2006-11-05 10:12  benny

	* configure.ac: Update build framework.

2006-10-24 21:47  olivier

	* configure.ac: Update version

2006-09-17 21:04  olivier

	* themes/atlanta/themerc, themes/bbs/themerc,
	  themes/coldsteel/themerc, themes/g2/themerc, themes/iceg/themerc,
	  themes/kleanux/themerc, themes/koynacity/themerc,
	  themes/microdeck2/themerc, themes/mofit/themerc,
	  themes/ops/themerc, themes/oroborus/themerc, themes/r9x/themerc,
	  themes/redmond/themerc, themes/redmondxp/themerc,
	  themes/synthetic/themerc, themes/tabs/themerc,
	  themes/today/themerc, themes/triviality/themerc: Adjust themes
	  for the new options in xfwm 4.4

2006-09-02 16:07  benny

	* configure.ac: Bump version and requirements.

2006-07-17 05:52  olivier

	* ChangeLog, themes/redmond/themerc, themes/redmondxp/themerc:
	  Update themes for full maximization

2006-07-09 10:11  olivier

	* themes/smoothwall/themerc: Use white color for active frame title

2006-07-09 09:35  olivier

	* themes/smoothwall/menu-active.xpm,
	  themes/smoothwall/menu-inactive.xpm,
	  themes/smoothwall/menu-pressed.xpm, themes/smoothwall/themerc:
	  Use app icon, and framed shadow

2006-07-04 20:51  olivier

	* configure.ac: Update package

2006-07-04 20:38  olivier

	* themes/lineart/menu-active.xpm, themes/lineart/menu-inactive.xpm,
	  themes/lineart/menu-pressed.xpm, themes/lineart/themerc: Use app
	  icon.

2006-07-04 20:17  olivier

	* themes/lineart/title-1-active.xpm,
	  themes/lineart/title-1-inactive.xpm: Fix typo

2006-06-21 19:19  olivier

	* INSTALL: Add missing INSTALL file.

2006-05-05 21:54  olivier

	* themes/adept/themerc, themes/atlanta/themerc, themes/b5/themerc,
	  themes/b6/themerc, themes/basix/themerc, themes/beastie/themerc,
	  themes/blackwall/themerc, themes/exocet/themerc,
	  themes/fbx/themerc, themes/g2/themerc, themes/gtk/themerc,
	  themes/iceg/themerc, themes/kde/themerc, themes/kde1/themerc,
	  themes/keramik/themerc, themes/kleanux/themerc,
	  themes/koynacity/themerc, themes/linea/themerc,
	  themes/lineart/themerc, themes/metabox/themerc,
	  themes/mofit/themerc, themes/piranha/themerc,
	  themes/quinx/themerc, themes/r9x/themerc,
	  themes/redmondxp/themerc, themes/silverado/themerc,
	  themes/smoothwall/themerc, themes/symphony/themerc,
	  themes/synthetic/themerc, themes/tabs/themerc,
	  themes/tubular/themerc, themes/tux/themerc,
	  themes/variation/themerc, themes/waza/themerc,
	  themes/xfce/themerc: Adjust themes after a bug fix in title
	  offset.

2006-04-16 22:36  olivier

	* configure.ac: Fix build.

2006-04-16 14:35  olivier

	* configure.ac: Update package

2006-04-15 17:46  olivier

	* ChangeLog: Update ChangeLog

2006-04-11 19:50  olivier

	* themes/xfce/close-active.xpm, themes/xfce/close-inactive.xpm,
	  themes/xfce/close-pressed.xpm, themes/xfce/hide-active.xpm,
	  themes/xfce/hide-inactive.xpm, themes/xfce/hide-pressed.xpm,
	  themes/xfce/maximize-active.xpm,
	  themes/xfce/maximize-inactive.xpm,
	  themes/xfce/maximize-pressed.xpm, themes/xfce/menu-active.xpm,
	  themes/xfce/menu-inactive.xpm, themes/xfce/menu-pressed.xpm,
	  themes/xfce/shade-active.xpm, themes/xfce/shade-inactive.xpm,
	  themes/xfce/shade-pressed.xpm, themes/xfce/stick-active.xpm,
	  themes/xfce/stick-inactive.xpm, themes/xfce/stick-pressed.xpm:
	  Update an old and useless historical theme so that is works with
	  the latest version of xfwm4.

2006-03-08 21:37  olivier

	* configure.ac, themes/Makefile.am: Updating makefiles

2006-03-08 21:35  olivier

	* themes/wallis, xfwm4/trunk/themes/wallis: Moving back wallis to
	  xfwm4.

2005-11-19 16:29  olivier

	* themes/atlanta/menu-active.xpm, themes/atlanta/menu-inactive.xpm,
	  themes/atlanta/menu-pressed.xpm, themes/atlanta/themerc,
	  themes/atlanta2/menu-active.xpm,
	  themes/atlanta2/menu-inactive.xpm,
	  themes/atlanta2/menu-pressed.xpm, themes/atlanta2/themerc,
	  themes/buzz/menu-active.xpm, themes/buzz/menu-inactive.xpm,
	  themes/buzz/menu-pressed.xpm, themes/buzz/themerc: Make some more
	  themes use application icon as menu button.

2005-11-15 22:39  olivier

	* themes/tgc/themerc: Tweak

2005-11-12 21:27  olivier

	* themes/galaxy/themerc: Increase vertical offset of title.

2005-11-12 21:22  olivier

	* themes/galaxy/menu-active.xpm, themes/galaxy/menu-inactive.xpm,
	  themes/galaxy/menu-pressed.xpm, themes/galaxy/themerc: Add
	  application icon to theme.

2005-11-11 18:06  olivier

	* themes/tgc-large/close-active.xpm,
	  themes/tgc-large/close-inactive.xpm,
	  themes/tgc-large/close-pressed.xpm,
	  themes/tgc-large/hide-active.xpm,
	  themes/tgc-large/hide-inactive.xpm,
	  themes/tgc-large/hide-pressed.xpm,
	  themes/tgc-large/maximize-active.xpm,
	  themes/tgc-large/maximize-inactive.xpm,
	  themes/tgc-large/maximize-pressed.xpm,
	  themes/tgc-large/maximize-toggled-active.xpm,
	  themes/tgc-large/maximize-toggled-inactive.xpm,
	  themes/tgc-large/maximize-toggled-pressed.xpm,
	  themes/tgc-large/shade-active.xpm,
	  themes/tgc-large/shade-inactive.xpm,
	  themes/tgc-large/shade-pressed.xpm,
	  themes/tgc-large/shade-toggled-active.xpm,
	  themes/tgc-large/shade-toggled-inactive.xpm,
	  themes/tgc-large/shade-toggled-pressed.xpm,
	  themes/tgc-large/stick-active.xpm,
	  themes/tgc-large/stick-inactive.xpm,
	  themes/tgc-large/stick-pressed.xpm,
	  themes/tgc-large/stick-toggled-active.xpm,
	  themes/tgc-large/stick-toggled-inactive.xpm,
	  themes/tgc-large/stick-toggled-pressed.xpm,
	  themes/tgc/close-active.xpm, themes/tgc/close-inactive.xpm,
	  themes/tgc/close-pressed.xpm, themes/tgc/hide-active.xpm,
	  themes/tgc/hide-inactive.xpm, themes/tgc/hide-pressed.xpm,
	  themes/tgc/maximize-active.xpm, themes/tgc/maximize-inactive.xpm,
	  themes/tgc/maximize-pressed.xpm,
	  themes/tgc/maximize-toggled-active.xpm,
	  themes/tgc/maximize-toggled-inactive.xpm,
	  themes/tgc/maximize-toggled-pressed.xpm,
	  themes/tgc/shade-active.xpm, themes/tgc/shade-inactive.xpm,
	  themes/tgc/shade-pressed.xpm,
	  themes/tgc/shade-toggled-active.xpm,
	  themes/tgc/shade-toggled-inactive.xpm,
	  themes/tgc/shade-toggled-pressed.xpm,
	  themes/tgc/stick-active.xpm, themes/tgc/stick-inactive.xpm,
	  themes/tgc/stick-pressed.xpm,
	  themes/tgc/stick-toggled-active.xpm,
	  themes/tgc/stick-toggled-inactive.xpm,
	  themes/tgc/stick-toggled-pressed.xpm: Tweak tgc themes.

2005-11-11 11:48  olivier

	* themes/tgc/top-left-active.xpm, themes/tgc/top-left-inactive.xpm,
	  themes/tgc/top-right-active.xpm,
	  themes/tgc/top-right-inactive.xpm: Larger corners.

2005-11-11 11:47  olivier

	* themes/tgc-large/top-left-active.xpm,
	  themes/tgc-large/top-left-inactive.xpm,
	  themes/tgc-large/top-right-active.xpm,
	  themes/tgc-large/top-right-inactive.xpm: Larger corners.

2005-11-11 11:20  olivier

	* themes/bbs/Makefile.am, themes/bbs/README, themes/bbs/themerc,
	  themes/curve/Makefile.am, themes/curve/README,
	  themes/curve/themerc, themes/exocet/Makefile.am,
	  themes/exocet/README, themes/exocet/themerc,
	  themes/meenee/Makefile.am, themes/meenee/README,
	  themes/meenee/themerc, themes/microcurve/Makefile.am,
	  themes/microcurve/README, themes/microcurve/themerc,
	  themes/microdeck/Makefile.am, themes/microdeck/README,
	  themes/microdeck/themerc, themes/microdeck2/Makefile.am,
	  themes/microdeck2/README, themes/microdeck2/themerc,
	  themes/microdeck3/Makefile.am, themes/microdeck3/README,
	  themes/microdeck3/themerc, themes/prune/Makefile.am,
	  themes/prune/README, themes/prune/themerc,
	  themes/tgc-large/Makefile.am, themes/tgc-large/README,
	  themes/tgc-large/themerc, themes/tgc/Makefile.am,
	  themes/tgc/README, themes/tgc/themerc,
	  themes/tubular/Makefile.am, themes/tubular/README,
	  themes/tubular/themerc: Fixing mime types

2005-11-11 10:49  olivier

	* themes/adept/bottom-active.xpm, themes/adept/bottom-inactive.xpm,
	  themes/adept/bottom-left-active.xpm,
	  themes/adept/bottom-left-inactive.xpm,
	  themes/adept/bottom-right-active.xpm,
	  themes/adept/bottom-right-inactive.xpm,
	  themes/adept/close-active.xpm, themes/adept/close-inactive.xpm,
	  themes/adept/close-pressed.xpm, themes/adept/hide-active.xpm,
	  themes/adept/hide-inactive.xpm, themes/adept/hide-pressed.xpm,
	  themes/adept/left-active.xpm, themes/adept/left-inactive.xpm,
	  themes/adept/maximize-active.xpm,
	  themes/adept/maximize-inactive.xpm,
	  themes/adept/maximize-pressed.xpm, themes/adept/right-active.xpm,
	  themes/adept/right-inactive.xpm, themes/adept/title-1-active.xpm,
	  themes/adept/title-1-inactive.xpm,
	  themes/adept/title-2-active.xpm,
	  themes/adept/title-2-inactive.xpm,
	  themes/adept/title-3-active.xpm,
	  themes/adept/title-3-inactive.xpm,
	  themes/adept/title-4-active.xpm,
	  themes/adept/title-4-inactive.xpm,
	  themes/adept/title-5-active.xpm,
	  themes/adept/title-5-inactive.xpm,
	  themes/adept/top-left-active.xpm,
	  themes/adept/top-left-inactive.xpm,
	  themes/adept/top-right-active.xpm,
	  themes/adept/top-right-inactive.xpm,
	  themes/agua/bottom-active.xpm, themes/agua/bottom-inactive.xpm,
	  themes/agua/bottom-left-active.xpm,
	  themes/agua/bottom-left-inactive.xpm,
	  themes/agua/bottom-right-active.xpm,
	  themes/agua/bottom-right-inactive.xpm,
	  themes/agua/close-active.xpm, themes/agua/close-inactive.xpm,
	  themes/agua/close-pressed.xpm, themes/agua/hide-active.xpm,
	  themes/agua/hide-inactive.xpm, themes/agua/hide-pressed.xpm,
	  themes/agua/left-active.xpm, themes/agua/left-inactive.xpm,
	  themes/agua/maximize-active.xpm,
	  themes/agua/maximize-inactive.xpm,
	  themes/agua/maximize-pressed.xpm, themes/agua/menu-active.xpm,
	  themes/agua/menu-inactive.xpm, themes/agua/menu-pressed.xpm,
	  themes/agua/right-active.xpm, themes/agua/right-inactive.xpm,
	  themes/agua/shade-active.xpm, themes/agua/shade-inactive.xpm,
	  themes/agua/shade-pressed.xpm, themes/agua/stick-active.xpm,
	  themes/agua/stick-inactive.xpm, themes/agua/stick-pressed.xpm,
	  themes/agua/title-1-active.xpm, themes/agua/title-1-inactive.xpm,
	  themes/agua/title-2-active.xpm, themes/agua/title-2-inactive.xpm,
	  themes/agua/title-3-active.xpm, themes/agua/title-3-inactive.xpm,
	  themes/agua/title-4-active.xpm, themes/agua/title-4-inactive.xpm,
	  themes/agua/title-5-active.xpm, themes/agua/title-5-inactive.xpm,
	  themes/agua/top-left-active.xpm,
	  themes/agua/top-left-inactive.xpm,
	  themes/agua/top-right-active.xpm,
	  themes/agua/top-right-inactive.xpm,
	  themes/agualemon/bottom-active.xpm,
	  themes/agualemon/bottom-inactive.xpm,
	  themes/agualemon/bottom-left-active.xpm,
	  themes/agualemon/bottom-left-inactive.xpm,
	  themes/agualemon/bottom-right-active.xpm,
	  themes/agualemon/bottom-right-inactive.xpm,
	  themes/agualemon/close-active.xpm,
	  themes/agualemon/close-inactive.xpm,
	  themes/agualemon/close-pressed.xpm,
	  themes/agualemon/hide-active.xpm,
	  themes/agualemon/hide-inactive.xpm,
	  themes/agualemon/hide-pressed.xpm,
	  themes/agualemon/left-active.xpm,
	  themes/agualemon/left-inactive.xpm,
	  themes/agualemon/maximize-active.xpm,
	  themes/agualemon/maximize-inactive.xpm,
	  themes/agualemon/maximize-pressed.xpm,
	  themes/agualemon/menu-active.xpm,
	  themes/agualemon/menu-inactive.xpm,
	  themes/agualemon/menu-pressed.xpm,
	  themes/agualemon/right-active.xpm,
	  themes/agualemon/right-inactive.xpm,
	  themes/agualemon/shade-active.xpm,
	  themes/agualemon/shade-inactive.xpm,
	  themes/agualemon/shade-pressed.xpm,
	  themes/agualemon/stick-active.xpm,
	  themes/agualemon/stick-inactive.xpm,
	  themes/agualemon/stick-pressed.xpm,
	  themes/agualemon/title-1-active.xpm,
	  themes/agualemon/title-1-inactive.xpm,
	  themes/agualemon/title-2-active.xpm,
	  themes/agualemon/title-2-inactive.xpm,
	  themes/agualemon/title-3-active.xpm,
	  themes/agualemon/title-3-inactive.xpm,
	  themes/agualemon/title-4-active.xpm,
	  themes/agualemon/title-4-inactive.xpm,
	  themes/agualemon/title-5-active.xpm,
	  themes/agualemon/title-5-inactive.xpm,
	  themes/agualemon/top-left-active.xpm,
	  themes/agualemon/top-left-inactive.xpm,
	  themes/agualemon/top-right-active.xpm,
	  themes/agualemon/top-right-inactive.xpm,
	  themes/alternate/bottom-active.xpm,
	  themes/alternate/bottom-inactive.xpm,
	  themes/alternate/bottom-left-active.xpm,
	  themes/alternate/bottom-left-inactive.xpm,
	  themes/alternate/bottom-right-active.xpm,
	  themes/alternate/bottom-right-inactive.xpm,
	  themes/alternate/close-active.xpm,
	  themes/alternate/close-inactive.xpm,
	  themes/alternate/close-pressed.xpm,
	  themes/alternate/hide-active.xpm,
	  themes/alternate/hide-inactive.xpm,
	  themes/alternate/hide-pressed.xpm,
	  themes/alternate/left-active.xpm,
	  themes/alternate/left-inactive.xpm,
	  themes/alternate/maximize-active.xpm,
	  themes/alternate/maximize-inactive.xpm,
	  themes/alternate/maximize-pressed.xpm,
	  themes/alternate/maximize-toggled-active.xpm,
	  themes/alternate/maximize-toggled-inactive.xpm,
	  themes/alternate/maximize-toggled-pressed.xpm,
	  themes/alternate/menu-active.xpm,
	  themes/alternate/menu-inactive.xpm,
	  themes/alternate/menu-pressed.xpm,
	  themes/alternate/right-active.xpm,
	  themes/alternate/right-inactive.xpm,
	  themes/alternate/shade-active.xpm,
	  themes/alternate/shade-inactive.xpm,
	  themes/alternate/shade-pressed.xpm,
	  themes/alternate/shade-toggled-active.xpm,
	  themes/alternate/shade-toggled-inactive.xpm,
	  themes/alternate/shade-toggled-pressed.xpm,
	  themes/alternate/stick-active.xpm,
	  themes/alternate/stick-inactive.xpm,
	  themes/alternate/stick-pressed.xpm,
	  themes/alternate/stick-toggled-active.xpm,
	  themes/alternate/stick-toggled-inactive.xpm,
	  themes/alternate/stick-toggled-pressed.xpm,
	  themes/alternate/title-1-active.xpm,
	  themes/alternate/title-1-inactive.xpm,
	  themes/alternate/title-2-active.xpm,
	  themes/alternate/title-2-inactive.xpm,
	  themes/alternate/title-3-active.xpm,
	  themes/alternate/title-3-inactive.xpm,
	  themes/alternate/title-4-active.xpm,
	  themes/alternate/title-4-inactive.xpm,
	  themes/alternate/title-5-active.xpm,
	  themes/alternate/title-5-inactive.xpm,
	  themes/alternate/top-left-active.xpm,
	  themes/alternate/top-left-inactive.xpm,
	  themes/alternate/top-right-active.xpm,
	  themes/alternate/top-right-inactive.xpm,
	  themes/atlanta/bottom-active.xpm,
	  themes/atlanta/bottom-inactive.xpm,
	  themes/atlanta/bottom-left-active.xpm,
	  themes/atlanta/bottom-left-inactive.xpm,
	  themes/atlanta/bottom-right-active.xpm,
	  themes/atlanta/bottom-right-inactive.xpm,
	  themes/atlanta/close-active.xpm,
	  themes/atlanta/close-inactive.xpm,
	  themes/atlanta/close-pressed.xpm, themes/atlanta/hide-active.xpm,
	  themes/atlanta/hide-inactive.xpm,
	  themes/atlanta/hide-pressed.xpm, themes/atlanta/left-active.xpm,
	  themes/atlanta/left-inactive.xpm,
	  themes/atlanta/maximize-active.xpm,
	  themes/atlanta/maximize-inactive.xpm,
	  themes/atlanta/maximize-pressed.xpm,
	  themes/atlanta/menu-active.xpm, themes/atlanta/menu-inactive.xpm,
	  themes/atlanta/menu-pressed.xpm, themes/atlanta/right-active.xpm,
	  themes/atlanta/right-inactive.xpm,
	  themes/atlanta/shade-active.xpm,
	  themes/atlanta/shade-inactive.xpm,
	  themes/atlanta/shade-pressed.xpm,
	  themes/atlanta/stick-active.xpm,
	  themes/atlanta/stick-inactive.xpm,
	  themes/atlanta/stick-pressed.xpm,
	  themes/atlanta/title-1-active.xpm,
	  themes/atlanta/title-1-inactive.xpm,
	  themes/atlanta/title-2-active.xpm,
	  themes/atlanta/title-2-inactive.xpm,
	  themes/atlanta/title-3-active.xpm,
	  themes/atlanta/title-3-inactive.xpm,
	  themes/atlanta/title-4-active.xpm,
	  themes/atlanta/title-4-inactive.xpm,
	  themes/atlanta/title-5-active.xpm,
	  themes/atlanta/title-5-inactive.xpm,
	  themes/atlanta/top-left-active.xpm,
	  themes/atlanta/top-left-inactive.xpm,
	  themes/atlanta/top-right-active.xpm,
	  themes/atlanta/top-right-inactive.xpm,
	  themes/atlanta2/bottom-active.xpm,
	  themes/atlanta2/bottom-inactive.xpm,
	  themes/atlanta2/bottom-left-active.xpm,
	  themes/atlanta2/bottom-left-inactive.xpm,
	  themes/atlanta2/bottom-right-active.xpm,
	  themes/atlanta2/bottom-right-inactive.xpm,
	  themes/atlanta2/close-active.xpm,
	  themes/atlanta2/close-inactive.xpm,
	  themes/atlanta2/close-pressed.xpm,
	  themes/atlanta2/hide-active.xpm,
	  themes/atlanta2/hide-inactive.xpm,
	  themes/atlanta2/hide-pressed.xpm,
	  themes/atlanta2/left-active.xpm,
	  themes/atlanta2/left-inactive.xpm,
	  themes/atlanta2/maximize-active.xpm,
	  themes/atlanta2/maximize-inactive.xpm,
	  themes/atlanta2/maximize-pressed.xpm,
	  themes/atlanta2/menu-active.xpm,
	  themes/atlanta2/menu-inactive.xpm,
	  themes/atlanta2/menu-pressed.xpm,
	  themes/atlanta2/right-active.xpm,
	  themes/atlanta2/right-inactive.xpm,
	  themes/atlanta2/shade-active.xpm,
	  themes/atlanta2/shade-inactive.xpm,
	  themes/atlanta2/shade-pressed.xpm,
	  themes/atlanta2/stick-active.xpm,
	  themes/atlanta2/stick-inactive.xpm,
	  themes/atlanta2/stick-pressed.xpm,
	  themes/atlanta2/title-1-active.xpm,
	  themes/atlanta2/title-1-inactive.xpm,
	  themes/atlanta2/title-2-active.xpm,
	  themes/atlanta2/title-2-inactive.xpm,
	  themes/atlanta2/title-3-active.xpm,
	  themes/atlanta2/title-3-inactive.xpm,
	  themes/atlanta2/title-4-active.xpm,
	  themes/atlanta2/title-4-inactive.xpm,
	  themes/atlanta2/title-5-active.xpm,
	  themes/atlanta2/title-5-inactive.xpm,
	  themes/atlanta2/top-left-active.xpm,
	  themes/atlanta2/top-left-inactive.xpm,
	  themes/atlanta2/top-right-active.xpm,
	  themes/atlanta2/top-right-inactive.xpm,
	  themes/b5/bottom-active.xpm, themes/b5/bottom-inactive.xpm,
	  themes/b5/bottom-left-active.xpm,
	  themes/b5/bottom-left-inactive.xpm,
	  themes/b5/bottom-right-active.xpm,
	  themes/b5/bottom-right-inactive.xpm, themes/b5/close-active.xpm,
	  themes/b5/close-inactive.xpm, themes/b5/close-pressed.xpm,
	  themes/b5/left-active.xpm, themes/b5/left-inactive.xpm,
	  themes/b5/right-active.xpm, themes/b5/right-inactive.xpm,
	  themes/b5/title-1-active.xpm, themes/b5/title-1-inactive.xpm,
	  themes/b5/title-2-active.xpm, themes/b5/title-2-inactive.xpm,
	  themes/b5/title-3-active.xpm, themes/b5/title-3-inactive.xpm,
	  themes/b5/title-4-active.xpm, themes/b5/title-4-inactive.xpm,
	  themes/b5/title-5-active.xpm, themes/b5/title-5-inactive.xpm,
	  themes/b5/top-left-active.xpm, themes/b5/top-left-inactive.xpm,
	  themes/b5/top-right-active.xpm, themes/b5/top-right-inactive.xpm,
	  themes/b6/bottom-active.xpm, themes/b6/bottom-inactive.xpm,
	  themes/b6/bottom-left-active.xpm,
	  themes/b6/bottom-left-inactive.xpm,
	  themes/b6/bottom-right-active.xpm,
	  themes/b6/bottom-right-inactive.xpm, themes/b6/close-active.xpm,
	  themes/b6/close-inactive.xpm, themes/b6/close-pressed.xpm,
	  themes/b6/hide-active.xpm, themes/b6/hide-inactive.xpm,
	  themes/b6/hide-pressed.xpm, themes/b6/left-active.xpm,
	  themes/b6/left-inactive.xpm, themes/b6/maximize-active.xpm,
	  themes/b6/maximize-inactive.xpm, themes/b6/maximize-pressed.xpm,
	  themes/b6/right-active.xpm, themes/b6/right-inactive.xpm,
	  themes/b6/shade-active.xpm, themes/b6/shade-inactive.xpm,
	  themes/b6/shade-pressed.xpm, themes/b6/title-1-active.xpm,
	  themes/b6/title-1-inactive.xpm, themes/b6/title-2-active.xpm,
	  themes/b6/title-2-inactive.xpm, themes/b6/title-3-active.xpm,
	  themes/b6/title-3-inactive.xpm, themes/b6/title-4-active.xpm,
	  themes/b6/title-4-inactive.xpm, themes/b6/title-5-active.xpm,
	  themes/b6/title-5-inactive.xpm, themes/b6/top-left-active.xpm,
	  themes/b6/top-left-inactive.xpm, themes/b6/top-right-active.xpm,
	  themes/b6/top-right-inactive.xpm, themes/basix/bottom-active.xpm,
	  themes/basix/bottom-inactive.xpm,
	  themes/basix/bottom-left-active.xpm,
	  themes/basix/bottom-left-inactive.xpm,
	  themes/basix/bottom-right-active.xpm,
	  themes/basix/bottom-right-inactive.xpm,
	  themes/basix/close-active.xpm, themes/basix/close-inactive.xpm,
	  themes/basix/close-pressed.xpm, themes/basix/hide-active.xpm,
	  themes/basix/hide-inactive.xpm, themes/basix/hide-pressed.xpm,
	  themes/basix/inactive.png, themes/basix/left-active.xpm,
	  themes/basix/left-inactive.xpm, themes/basix/maximize-active.xpm,
	  themes/basix/maximize-inactive.xpm,
	  themes/basix/maximize-pressed.xpm,
	  themes/basix/maximize-toggled-active.xpm,
	  themes/basix/maximize-toggled-inactive.xpm,
	  themes/basix/maximize-toggled-pressed.xpm,
	  themes/basix/menu-active.xpm, themes/basix/menu-inactive.xpm,
	  themes/basix/menu-pressed.xpm, themes/basix/right-active.xpm,
	  themes/basix/right-inactive.xpm, themes/basix/shade-active.xpm,
	  themes/basix/shade-inactive.xpm, themes/basix/shade-pressed.xpm,
	  themes/basix/shade-toggled-active.xpm,
	  themes/basix/shade-toggled-inactive.xpm,
	  themes/basix/shade-toggled-pressed.xpm,
	  themes/basix/stick-active.xpm, themes/basix/stick-inactive.xpm,
	  themes/basix/stick-pressed.xpm,
	  themes/basix/stick-toggled-active.xpm,
	  themes/basix/stick-toggled-inactive.xpm,
	  themes/basix/stick-toggled-pressed.xpm,
	  themes/basix/title-1-active.png, themes/basix/title-1-active.xpm,
	  themes/basix/title-1-inactive.png,
	  themes/basix/title-1-inactive.xpm,
	  themes/basix/title-2-active.png, themes/basix/title-2-active.xpm,
	  themes/basix/title-2-inactive.png,
	  themes/basix/title-2-inactive.xpm,
	  themes/basix/title-3-active.png, themes/basix/title-3-active.xpm,
	  themes/basix/title-3-inactive.png,
	  themes/basix/title-3-inactive.xpm,
	  themes/basix/title-4-active.png, themes/basix/title-4-active.xpm,
	  themes/basix/title-4-inactive.png,
	  themes/basix/title-4-inactive.xpm,
	  themes/basix/title-5-active.png, themes/basix/title-5-active.xpm,
	  themes/basix/title-5-inactive.png,
	  themes/basix/title-5-inactive.xpm,
	  themes/basix/top-left-active.png,
	  themes/basix/top-left-active.xpm,
	  themes/basix/top-left-inactive.png,
	  themes/basix/top-left-inactive.xpm,
	  themes/basix/top-right-active.png,
	  themes/basix/top-right-active.xpm,
	  themes/basix/top-right-inactive.png,
	  themes/basix/top-right-inactive.xpm,
	  themes/bbs/bottom-active.xpm, themes/bbs/bottom-inactive.xpm,
	  themes/bbs/bottom-left-active.xpm,
	  themes/bbs/bottom-left-inactive.xpm,
	  themes/bbs/bottom-right-active.xpm,
	  themes/bbs/bottom-right-inactive.xpm,
	  themes/bbs/close-active.xpm, themes/bbs/close-inactive.xpm,
	  themes/bbs/close-pressed.xpm, themes/bbs/hide-active.xpm,
	  themes/bbs/hide-inactive.xpm, themes/bbs/hide-pressed.xpm,
	  themes/bbs/left-active.xpm, themes/bbs/left-inactive.xpm,
	  themes/bbs/maximize-active.xpm, themes/bbs/maximize-inactive.xpm,
	  themes/bbs/maximize-pressed.xpm, themes/bbs/menu-active.xpm,
	  themes/bbs/menu-inactive.xpm, themes/bbs/menu-pressed.xpm,
	  themes/bbs/right-active.xpm, themes/bbs/right-inactive.xpm,
	  themes/bbs/shade-active.xpm, themes/bbs/shade-inactive.xpm,
	  themes/bbs/shade-pressed.xpm, themes/bbs/stick-active.xpm,
	  themes/bbs/stick-inactive.xpm, themes/bbs/stick-pressed.xpm,
	  themes/bbs/title-1-active.xpm, themes/bbs/title-1-inactive.xpm,
	  themes/bbs/title-2-active.xpm, themes/bbs/title-2-inactive.xpm,
	  themes/bbs/title-3-active.xpm, themes/bbs/title-3-inactive.xpm,
	  themes/bbs/title-4-active.xpm, themes/bbs/title-4-inactive.xpm,
	  themes/bbs/title-5-active.xpm, themes/bbs/title-5-inactive.xpm,
	  themes/bbs/top-left-active.xpm, themes/bbs/top-left-inactive.xpm,
	  themes/bbs/top-right-active.xpm,
	  themes/bbs/top-right-inactive.xpm,
	  themes/beastie/bottom-active.xpm,
	  themes/beastie/bottom-inactive.xpm,
	  themes/beastie/bottom-left-active.xpm,
	  themes/beastie/bottom-left-inactive.xpm,
	  themes/beastie/bottom-right-active.xpm,
	  themes/beastie/bottom-right-inactive.xpm,
	  themes/beastie/close-active.xpm,
	  themes/beastie/close-inactive.xpm,
	  themes/beastie/close-pressed.xpm, themes/beastie/hide-active.xpm,
	  themes/beastie/hide-inactive.xpm,
	  themes/beastie/hide-pressed.xpm, themes/beastie/left-active.xpm,
	  themes/beastie/left-inactive.xpm,
	  themes/beastie/maximize-active.xpm,
	  themes/beastie/maximize-inactive.xpm,
	  themes/beastie/maximize-pressed.xpm,
	  themes/beastie/menu-active.xpm, themes/beastie/menu-inactive.xpm,
	  themes/beastie/menu-pressed.xpm, themes/beastie/right-active.xpm,
	  themes/beastie/right-inactive.xpm,
	  themes/beastie/shade-active.xpm,
	  themes/beastie/shade-inactive.xpm,
	  themes/beastie/shade-pressed.xpm,
	  themes/beastie/stick-active.xpm,
	  themes/beastie/stick-inactive.xpm,
	  themes/beastie/stick-pressed.xpm,
	  themes/beastie/title-1-active.xpm,
	  themes/beastie/title-1-inactive.xpm,
	  themes/beastie/title-2-active.xpm,
	  themes/beastie/title-2-inactive.xpm,
	  themes/beastie/title-3-active.xpm,
	  themes/beastie/title-3-inactive.xpm,
	  themes/beastie/title-4-active.xpm,
	  themes/beastie/title-4-inactive.xpm,
	  themes/beastie/title-5-active.xpm,
	  themes/beastie/title-5-inactive.xpm,
	  themes/beastie/top-left-active.xpm,
	  themes/beastie/top-left-inactive.xpm,
	  themes/beastie/top-right-active.xpm,
	  themes/beastie/top-right-inactive.xpm,
	  themes/biz/bottom-active.xpm, themes/biz/bottom-inactive.xpm,
	  themes/biz/bottom-left-active.xpm,
	  themes/biz/bottom-left-inactive.xpm,
	  themes/biz/bottom-right-active.xpm,
	  themes/biz/bottom-right-inactive.xpm,
	  themes/biz/close-active.xpm, themes/biz/close-inactive.xpm,
	  themes/biz/close-pressed.xpm, themes/biz/hide-active.xpm,
	  themes/biz/hide-inactive.xpm, themes/biz/hide-pressed.xpm,
	  themes/biz/left-active.xpm, themes/biz/left-inactive.xpm,
	  themes/biz/maximize-active.xpm, themes/biz/maximize-inactive.xpm,
	  themes/biz/maximize-pressed.xpm, themes/biz/menu-active.xpm,
	  themes/biz/menu-inactive.xpm, themes/biz/menu-pressed.xpm,
	  themes/biz/right-active.xpm, themes/biz/right-inactive.xpm,
	  themes/biz/shade-active.xpm, themes/biz/shade-inactive.xpm,
	  themes/biz/shade-pressed.xpm, themes/biz/stick-active.xpm,
	  themes/biz/stick-inactive.xpm, themes/biz/stick-pressed.xpm,
	  themes/biz/title-1-active.xpm, themes/biz/title-1-inactive.xpm,
	  themes/biz/title-2-active.xpm, themes/biz/title-2-inactive.xpm,
	  themes/biz/title-3-active.xpm, themes/biz/title-3-inactive.xpm,
	  themes/biz/title-4-active.xpm, themes/biz/title-4-inactive.xpm,
	  themes/biz/title-5-active.xpm, themes/biz/title-5-inactive.xpm,
	  themes/biz/top-left-active.xpm, themes/biz/top-left-inactive.xpm,
	  themes/biz/top-right-active.xpm,
	  themes/biz/top-right-inactive.xpm,
	  themes/blackwall/bottom-active.xpm,
	  themes/blackwall/bottom-inactive.xpm,
	  themes/blackwall/bottom-left-active.xpm,
	  themes/blackwall/bottom-left-inactive.xpm,
	  themes/blackwall/bottom-right-active.xpm,
	  themes/blackwall/bottom-right-inactive.xpm,
	  themes/blackwall/close-active.xpm,
	  themes/blackwall/close-inactive.xpm,
	  themes/blackwall/close-pressed.xpm,
	  themes/blackwall/hide-active.xpm,
	  themes/blackwall/hide-inactive.xpm,
	  themes/blackwall/hide-pressed.xpm,
	  themes/blackwall/left-active.xpm,
	  themes/blackwall/left-inactive.xpm,
	  themes/blackwall/maximize-active.xpm,
	  themes/blackwall/maximize-inactive.xpm,
	  themes/blackwall/maximize-pressed.xpm,
	  themes/blackwall/maximize-toggled-active.xpm,
	  themes/blackwall/maximize-toggled-inactive.xpm,
	  themes/blackwall/maximize-toggled-pressed.xpm,
	  themes/blackwall/menu-active.xpm,
	  themes/blackwall/menu-inactive.xpm,
	  themes/blackwall/menu-pressed.xpm,
	  themes/blackwall/right-active.xpm,
	  themes/blackwall/right-inactive.xpm,
	  themes/blackwall/shade-active.xpm,
	  themes/blackwall/shade-inactive.xpm,
	  themes/blackwall/shade-pressed.xpm,
	  themes/blackwall/shade-toggled-active.xpm,
	  themes/blackwall/shade-toggled-inactive.xpm,
	  themes/blackwall/shade-toggled-pressed.xpm,
	  themes/blackwall/stick-active.xpm,
	  themes/blackwall/stick-inactive.xpm,
	  themes/blackwall/stick-pressed.xpm,
	  themes/blackwall/stick-toggled-active.xpm,
	  themes/blackwall/stick-toggled-inactive.xpm,
	  themes/blackwall/stick-toggled-pressed.xpm,
	  themes/blackwall/title-1-active.xpm,
	  themes/blackwall/title-1-inactive.xpm,
	  themes/blackwall/title-2-active.xpm,
	  themes/blackwall/title-2-inactive.xpm,
	  themes/blackwall/title-3-active.xpm,
	  themes/blackwall/title-3-inactive.xpm,
	  themes/blackwall/title-4-active.xpm,
	  themes/blackwall/title-4-inactive.xpm,
	  themes/blackwall/title-5-active.xpm,
	  themes/blackwall/title-5-inactive.xpm,
	  themes/blackwall/top-left-active.xpm,
	  themes/blackwall/top-left-inactive.xpm,
	  themes/blackwall/top-right-active.xpm,
	  themes/blackwall/top-right-inactive.xpm,
	  themes/buzz/bottom-active.xpm, themes/buzz/bottom-inactive.xpm,
	  themes/buzz/bottom-left-active.xpm,
	  themes/buzz/bottom-left-inactive.xpm,
	  themes/buzz/bottom-right-active.xpm,
	  themes/buzz/bottom-right-inactive.xpm,
	  themes/buzz/close-active.xpm, themes/buzz/close-inactive.xpm,
	  themes/buzz/close-pressed.xpm, themes/buzz/hide-active.xpm,
	  themes/buzz/hide-inactive.xpm, themes/buzz/hide-pressed.xpm,
	  themes/buzz/left-active.xpm, themes/buzz/left-inactive.xpm,
	  themes/buzz/maximize-active.xpm,
	  themes/buzz/maximize-inactive.xpm,
	  themes/buzz/maximize-pressed.xpm,
	  themes/buzz/maximize-toggled-active.xpm,
	  themes/buzz/maximize-toggled-inactive.xpm,
	  themes/buzz/maximize-toggled-pressed.xpm,
	  themes/buzz/menu-active.xpm, themes/buzz/menu-inactive.xpm,
	  themes/buzz/menu-pressed.xpm, themes/buzz/right-active.xpm,
	  themes/buzz/right-inactive.xpm, themes/buzz/shade-active.xpm,
	  themes/buzz/shade-inactive.xpm, themes/buzz/shade-pressed.xpm,
	  themes/buzz/shade-toggled-active.xpm,
	  themes/buzz/shade-toggled-inactive.xpm,
	  themes/buzz/shade-toggled-pressed.xpm,
	  themes/buzz/stick-active.xpm, themes/buzz/stick-inactive.xpm,
	  themes/buzz/stick-pressed.xpm,
	  themes/buzz/stick-toggled-active.xpm,
	  themes/buzz/stick-toggled-inactive.xpm,
	  themes/buzz/stick-toggled-pressed.xpm,
	  themes/buzz/title-1-active.xpm, themes/buzz/title-1-inactive.xpm,
	  themes/buzz/title-2-active.xpm, themes/buzz/title-2-inactive.xpm,
	  themes/buzz/title-3-active.xpm, themes/buzz/title-3-inactive.xpm,
	  themes/buzz/title-4-active.xpm, themes/buzz/title-4-inactive.xpm,
	  themes/buzz/title-5-active.xpm, themes/buzz/title-5-inactive.xpm,
	  themes/buzz/top-left-active.xpm,
	  themes/buzz/top-left-inactive.xpm,
	  themes/buzz/top-right-active.xpm,
	  themes/buzz/top-right-inactive.xpm,
	  themes/coldsteel/bottom-active.xpm,
	  themes/coldsteel/bottom-inactive.xpm,
	  themes/coldsteel/bottom-left-active.xpm,
	  themes/coldsteel/bottom-left-inactive.xpm,
	  themes/coldsteel/bottom-right-active.xpm,
	  themes/coldsteel/bottom-right-inactive.xpm,
	  themes/coldsteel/close-active.xpm,
	  themes/coldsteel/close-inactive.xpm,
	  themes/coldsteel/close-pressed.xpm,
	  themes/coldsteel/hide-active.xpm,
	  themes/coldsteel/hide-inactive.xpm,
	  themes/coldsteel/hide-pressed.xpm,
	  themes/coldsteel/left-active.xpm,
	  themes/coldsteel/left-inactive.xpm,
	  themes/coldsteel/maximize-active.xpm,
	  themes/coldsteel/maximize-inactive.xpm,
	  themes/coldsteel/maximize-pressed.xpm,
	  themes/coldsteel/menu-active.xpm,
	  themes/coldsteel/menu-inactive.xpm,
	  themes/coldsteel/menu-pressed.xpm,
	  themes/coldsteel/right-active.xpm,
	  themes/coldsteel/right-inactive.xpm,
	  themes/coldsteel/shade-active.xpm,
	  themes/coldsteel/shade-inactive.xpm,
	  themes/coldsteel/shade-pressed.xpm,
	  themes/coldsteel/stick-active.xpm,
	  themes/coldsteel/stick-inactive.xpm,
	  themes/coldsteel/stick-pressed.xpm,
	  themes/coldsteel/title-1-active.xpm,
	  themes/coldsteel/title-1-inactive.xpm,
	  themes/coldsteel/title-2-active.xpm,
	  themes/coldsteel/title-2-inactive.xpm,
	  themes/coldsteel/title-3-active.xpm,
	  themes/coldsteel/title-3-inactive.xpm,
	  themes/coldsteel/title-4-active.xpm,
	  themes/coldsteel/title-4-inactive.xpm,
	  themes/coldsteel/title-5-active.xpm,
	  themes/coldsteel/title-5-inactive.xpm,
	  themes/coldsteel/top-left-active.xpm,
	  themes/coldsteel/top-left-inactive.xpm,
	  themes/coldsteel/top-right-active.xpm,
	  themes/coldsteel/top-right-inactive.xpm,
	  themes/coolclean/bottom-active.xpm,
	  themes/coolclean/bottom-inactive.xpm,
	  themes/coolclean/bottom-left-active.xpm,
	  themes/coolclean/bottom-left-inactive.xpm,
	  themes/coolclean/bottom-right-active.xpm,
	  themes/coolclean/bottom-right-inactive.xpm,
	  themes/coolclean/close-active.xpm,
	  themes/coolclean/close-inactive.xpm,
	  themes/coolclean/close-pressed.xpm,
	  themes/coolclean/hide-active.xpm,
	  themes/coolclean/hide-inactive.xpm,
	  themes/coolclean/hide-pressed.xpm,
	  themes/coolclean/left-active.xpm,
	  themes/coolclean/left-inactive.xpm,
	  themes/coolclean/maximize-active.xpm,
	  themes/coolclean/maximize-inactive.xpm,
	  themes/coolclean/maximize-pressed.xpm,
	  themes/coolclean/menu-active.xpm,
	  themes/coolclean/menu-inactive.xpm,
	  themes/coolclean/menu-pressed.xpm,
	  themes/coolclean/right-active.xpm,
	  themes/coolclean/right-inactive.xpm,
	  themes/coolclean/title-1-active.xpm,
	  themes/coolclean/title-1-inactive.xpm,
	  themes/coolclean/title-2-active.xpm,
	  themes/coolclean/title-2-inactive.xpm,
	  themes/coolclean/title-3-active.xpm,
	  themes/coolclean/title-3-inactive.xpm,
	  themes/coolclean/title-4-active.xpm,
	  themes/coolclean/title-4-inactive.xpm,
	  themes/coolclean/title-5-active.xpm,
	  themes/coolclean/title-5-inactive.xpm,
	  themes/coolclean/top-left-active.xpm,
	  themes/coolclean/top-left-inactive.xpm,
	  themes/coolclean/top-right-active.xpm,
	  themes/coolclean/top-right-inactive.xpm,
	  themes/crux/bottom-active.xpm, themes/crux/bottom-inactive.xpm,
	  themes/crux/bottom-left-active.xpm,
	  themes/crux/bottom-left-inactive.xpm,
	  themes/crux/bottom-right-active.xpm,
	  themes/crux/bottom-right-inactive.xpm,
	  themes/crux/button-active.xpm, themes/crux/button-inactive.xpm,
	  themes/crux/button-pressed.xpm, themes/crux/close-active.xpm,
	  themes/crux/close-inactive.xpm, themes/crux/close-pressed.xpm,
	  themes/crux/hide-active.xpm, themes/crux/hide-inactive.xpm,
	  themes/crux/hide-pressed.xpm, themes/crux/left-active.xpm,
	  themes/crux/left-inactive.xpm, themes/crux/maximize-active.xpm,
	  themes/crux/maximize-inactive.xpm,
	  themes/crux/maximize-pressed.xpm, themes/crux/menu-active.xpm,
	  themes/crux/menu-inactive.xpm, themes/crux/menu-pressed.xpm,
	  themes/crux/right-active.xpm, themes/crux/right-inactive.xpm,
	  themes/crux/shade-active.xpm, themes/crux/shade-inactive.xpm,
	  themes/crux/shade-pressed.xpm, themes/crux/stick-active.xpm,
	  themes/crux/stick-inactive.xpm, themes/crux/stick-pressed.xpm,
	  themes/crux/title-1-active.xpm, themes/crux/title-1-inactive.xpm,
	  themes/crux/title-2-active.xpm, themes/crux/title-2-inactive.xpm,
	  themes/crux/title-3-active.xpm, themes/crux/title-3-inactive.xpm,
	  themes/crux/title-4-active.xpm, themes/crux/title-4-inactive.xpm,
	  themes/crux/title-5-active.xpm, themes/crux/title-5-inactive.xpm,
	  themes/crux/top-left-active.xpm,
	  themes/crux/top-left-inactive.xpm,
	  themes/crux/top-right-active.xpm,
	  themes/crux/top-right-inactive.xpm,
	  themes/cruxish/bottom-active.xpm,
	  themes/cruxish/bottom-inactive.xpm,
	  themes/cruxish/bottom-left-active.xpm,
	  themes/cruxish/bottom-left-inactive.xpm,
	  themes/cruxish/bottom-right-active.xpm,
	  themes/cruxish/bottom-right-inactive.xpm,
	  themes/cruxish/close-active.xpm,
	  themes/cruxish/close-inactive.xpm,
	  themes/cruxish/close-pressed.xpm, themes/cruxish/hide-active.xpm,
	  themes/cruxish/hide-inactive.xpm,
	  themes/cruxish/hide-pressed.xpm, themes/cruxish/left-active.xpm,
	  themes/cruxish/left-inactive.xpm,
	  themes/cruxish/maximize-active.xpm,
	  themes/cruxish/maximize-inactive.xpm,
	  themes/cruxish/maximize-pressed.xpm,
	  themes/cruxish/menu-active.xpm, themes/cruxish/menu-inactive.xpm,
	  themes/cruxish/menu-pressed.xpm, themes/cruxish/right-active.xpm,
	  themes/cruxish/right-inactive.xpm,
	  themes/cruxish/shade-active.xpm,
	  themes/cruxish/shade-inactive.xpm,
	  themes/cruxish/shade-pressed.xpm,
	  themes/cruxish/stick-active.xpm,
	  themes/cruxish/stick-inactive.xpm,
	  themes/cruxish/stick-pressed.xpm,
	  themes/cruxish/title-1-active.xpm,
	  themes/cruxish/title-1-inactive.xpm,
	  themes/cruxish/title-2-active.xpm,
	  themes/cruxish/title-2-inactive.xpm,
	  themes/cruxish/title-3-active.xpm,
	  themes/cruxish/title-3-inactive.xpm,
	  themes/cruxish/title-4-active.xpm,
	  themes/cruxish/title-4-inactive.xpm,
	  themes/cruxish/title-5-active.xpm,
	  themes/cruxish/title-5-inactive.xpm,
	  themes/cruxish/top-left-active.xpm,
	  themes/cruxish/top-left-inactive.xpm,
	  themes/cruxish/top-right-active.xpm,
	  themes/cruxish/top-right-inactive.xpm,
	  themes/curve/bottom-active.xpm, themes/curve/bottom-inactive.xpm,
	  themes/curve/bottom-left-active.xpm,
	  themes/curve/bottom-left-inactive.xpm,
	  themes/curve/bottom-right-active.xpm,
	  themes/curve/bottom-right-inactive.xpm,
	  themes/curve/close-active.xpm, themes/curve/close-inactive.xpm,
	  themes/curve/close-pressed.xpm, themes/curve/hide-active.xpm,
	  themes/curve/hide-inactive.xpm, themes/curve/hide-pressed.xpm,
	  themes/curve/left-active.xpm, themes/curve/left-inactive.xpm,
	  themes/curve/maximize-active.xpm,
	  themes/curve/maximize-inactive.xpm,
	  themes/curve/maximize-pressed.xpm, themes/curve/menu-active.xpm,
	  themes/curve/menu-inactive.xpm, themes/curve/menu-pressed.xpm,
	  themes/curve/right-active.xpm, themes/curve/right-inactive.xpm,
	  themes/curve/shade-active.xpm, themes/curve/shade-inactive.xpm,
	  themes/curve/shade-pressed.xpm, themes/curve/stick-active.xpm,
	  themes/curve/stick-inactive.xpm, themes/curve/stick-pressed.xpm,
	  themes/curve/title-1-active.xpm,
	  themes/curve/title-1-inactive.xpm,
	  themes/curve/title-2-active.xpm,
	  themes/curve/title-2-inactive.xpm,
	  themes/curve/title-3-active.xpm,
	  themes/curve/title-3-inactive.xpm,
	  themes/curve/title-4-active.xpm,
	  themes/curve/title-4-inactive.xpm,
	  themes/curve/title-5-active.xpm,
	  themes/curve/title-5-inactive.xpm,
	  themes/curve/top-left-active.xpm,
	  themes/curve/top-left-inactive.xpm,
	  themes/curve/top-right-active.xpm,
	  themes/curve/top-right-inactive.xpm,
	  themes/defcon-IV/bottom-active.xpm,
	  themes/defcon-IV/bottom-inactive.xpm,
	  themes/defcon-IV/bottom-left-active.xpm,
	  themes/defcon-IV/bottom-left-inactive.xpm,
	  themes/defcon-IV/bottom-right-active.xpm,
	  themes/defcon-IV/bottom-right-inactive.xpm,
	  themes/defcon-IV/close-active.xpm,
	  themes/defcon-IV/close-inactive.xpm,
	  themes/defcon-IV/close-pressed.xpm,
	  themes/defcon-IV/hide-active.xpm,
	  themes/defcon-IV/hide-inactive.xpm,
	  themes/defcon-IV/hide-pressed.xpm,
	  themes/defcon-IV/left-active.xpm,
	  themes/defcon-IV/left-inactive.xpm,
	  themes/defcon-IV/maximize-active.xpm,
	  themes/defcon-IV/maximize-inactive.xpm,
	  themes/defcon-IV/maximize-pressed.xpm,
	  themes/defcon-IV/maximize-toggled-active.xpm,
	  themes/defcon-IV/maximize-toggled-inactive.xpm,
	  themes/defcon-IV/maximize-toggled-pressed.xpm,
	  themes/defcon-IV/menu-active.xpm,
	  themes/defcon-IV/menu-inactive.xpm,
	  themes/defcon-IV/menu-pressed.xpm,
	  themes/defcon-IV/right-active.xpm,
	  themes/defcon-IV/right-inactive.xpm,
	  themes/defcon-IV/shade-active.xpm,
	  themes/defcon-IV/shade-inactive.xpm,
	  themes/defcon-IV/shade-pressed.xpm,
	  themes/defcon-IV/shade-toggled-active.xpm,
	  themes/defcon-IV/shade-toggled-inactive.xpm,
	  themes/defcon-IV/shade-toggled-pressed.xpm,
	  themes/defcon-IV/stick-active.xpm,
	  themes/defcon-IV/stick-inactive.xpm,
	  themes/defcon-IV/stick-pressed.xpm,
	  themes/defcon-IV/stick-toggled-active.xpm,
	  themes/defcon-IV/stick-toggled-inactive.xpm,
	  themes/defcon-IV/stick-toggled-pressed.xpm,
	  themes/defcon-IV/title-1-active.xpm,
	  themes/defcon-IV/title-1-inactive.xpm,
	  themes/defcon-IV/title-2-active.xpm,
	  themes/defcon-IV/title-2-inactive.xpm,
	  themes/defcon-IV/title-3-active.xpm,
	  themes/defcon-IV/title-3-inactive.xpm,
	  themes/defcon-IV/title-4-active.xpm,
	  themes/defcon-IV/title-4-inactive.xpm,
	  themes/defcon-IV/title-5-active.xpm,
	  themes/defcon-IV/title-5-inactive.xpm,
	  themes/defcon-IV/top-left-active.xpm,
	  themes/defcon-IV/top-left-inactive.xpm,
	  themes/defcon-IV/top-right-active.xpm,
	  themes/defcon-IV/top-right-inactive.xpm,
	  themes/eazel-blue/bottom-active.xpm,
	  themes/eazel-blue/bottom-inactive.xpm,
	  themes/eazel-blue/bottom-left-active.xpm,
	  themes/eazel-blue/bottom-left-inactive.xpm,
	  themes/eazel-blue/bottom-right-active.xpm,
	  themes/eazel-blue/bottom-right-inactive.xpm,
	  themes/eazel-blue/close-active.xpm,
	  themes/eazel-blue/close-inactive.xpm,
	  themes/eazel-blue/close-pressed.xpm,
	  themes/eazel-blue/hide-active.xpm,
	  themes/eazel-blue/hide-inactive.xpm,
	  themes/eazel-blue/hide-pressed.xpm,
	  themes/eazel-blue/left-active.xpm,
	  themes/eazel-blue/left-inactive.xpm,
	  themes/eazel-blue/maximize-active.xpm,
	  themes/eazel-blue/maximize-inactive.xpm,
	  themes/eazel-blue/maximize-pressed.xpm,
	  themes/eazel-blue/menu-active.xpm,
	  themes/eazel-blue/menu-inactive.xpm,
	  themes/eazel-blue/menu-pressed.xpm,
	  themes/eazel-blue/right-active.xpm,
	  themes/eazel-blue/right-inactive.xpm,
	  themes/eazel-blue/shade-active.xpm,
	  themes/eazel-blue/shade-inactive.xpm,
	  themes/eazel-blue/shade-pressed.xpm,
	  themes/eazel-blue/stick-active.xpm,
	  themes/eazel-blue/stick-inactive.xpm,
	  themes/eazel-blue/stick-pressed.xpm,
	  themes/eazel-blue/title-1-active.xpm,
	  themes/eazel-blue/title-1-inactive.xpm,
	  themes/eazel-blue/title-2-active.xpm,
	  themes/eazel-blue/title-2-inactive.xpm,
	  themes/eazel-blue/title-3-active.xpm,
	  themes/eazel-blue/title-3-inactive.xpm,
	  themes/eazel-blue/title-4-active.xpm,
	  themes/eazel-blue/title-4-inactive.xpm,
	  themes/eazel-blue/title-5-active.xpm,
	  themes/eazel-blue/title-5-inactive.xpm,
	  themes/eazel-blue/top-left-active.xpm,
	  themes/eazel-blue/top-left-inactive.xpm,
	  themes/eazel-blue/top-right-active.xpm,
	  themes/eazel-blue/top-right-inactive.xpm,
	  themes/elberg/bottom-active.xpm,
	  themes/elberg/bottom-inactive.xpm,
	  themes/elberg/bottom-left-active.xpm,
	  themes/elberg/bottom-left-inactive.xpm,
	  themes/elberg/bottom-right-active.xpm,
	  themes/elberg/bottom-right-inactive.xpm,
	  themes/elberg/close-active.xpm, themes/elberg/close-inactive.xpm,
	  themes/elberg/close-pressed.xpm, themes/elberg/hide-active.xpm,
	  themes/elberg/hide-inactive.xpm, themes/elberg/hide-pressed.xpm,
	  themes/elberg/left-active.xpm, themes/elberg/left-inactive.xpm,
	  themes/elberg/maximize-active.xpm,
	  themes/elberg/maximize-inactive.xpm,
	  themes/elberg/maximize-pressed.xpm,
	  themes/elberg/menu-active.xpm, themes/elberg/menu-inactive.xpm,
	  themes/elberg/menu-pressed.xpm, themes/elberg/right-active.xpm,
	  themes/elberg/right-inactive.xpm,
	  themes/elberg/title-1-active.xpm,
	  themes/elberg/title-1-inactive.xpm,
	  themes/elberg/title-2-active.xpm,
	  themes/elberg/title-2-inactive.xpm,
	  themes/elberg/title-3-active.xpm,
	  themes/elberg/title-3-inactive.xpm,
	  themes/elberg/title-4-active.xpm,
	  themes/elberg/title-4-inactive.xpm,
	  themes/elberg/title-5-active.xpm,
	  themes/elberg/title-5-inactive.xpm,
	  themes/elberg/top-left-active.xpm,
	  themes/elberg/top-left-inactive.xpm,
	  themes/elberg/top-right-active.xpm,
	  themes/elberg/top-right-inactive.xpm,
	  themes/exocet/bottom-active.xpm,
	  themes/exocet/bottom-inactive.xpm,
	  themes/exocet/bottom-left-active.xpm,
	  themes/exocet/bottom-left-inactive.xpm,
	  themes/exocet/bottom-right-active.xpm,
	  themes/exocet/bottom-right-inactive.xpm,
	  themes/exocet/close-active.xpm, themes/exocet/close-inactive.xpm,
	  themes/exocet/close-pressed.xpm, themes/exocet/hide-active.xpm,
	  themes/exocet/hide-inactive.xpm, themes/exocet/hide-pressed.xpm,
	  themes/exocet/left-active.xpm, themes/exocet/left-inactive.xpm,
	  themes/exocet/maximize-active.xpm,
	  themes/exocet/maximize-inactive.xpm,
	  themes/exocet/maximize-pressed.xpm,
	  themes/exocet/menu-active.xpm, themes/exocet/menu-inactive.xpm,
	  themes/exocet/menu-pressed.xpm, themes/exocet/right-active.xpm,
	  themes/exocet/right-inactive.xpm, themes/exocet/shade-active.xpm,
	  themes/exocet/shade-inactive.xpm,
	  themes/exocet/shade-pressed.xpm, themes/exocet/stick-active.xpm,
	  themes/exocet/stick-inactive.xpm,
	  themes/exocet/stick-pressed.xpm,
	  themes/exocet/title-1-active.xpm,
	  themes/exocet/title-1-inactive.xpm,
	  themes/exocet/title-2-active.xpm,
	  themes/exocet/title-2-inactive.xpm,
	  themes/exocet/title-3-active.xpm,
	  themes/exocet/title-3-inactive.xpm,
	  themes/exocet/title-4-active.xpm,
	  themes/exocet/title-4-inactive.xpm,
	  themes/exocet/title-5-active.xpm,
	  themes/exocet/title-5-inactive.xpm,
	  themes/exocet/top-left-active.xpm,
	  themes/exocet/top-left-inactive.xpm,
	  themes/exocet/top-right-active.xpm,
	  themes/exocet/top-right-inactive.xpm,
	  themes/fbx/bottom-active.xpm, themes/fbx/bottom-inactive.xpm,
	  themes/fbx/bottom-left-active.xpm,
	  themes/fbx/bottom-left-inactive.xpm,
	  themes/fbx/bottom-right-active.xpm,
	  themes/fbx/bottom-right-inactive.xpm,
	  themes/fbx/close-active.xpm, themes/fbx/close-inactive.xpm,
	  themes/fbx/close-pressed.xpm, themes/fbx/hide-active.xpm,
	  themes/fbx/hide-inactive.xpm, themes/fbx/hide-pressed.xpm,
	  themes/fbx/left-active.xpm, themes/fbx/left-inactive.xpm,
	  themes/fbx/maximize-active.xpm, themes/fbx/maximize-inactive.xpm,
	  themes/fbx/maximize-pressed.xpm, themes/fbx/menu-active.xpm,
	  themes/fbx/menu-inactive.xpm, themes/fbx/menu-pressed.xpm,
	  themes/fbx/right-active.xpm, themes/fbx/right-inactive.xpm,
	  themes/fbx/shade-active.xpm, themes/fbx/shade-inactive.xpm,
	  themes/fbx/shade-pressed.xpm, themes/fbx/stick-active.xpm,
	  themes/fbx/stick-inactive.xpm, themes/fbx/stick-pressed.xpm,
	  themes/fbx/title-1-active.xpm, themes/fbx/title-1-inactive.xpm,
	  themes/fbx/title-2-active.xpm, themes/fbx/title-2-inactive.xpm,
	  themes/fbx/title-3-active.xpm, themes/fbx/title-3-inactive.xpm,
	  themes/fbx/title-4-active.xpm, themes/fbx/title-4-inactive.xpm,
	  themes/fbx/title-5-active.xpm, themes/fbx/title-5-inactive.xpm,
	  themes/fbx/top-left-active.xpm, themes/fbx/top-left-inactive.xpm,
	  themes/fbx/top-right-active.xpm,
	  themes/fbx/top-right-inactive.xpm, themes/g2/bottom-active.xpm,
	  themes/g2/bottom-inactive.xpm, themes/g2/bottom-left-active.xpm,
	  themes/g2/bottom-left-inactive.xpm,
	  themes/g2/bottom-right-active.xpm,
	  themes/g2/bottom-right-inactive.xpm, themes/g2/close-active.xpm,
	  themes/g2/close-inactive.xpm, themes/g2/close-pressed.xpm,
	  themes/g2/hide-active.xpm, themes/g2/hide-inactive.xpm,
	  themes/g2/hide-pressed.xpm, themes/g2/left-active.xpm,
	  themes/g2/left-inactive.xpm, themes/g2/maximize-active.xpm,
	  themes/g2/maximize-inactive.xpm, themes/g2/maximize-pressed.xpm,
	  themes/g2/menu-active.xpm, themes/g2/menu-inactive.xpm,
	  themes/g2/menu-pressed.xpm, themes/g2/right-active.xpm,
	  themes/g2/right-inactive.xpm, themes/g2/shade-active.xpm,
	  themes/g2/shade-inactive.xpm, themes/g2/shade-pressed.xpm,
	  themes/g2/stick-active.xpm, themes/g2/stick-inactive.xpm,
	  themes/g2/stick-pressed.xpm, themes/g2/title-1-active.xpm,
	  themes/g2/title-1-inactive.xpm, themes/g2/title-2-active.xpm,
	  themes/g2/title-2-inactive.xpm, themes/g2/title-3-active.xpm,
	  themes/g2/title-3-inactive.xpm, themes/g2/title-4-active.xpm,
	  themes/g2/title-4-inactive.xpm, themes/g2/title-5-active.xpm,
	  themes/g2/title-5-inactive.xpm, themes/g2/top-left-active.xpm,
	  themes/g2/top-left-inactive.xpm, themes/g2/top-right-active.xpm,
	  themes/g2/top-right-inactive.xpm,
	  themes/galaxy/bottom-active.xpm,
	  themes/galaxy/bottom-inactive.xpm,
	  themes/galaxy/bottom-left-active.xpm,
	  themes/galaxy/bottom-left-inactive.xpm,
	  themes/galaxy/bottom-right-active.xpm,
	  themes/galaxy/bottom-right-inactive.xpm,
	  themes/galaxy/close-active.xpm, themes/galaxy/close-inactive.xpm,
	  themes/galaxy/close-pressed.xpm, themes/galaxy/hide-active.xpm,
	  themes/galaxy/hide-inactive.xpm, themes/galaxy/hide-pressed.xpm,
	  themes/galaxy/left-active.xpm, themes/galaxy/left-inactive.xpm,
	  themes/galaxy/maximize-active.xpm,
	  themes/galaxy/maximize-inactive.xpm,
	  themes/galaxy/maximize-pressed.xpm,
	  themes/galaxy/menu-active.xpm, themes/galaxy/menu-inactive.xpm,
	  themes/galaxy/menu-pressed.xpm, themes/galaxy/right-active.xpm,
	  themes/galaxy/right-inactive.xpm,
	  themes/galaxy/title-1-active.xpm,
	  themes/galaxy/title-1-inactive.xpm,
	  themes/galaxy/title-2-active.xpm,
	  themes/galaxy/title-2-inactive.xpm,
	  themes/galaxy/title-3-active.xpm,
	  themes/galaxy/title-3-inactive.xpm,
	  themes/galaxy/title-4-active.xpm,
	  themes/galaxy/title-4-inactive.xpm,
	  themes/galaxy/title-5-active.xpm,
	  themes/galaxy/title-5-inactive.xpm,
	  themes/galaxy/top-left-active.xpm,
	  themes/galaxy/top-left-inactive.xpm,
	  themes/galaxy/top-right-active.xpm,
	  themes/galaxy/top-right-inactive.xpm,
	  themes/gaudy/bottom-active.xpm, themes/gaudy/bottom-inactive.xpm,
	  themes/gaudy/bottom-left-active.xpm,
	  themes/gaudy/bottom-left-inactive.xpm,
	  themes/gaudy/bottom-right-active.xpm,
	  themes/gaudy/bottom-right-inactive.xpm,
	  themes/gaudy/close-active.xpm, themes/gaudy/close-inactive.xpm,
	  themes/gaudy/close-pressed.xpm, themes/gaudy/hide-active.xpm,
	  themes/gaudy/hide-inactive.xpm, themes/gaudy/hide-pressed.xpm,
	  themes/gaudy/left-active.xpm, themes/gaudy/left-inactive.xpm,
	  themes/gaudy/maximize-active.xpm,
	  themes/gaudy/maximize-inactive.xpm,
	  themes/gaudy/maximize-pressed.xpm, themes/gaudy/menu-active.xpm,
	  themes/gaudy/menu-inactive.xpm, themes/gaudy/menu-pressed.xpm,
	  themes/gaudy/right-active.xpm, themes/gaudy/right-inactive.xpm,
	  themes/gaudy/shade-active.xpm, themes/gaudy/shade-inactive.xpm,
	  themes/gaudy/shade-pressed.xpm, themes/gaudy/stick-active.xpm,
	  themes/gaudy/stick-inactive.xpm, themes/gaudy/stick-pressed.xpm,
	  themes/gaudy/title-1-active.xpm,
	  themes/gaudy/title-1-inactive.xpm,
	  themes/gaudy/title-2-active.xpm,
	  themes/gaudy/title-2-inactive.xpm,
	  themes/gaudy/title-3-active.xpm,
	  themes/gaudy/title-3-inactive.xpm,
	  themes/gaudy/title-4-active.xpm,
	  themes/gaudy/title-4-inactive.xpm,
	  themes/gaudy/title-5-active.xpm,
	  themes/gaudy/title-5-inactive.xpm,
	  themes/gaudy/top-left-active.xpm,
	  themes/gaudy/top-left-inactive.xpm,
	  themes/gaudy/top-right-active.xpm,
	  themes/gaudy/top-right-inactive.xpm,
	  themes/gelly/bottom-active.xpm, themes/gelly/bottom-inactive.xpm,
	  themes/gelly/bottom-left-active.xpm,
	  themes/gelly/bottom-left-inactive.xpm,
	  themes/gelly/bottom-right-active.xpm,
	  themes/gelly/bottom-right-inactive.xpm,
	  themes/gelly/close-active.xpm, themes/gelly/close-inactive.xpm,
	  themes/gelly/close-pressed.xpm, themes/gelly/hide-active.xpm,
	  themes/gelly/hide-inactive.xpm, themes/gelly/hide-pressed.xpm,
	  themes/gelly/left-active.xpm, themes/gelly/left-inactive.xpm,
	  themes/gelly/maximize-active.xpm,
	  themes/gelly/maximize-inactive.xpm,
	  themes/gelly/maximize-pressed.xpm,
	  themes/gelly/maximize-toggled-active.xpm,
	  themes/gelly/maximize-toggled-inactive.xpm,
	  themes/gelly/maximize-toggled-pressed.xpm,
	  themes/gelly/menu-active.xpm, themes/gelly/menu-inactive.xpm,
	  themes/gelly/menu-pressed.xpm, themes/gelly/right-active.xpm,
	  themes/gelly/right-inactive.xpm, themes/gelly/shade-active.xpm,
	  themes/gelly/shade-inactive.xpm, themes/gelly/shade-pressed.xpm,
	  themes/gelly/shade-toggled-active.xpm,
	  themes/gelly/shade-toggled-inactive.xpm,
	  themes/gelly/shade-toggled-pressed.xpm,
	  themes/gelly/stick-active.xpm, themes/gelly/stick-inactive.xpm,
	  themes/gelly/stick-pressed.xpm,
	  themes/gelly/stick-toggled-active.xpm,
	  themes/gelly/stick-toggled-inactive.xpm,
	  themes/gelly/stick-toggled-pressed.xpm,
	  themes/gelly/title-1-active.png, themes/gelly/title-1-active.xpm,
	  themes/gelly/title-1-inactive.png,
	  themes/gelly/title-1-inactive.xpm,
	  themes/gelly/title-2-active.png, themes/gelly/title-2-active.xpm,
	  themes/gelly/title-2-inactive.png,
	  themes/gelly/title-2-inactive.xpm,
	  themes/gelly/title-3-active.png, themes/gelly/title-3-active.xpm,
	  themes/gelly/title-3-inactive.png,
	  themes/gelly/title-3-inactive.xpm,
	  themes/gelly/title-4-active.png, themes/gelly/title-4-active.xpm,
	  themes/gelly/title-4-inactive.png,
	  themes/gelly/title-4-inactive.xpm,
	  themes/gelly/title-5-active.png, themes/gelly/title-5-active.xpm,
	  themes/gelly/title-5-inactive.png,
	  themes/gelly/title-5-inactive.xpm,
	  themes/gelly/top-left-active.png,
	  themes/gelly/top-left-active.xpm,
	  themes/gelly/top-left-inactive.png,
	  themes/gelly/top-left-inactive.xpm,
	  themes/gelly/top-right-active.png,
	  themes/gelly/top-right-active.xpm,
	  themes/gelly/top-right-inactive.png,
	  themes/gelly/top-right-inactive.xpm,
	  themes/gnububble/bottom-active.xpm,
	  themes/gnububble/bottom-inactive.xpm,
	  themes/gnububble/bottom-left-active.xpm,
	  themes/gnububble/bottom-left-inactive.xpm,
	  themes/gnububble/bottom-right-active.xpm,
	  themes/gnububble/bottom-right-inactive.xpm,
	  themes/gnububble/close-active.xpm,
	  themes/gnububble/close-inactive.xpm,
	  themes/gnububble/close-pressed.xpm,
	  themes/gnububble/hide-active.xpm,
	  themes/gnububble/hide-inactive.xpm,
	  themes/gnububble/hide-pressed.xpm,
	  themes/gnububble/left-active.xpm,
	  themes/gnububble/left-inactive.xpm,
	  themes/gnububble/maximize-active.xpm,
	  themes/gnububble/maximize-inactive.xpm,
	  themes/gnububble/maximize-pressed.xpm,
	  themes/gnububble/menu-active.xpm,
	  themes/gnububble/menu-inactive.xpm,
	  themes/gnububble/menu-pressed.xpm,
	  themes/gnububble/right-active.xpm,
	  themes/gnububble/right-inactive.xpm,
	  themes/gnububble/shade-active.xpm,
	  themes/gnububble/shade-inactive.xpm,
	  themes/gnububble/shade-pressed.xpm,
	  themes/gnububble/stick-active.xpm,
	  themes/gnububble/stick-inactive.xpm,
	  themes/gnububble/stick-pressed.xpm,
	  themes/gnububble/title-1-active.xpm,
	  themes/gnububble/title-1-inactive.xpm,
	  themes/gnububble/title-2-active.xpm,
	  themes/gnububble/title-2-inactive.xpm,
	  themes/gnububble/title-3-active.xpm,
	  themes/gnububble/title-3-inactive.xpm,
	  themes/gnububble/title-4-active.xpm,
	  themes/gnububble/title-4-inactive.xpm,
	  themes/gnububble/title-5-active.xpm,
	  themes/gnububble/title-5-inactive.xpm,
	  themes/gnububble/top-left-active.xpm,
	  themes/gnububble/top-left-inactive.xpm,
	  themes/gnububble/top-right-active.xpm,
	  themes/gnububble/top-right-inactive.xpm,
	  themes/gorilla/bottom-active.xpm,
	  themes/gorilla/bottom-inactive.xpm,
	  themes/gorilla/bottom-left-active.xpm,
	  themes/gorilla/bottom-left-inactive.xpm,
	  themes/gorilla/bottom-right-active.xpm,
	  themes/gorilla/bottom-right-inactive.xpm,
	  themes/gorilla/close-active.xpm,
	  themes/gorilla/close-inactive.xpm,
	  themes/gorilla/close-pressed.xpm, themes/gorilla/hide-active.xpm,
	  themes/gorilla/hide-inactive.xpm,
	  themes/gorilla/hide-pressed.xpm, themes/gorilla/left-active.xpm,
	  themes/gorilla/left-inactive.xpm,
	  themes/gorilla/maximize-active.xpm,
	  themes/gorilla/maximize-inactive.xpm,
	  themes/gorilla/maximize-pressed.xpm,
	  themes/gorilla/menu-active.xpm, themes/gorilla/menu-inactive.xpm,
	  themes/gorilla/menu-pressed.xpm, themes/gorilla/right-active.xpm,
	  themes/gorilla/right-inactive.xpm,
	  themes/gorilla/shade-active.xpm,
	  themes/gorilla/shade-inactive.xpm,
	  themes/gorilla/shade-pressed.xpm,
	  themes/gorilla/stick-active.xpm,
	  themes/gorilla/stick-inactive.xpm,
	  themes/gorilla/stick-pressed.xpm,
	  themes/gorilla/title-1-active.xpm,
	  themes/gorilla/title-1-inactive.xpm,
	  themes/gorilla/title-2-active.xpm,
	  themes/gorilla/title-2-inactive.xpm,
	  themes/gorilla/title-3-active.xpm,
	  themes/gorilla/title-3-inactive.xpm,
	  themes/gorilla/title-4-active.xpm,
	  themes/gorilla/title-4-inactive.xpm,
	  themes/gorilla/title-5-active.xpm,
	  themes/gorilla/title-5-inactive.xpm,
	  themes/gorilla/top-left-active.xpm,
	  themes/gorilla/top-left-inactive.xpm,
	  themes/gorilla/top-right-active.xpm,
	  themes/gorilla/top-right-inactive.xpm,
	  themes/gtk/bottom-active.xpm, themes/gtk/bottom-inactive.xpm,
	  themes/gtk/bottom-left-active.xpm,
	  themes/gtk/bottom-left-inactive.xpm,
	  themes/gtk/bottom-right-active.xpm,
	  themes/gtk/bottom-right-inactive.xpm,
	  themes/gtk/close-active.xpm, themes/gtk/close-inactive.xpm,
	  themes/gtk/close-pressed.xpm, themes/gtk/hide-active.xpm,
	  themes/gtk/hide-inactive.xpm, themes/gtk/hide-pressed.xpm,
	  themes/gtk/left-active.xpm, themes/gtk/left-inactive.xpm,
	  themes/gtk/maximize-active.xpm, themes/gtk/maximize-inactive.xpm,
	  themes/gtk/maximize-pressed.xpm,
	  themes/gtk/maximize-toggled-active.xpm,
	  themes/gtk/maximize-toggled-inactive.xpm,
	  themes/gtk/maximize-toggled-pressed.xpm,
	  themes/gtk/menu-active.xpm, themes/gtk/menu-inactive.xpm,
	  themes/gtk/menu-pressed.xpm, themes/gtk/right-active.xpm,
	  themes/gtk/right-inactive.xpm, themes/gtk/shade-active.xpm,
	  themes/gtk/shade-inactive.xpm, themes/gtk/shade-pressed.xpm,
	  themes/gtk/shade-toggled-active.xpm,
	  themes/gtk/shade-toggled-inactive.xpm,
	  themes/gtk/shade-toggled-pressed.xpm,
	  themes/gtk/stick-active.xpm, themes/gtk/stick-inactive.xpm,
	  themes/gtk/stick-pressed.xpm,
	  themes/gtk/stick-toggled-active.xpm,
	  themes/gtk/stick-toggled-inactive.xpm,
	  themes/gtk/stick-toggled-pressed.xpm,
	  themes/gtk/title-1-active.xpm, themes/gtk/title-1-inactive.xpm,
	  themes/gtk/title-2-active.xpm, themes/gtk/title-2-inactive.xpm,
	  themes/gtk/title-3-active.xpm, themes/gtk/title-3-inactive.xpm,
	  themes/gtk/title-4-active.xpm, themes/gtk/title-4-inactive.xpm,
	  themes/gtk/title-5-active.xpm, themes/gtk/title-5-inactive.xpm,
	  themes/gtk/top-left-active.xpm, themes/gtk/top-left-inactive.xpm,
	  themes/gtk/top-right-active.xpm,
	  themes/gtk/top-right-inactive.xpm, themes/iceg/bottom-active.xpm,
	  themes/iceg/bottom-inactive.xpm,
	  themes/iceg/bottom-left-active.xpm,
	  themes/iceg/bottom-left-inactive.xpm,
	  themes/iceg/bottom-right-active.xpm,
	  themes/iceg/bottom-right-inactive.xpm,
	  themes/iceg/close-active.xpm, themes/iceg/close-inactive.xpm,
	  themes/iceg/close-pressed.xpm, themes/iceg/hide-active.xpm,
	  themes/iceg/hide-inactive.xpm, themes/iceg/hide-pressed.xpm,
	  themes/iceg/left-active.xpm, themes/iceg/left-inactive.xpm,
	  themes/iceg/maximize-active.xpm,
	  themes/iceg/maximize-inactive.xpm,
	  themes/iceg/maximize-pressed.xpm, themes/iceg/menu-active.xpm,
	  themes/iceg/menu-inactive.xpm, themes/iceg/menu-pressed.xpm,
	  themes/iceg/right-active.xpm, themes/iceg/right-inactive.xpm,
	  themes/iceg/shade-active.xpm, themes/iceg/shade-inactive.xpm,
	  themes/iceg/shade-pressed.xpm, themes/iceg/shtick-inactive.xpm,
	  themes/iceg/stick-active.xpm, themes/iceg/stick-inactive.xpm,
	  themes/iceg/stick-pressed.xpm, themes/iceg/title-1-active.xpm,
	  themes/iceg/title-1-inactive.xpm, themes/iceg/title-2-active.xpm,
	  themes/iceg/title-2-inactive.xpm, themes/iceg/title-3-active.xpm,
	  themes/iceg/title-3-inactive.xpm, themes/iceg/title-4-active.xpm,
	  themes/iceg/title-4-inactive.xpm, themes/iceg/title-5-active.xpm,
	  themes/iceg/title-5-inactive.xpm,
	  themes/iceg/top-left-active.xpm,
	  themes/iceg/top-left-inactive.xpm,
	  themes/iceg/top-right-active.xpm,
	  themes/iceg/top-right-inactive.xpm, themes/kde/bottom-active.xpm,
	  themes/kde/bottom-inactive.xpm,
	  themes/kde/bottom-left-active.xpm,
	  themes/kde/bottom-left-inactive.xpm,
	  themes/kde/bottom-right-active.xpm,
	  themes/kde/bottom-right-inactive.xpm,
	  themes/kde/close-active.xpm, themes/kde/close-inactive.xpm,
	  themes/kde/close-pressed.xpm, themes/kde/hide-active.xpm,
	  themes/kde/hide-inactive.xpm, themes/kde/hide-pressed.xpm,
	  themes/kde/left-active.xpm, themes/kde/left-inactive.xpm,
	  themes/kde/maximize-active.xpm, themes/kde/maximize-inactive.xpm,
	  themes/kde/maximize-pressed.xpm, themes/kde/menu-active.xpm,
	  themes/kde/menu-inactive.xpm, themes/kde/menu-pressed.xpm,
	  themes/kde/right-active.xpm, themes/kde/right-inactive.xpm,
	  themes/kde/shade-active.xpm, themes/kde/shade-inactive.xpm,
	  themes/kde/shade-pressed.xpm, themes/kde/stick-active.xpm,
	  themes/kde/stick-inactive.xpm, themes/kde/stick-pressed.xpm,
	  themes/kde/title-1-active.xpm, themes/kde/title-1-inactive.xpm,
	  themes/kde/title-2-active.xpm, themes/kde/title-2-inactive.xpm,
	  themes/kde/title-3-active.xpm, themes/kde/title-3-inactive.xpm,
	  themes/kde/title-4-active.xpm, themes/kde/title-4-inactive.xpm,
	  themes/kde/title-5-active.xpm, themes/kde/title-5-inactive.xpm,
	  themes/kde/top-left-active.xpm, themes/kde/top-left-inactive.xpm,
	  themes/kde/top-right-active.xpm,
	  themes/kde/top-right-inactive.xpm, themes/kde1/bottom-active.xpm,
	  themes/kde1/bottom-inactive.xpm,
	  themes/kde1/bottom-left-active.xpm,
	  themes/kde1/bottom-left-inactive.xpm,
	  themes/kde1/bottom-right-active.xpm,
	  themes/kde1/bottom-right-inactive.xpm,
	  themes/kde1/close-active.xpm, themes/kde1/close-inactive.xpm,
	  themes/kde1/close-pressed.xpm, themes/kde1/hide-active.xpm,
	  themes/kde1/hide-inactive.xpm, themes/kde1/hide-pressed.xpm,
	  themes/kde1/left-active.xpm, themes/kde1/left-inactive.xpm,
	  themes/kde1/maximize-active.xpm,
	  themes/kde1/maximize-inactive.xpm,
	  themes/kde1/maximize-pressed.xpm,
	  themes/kde1/maximize-toggled-active.xpm,
	  themes/kde1/maximize-toggled-inactive.xpm,
	  themes/kde1/maximize-toggled-pressed.xpm,
	  themes/kde1/menu-active.xpm, themes/kde1/menu-inactive.xpm,
	  themes/kde1/menu-pressed.xpm, themes/kde1/right-active.xpm,
	  themes/kde1/right-inactive.xpm, themes/kde1/stick-active.xpm,
	  themes/kde1/stick-inactive.xpm, themes/kde1/stick-pressed.xpm,
	  themes/kde1/stick-toggled-active.xpm,
	  themes/kde1/stick-toggled-inactive.xpm,
	  themes/kde1/stick-toggled-pressed.xpm,
	  themes/kde1/title-1-active.xpm, themes/kde1/title-1-inactive.xpm,
	  themes/kde1/title-2-active.xpm, themes/kde1/title-2-inactive.xpm,
	  themes/kde1/title-3-active.xpm, themes/kde1/title-3-inactive.xpm,
	  themes/kde1/title-4-active.xpm, themes/kde1/title-4-inactive.xpm,
	  themes/kde1/title-5-active.xpm, themes/kde1/title-5-inactive.xpm,
	  themes/kde1/top-left-active.xpm,
	  themes/kde1/top-left-inactive.xpm,
	  themes/kde1/top-right-active.xpm,
	  themes/kde1/top-right-inactive.xpm,
	  themes/keramik/bottom-active.xpm,
	  themes/keramik/bottom-inactive.xpm,
	  themes/keramik/bottom-left-active.xpm,
	  themes/keramik/bottom-left-inactive.xpm,
	  themes/keramik/bottom-right-active.xpm,
	  themes/keramik/bottom-right-inactive.xpm,
	  themes/keramik/close-active.xpm,
	  themes/keramik/close-inactive.xpm,
	  themes/keramik/close-pressed.xpm, themes/keramik/hide-active.xpm,
	  themes/keramik/hide-inactive.xpm,
	  themes/keramik/hide-pressed.xpm, themes/keramik/left-active.xpm,
	  themes/keramik/left-inactive.xpm,
	  themes/keramik/maximize-active.xpm,
	  themes/keramik/maximize-inactive.xpm,
	  themes/keramik/maximize-pressed.xpm,
	  themes/keramik/menu-active.xpm, themes/keramik/menu-inactive.xpm,
	  themes/keramik/menu-pressed.xpm, themes/keramik/right-active.xpm,
	  themes/keramik/right-inactive.xpm,
	  themes/keramik/shade-active.xpm,
	  themes/keramik/shade-inactive.xpm,
	  themes/keramik/shade-pressed.xpm,
	  themes/keramik/stick-active.xpm,
	  themes/keramik/stick-inactive.xpm,
	  themes/keramik/stick-pressed.xpm,
	  themes/keramik/title-1-active.xpm,
	  themes/keramik/title-1-inactive.xpm,
	  themes/keramik/title-2-active.xpm,
	  themes/keramik/title-2-inactive.xpm,
	  themes/keramik/title-3-active.xpm,
	  themes/keramik/title-3-inactive.xpm,
	  themes/keramik/title-4-active.xpm,
	  themes/keramik/title-4-inactive.xpm,
	  themes/keramik/title-5-active.xpm,
	  themes/keramik/title-5-inactive.xpm,
	  themes/keramik/top-left-active.xpm,
	  themes/keramik/top-left-inactive.xpm,
	  themes/keramik/top-right-active.xpm,
	  themes/keramik/top-right-inactive.xpm,
	  themes/kindaker/bottom-active.xpm,
	  themes/kindaker/bottom-inactive.xpm,
	  themes/kindaker/bottom-left-active.xpm,
	  themes/kindaker/bottom-left-inactive.xpm,
	  themes/kindaker/bottom-right-active.xpm,
	  themes/kindaker/bottom-right-inactive.xpm,
	  themes/kindaker/close-active.xpm,
	  themes/kindaker/close-inactive.xpm,
	  themes/kindaker/close-pressed.xpm,
	  themes/kindaker/hide-active.xpm,
	  themes/kindaker/hide-inactive.xpm,
	  themes/kindaker/hide-pressed.xpm,
	  themes/kindaker/left-active.xpm,
	  themes/kindaker/left-inactive.xpm,
	  themes/kindaker/maximize-active.xpm,
	  themes/kindaker/maximize-inactive.xpm,
	  themes/kindaker/maximize-pressed.xpm,
	  themes/kindaker/menu-active.xpm,
	  themes/kindaker/menu-inactive.xpm,
	  themes/kindaker/menu-pressed.xpm,
	  themes/kindaker/right-active.xpm,
	  themes/kindaker/right-inactive.xpm,
	  themes/kindaker/shade-active.xpm,
	  themes/kindaker/shade-inactive.xpm,
	  themes/kindaker/shade-pressed.xpm,
	  themes/kindaker/stick-active.xpm,
	  themes/kindaker/stick-inactive.xpm,
	  themes/kindaker/stick-pressed.xpm,
	  themes/kindaker/title-1-active.xpm,
	  themes/kindaker/title-1-inactive.xpm,
	  themes/kindaker/title-2-active.xpm,
	  themes/kindaker/title-2-inactive.xpm,
	  themes/kindaker/title-3-active.xpm,
	  themes/kindaker/title-3-inactive.xpm,
	  themes/kindaker/title-4-active.xpm,
	  themes/kindaker/title-4-inactive.xpm,
	  themes/kindaker/title-5-active.xpm,
	  themes/kindaker/title-5-inactive.xpm,
	  themes/kindaker/top-left-active.xpm,
	  themes/kindaker/top-left-inactive.xpm,
	  themes/kindaker/top-right-active.xpm,
	  themes/kindaker/top-right-inactive.xpm,
	  themes/kleanux/bottom-active.xpm,
	  themes/kleanux/bottom-inactive.xpm,
	  themes/kleanux/bottom-left-active.xpm,
	  themes/kleanux/bottom-left-inactive.xpm,
	  themes/kleanux/bottom-right-active.xpm,
	  themes/kleanux/bottom-right-inactive.xpm,
	  themes/kleanux/close-active.xpm,
	  themes/kleanux/close-inactive-tmp.xpm,
	  themes/kleanux/close-inactive.xpm,
	  themes/kleanux/close-pressed.xpm, themes/kleanux/hide-active.xpm,
	  themes/kleanux/hide-inactive.xpm,
	  themes/kleanux/hide-pressed.xpm, themes/kleanux/left-active.xpm,
	  themes/kleanux/left-inactive.xpm,
	  themes/kleanux/maximize-active.xpm,
	  themes/kleanux/maximize-inactive.xpm,
	  themes/kleanux/maximize-pressed.xpm,
	  themes/kleanux/menu-active.xpm, themes/kleanux/menu-inactive.xpm,
	  themes/kleanux/menu-pressed.xpm, themes/kleanux/right-active.xpm,
	  themes/kleanux/right-inactive.xpm,
	  themes/kleanux/title-1-active.xpm,
	  themes/kleanux/title-1-inactive.xpm,
	  themes/kleanux/title-2-active.xpm,
	  themes/kleanux/title-2-inactive.xpm,
	  themes/kleanux/title-3-active.xpm,
	  themes/kleanux/title-3-inactive.xpm,
	  themes/kleanux/title-4-active.xpm,
	  themes/kleanux/title-4-inactive.xpm,
	  themes/kleanux/title-5-active.xpm,
	  themes/kleanux/title-5-inactive.xpm,
	  themes/kleanux/top-left-active.xpm,
	  themes/kleanux/top-left-inactive.xpm,
	  themes/kleanux/top-right-active.xpm,
	  themes/kleanux/top-right-inactive.xpm,
	  themes/koynacity/bottom-active.xpm,
	  themes/koynacity/bottom-inactive.xpm,
	  themes/koynacity/bottom-left-active.xpm,
	  themes/koynacity/bottom-left-inactive.xpm,
	  themes/koynacity/bottom-right-active.xpm,
	  themes/koynacity/bottom-right-inactive.xpm,
	  themes/koynacity/close-active.xpm,
	  themes/koynacity/close-inactive.xpm,
	  themes/koynacity/close-pressed.xpm,
	  themes/koynacity/hide-active.xpm,
	  themes/koynacity/hide-inactive.xpm,
	  themes/koynacity/hide-pressed.xpm,
	  themes/koynacity/left-active.xpm,
	  themes/koynacity/left-inactive.xpm,
	  themes/koynacity/maximize-active.xpm,
	  themes/koynacity/maximize-inactive.xpm,
	  themes/koynacity/maximize-pressed.xpm,
	  themes/koynacity/menu-active.xpm,
	  themes/koynacity/menu-inactive.xpm,
	  themes/koynacity/menu-pressed.xpm,
	  themes/koynacity/right-active.xpm,
	  themes/koynacity/right-inactive.xpm,
	  themes/koynacity/title-1-active.xpm,
	  themes/koynacity/title-1-inactive.xpm,
	  themes/koynacity/title-2-active.xpm,
	  themes/koynacity/title-2-inactive.xpm,
	  themes/koynacity/title-3-active.xpm,
	  themes/koynacity/title-3-inactive.xpm,
	  themes/koynacity/title-4-active.xpm,
	  themes/koynacity/title-4-inactive.xpm,
	  themes/koynacity/title-5-active.xpm,
	  themes/koynacity/title-5-inactive.xpm,
	  themes/koynacity/top-left-active.xpm,
	  themes/koynacity/top-left-inactive.xpm,
	  themes/koynacity/top-right-active.xpm,
	  themes/koynacity/top-right-inactive.xpm,
	  themes/linea/bottom-active.xpm, themes/linea/bottom-inactive.xpm,
	  themes/linea/bottom-left-active.xpm,
	  themes/linea/bottom-left-inactive.xpm,
	  themes/linea/bottom-right-active.xpm,
	  themes/linea/bottom-right-inactive.xpm,
	  themes/linea/close-active.xpm, themes/linea/close-inactive.xpm,
	  themes/linea/close-pressed.xpm, themes/linea/hide-active.xpm,
	  themes/linea/hide-inactive.xpm, themes/linea/hide-pressed.xpm,
	  themes/linea/left-active.xpm, themes/linea/left-inactive.xpm,
	  themes/linea/maximize-active.xpm,
	  themes/linea/maximize-inactive.xpm,
	  themes/linea/maximize-pressed.xpm, themes/linea/menu-active.xpm,
	  themes/linea/menu-inactive.xpm, themes/linea/menu-pressed.xpm,
	  themes/linea/right-active.xpm, themes/linea/right-inactive.xpm,
	  themes/linea/shade-active.xpm, themes/linea/shade-inactive.xpm,
	  themes/linea/shade-pressed.xpm, themes/linea/stick-active.xpm,
	  themes/linea/stick-inactive.xpm, themes/linea/stick-pressed.xpm,
	  themes/linea/title-1-active.xpm,
	  themes/linea/title-1-inactive.xpm,
	  themes/linea/title-2-active.xpm,
	  themes/linea/title-2-inactive.xpm,
	  themes/linea/title-3-active.xpm,
	  themes/linea/title-3-inactive.xpm,
	  themes/linea/title-4-active.xpm,
	  themes/linea/title-4-inactive.xpm,
	  themes/linea/title-5-active.xpm,
	  themes/linea/title-5-inactive.xpm,
	  themes/linea/top-left-active.xpm,
	  themes/linea/top-left-inactive.xpm,
	  themes/linea/top-right-active.xpm,
	  themes/linea/top-right-inactive.xpm,
	  themes/lineart/bottom-active.xpm,
	  themes/lineart/bottom-inactive.xpm,
	  themes/lineart/bottom-left-active.xpm,
	  themes/lineart/bottom-left-inactive.xpm,
	  themes/lineart/bottom-right-active.xpm,
	  themes/lineart/bottom-right-inactive.xpm,
	  themes/lineart/close-active.xpm,
	  themes/lineart/close-inactive.xpm,
	  themes/lineart/close-pressed.xpm, themes/lineart/hide-active.xpm,
	  themes/lineart/hide-inactive.xpm,
	  themes/lineart/hide-pressed.xpm, themes/lineart/left-active.xpm,
	  themes/lineart/left-inactive.xpm,
	  themes/lineart/maximize-active.xpm,
	  themes/lineart/maximize-inactive.xpm,
	  themes/lineart/maximize-pressed.xpm,
	  themes/lineart/maximize-toggled-active.xpm,
	  themes/lineart/maximize-toggled-inactive.xpm,
	  themes/lineart/maximize-toggled-pressed.xpm,
	  themes/lineart/menu-active.xpm, themes/lineart/menu-inactive.xpm,
	  themes/lineart/menu-pressed.xpm, themes/lineart/right-active.xpm,
	  themes/lineart/right-inactive.xpm,
	  themes/lineart/shade-active.xpm,
	  themes/lineart/shade-inactive.xpm,
	  themes/lineart/shade-pressed.xpm,
	  themes/lineart/shade-toggled-active.xpm,
	  themes/lineart/shade-toggled-inactive.xpm,
	  themes/lineart/shade-toggled-pressed.xpm,
	  themes/lineart/stick-active.xpm,
	  themes/lineart/stick-inactive.xpm,
	  themes/lineart/stick-pressed.xpm,
	  themes/lineart/stick-toggled-active.xpm,
	  themes/lineart/stick-toggled-inactive.xpm,
	  themes/lineart/stick-toggled-pressed.xpm,
	  themes/lineart/title-1-active.xpm,
	  themes/lineart/title-1-inactive.xpm,
	  themes/lineart/title-2-active.xpm,
	  themes/lineart/title-2-inactive.xpm,
	  themes/lineart/title-3-active.png,
	  themes/lineart/title-3-active.xpm,
	  themes/lineart/title-3-inactive.xpm,
	  themes/lineart/title-4-active.xpm,
	  themes/lineart/title-4-inactive.xpm,
	  themes/lineart/title-5-active.xpm,
	  themes/lineart/title-5-inactive.xpm,
	  themes/lineart/top-left-active.xpm,
	  themes/lineart/top-left-inactive.xpm,
	  themes/lineart/top-right-active.xpm,
	  themes/lineart/top-right-inactive.xpm,
	  themes/meenee/bottom-active.xpm,
	  themes/meenee/bottom-inactive.xpm,
	  themes/meenee/bottom-left-active.xpm,
	  themes/meenee/bottom-left-inactive.xpm,
	  themes/meenee/bottom-right-active.xpm,
	  themes/meenee/bottom-right-inactive.xpm,
	  themes/meenee/close-active.xpm, themes/meenee/close-inactive.xpm,
	  themes/meenee/close-pressed.xpm, themes/meenee/hide-active.xpm,
	  themes/meenee/hide-inactive.xpm, themes/meenee/hide-pressed.xpm,
	  themes/meenee/left-active.xpm, themes/meenee/left-inactive.xpm,
	  themes/meenee/maximize-active.xpm,
	  themes/meenee/maximize-inactive.xpm,
	  themes/meenee/maximize-pressed.xpm,
	  themes/meenee/menu-active.xpm, themes/meenee/menu-inactive.xpm,
	  themes/meenee/menu-pressed.xpm, themes/meenee/right-active.xpm,
	  themes/meenee/right-inactive.xpm, themes/meenee/shade-active.xpm,
	  themes/meenee/shade-inactive.xpm,
	  themes/meenee/shade-pressed.xpm, themes/meenee/stick-active.xpm,
	  themes/meenee/stick-inactive.xpm,
	  themes/meenee/stick-pressed.xpm,
	  themes/meenee/title-1-active.xpm,
	  themes/meenee/title-1-inactive.xpm,
	  themes/meenee/title-2-active.xpm,
	  themes/meenee/title-2-inactive.xpm,
	  themes/meenee/title-3-active.xpm,
	  themes/meenee/title-3-inactive.xpm,
	  themes/meenee/title-4-active.xpm,
	  themes/meenee/title-4-inactive.xpm,
	  themes/meenee/title-5-active.xpm,
	  themes/meenee/title-5-inactive.xpm,
	  themes/meenee/top-left-active.xpm,
	  themes/meenee/top-left-inactive.xpm,
	  themes/meenee/top-right-active.xpm,
	  themes/meenee/top-right-inactive.xpm,
	  themes/metabox/bottom-active.xpm,
	  themes/metabox/bottom-inactive.xpm,
	  themes/metabox/bottom-left-active.xpm,
	  themes/metabox/bottom-left-inactive.xpm,
	  themes/metabox/bottom-right-active.xpm,
	  themes/metabox/bottom-right-inactive.xpm,
	  themes/metabox/close-active.png, themes/metabox/close-active.xpm,
	  themes/metabox/close-inactive.png,
	  themes/metabox/close-inactive.xpm,
	  themes/metabox/close-pressed.png,
	  themes/metabox/close-pressed.xpm, themes/metabox/hide-active.png,
	  themes/metabox/hide-active.xpm, themes/metabox/hide-inactive.png,
	  themes/metabox/hide-inactive.xpm,
	  themes/metabox/hide-pressed.png, themes/metabox/hide-pressed.xpm,
	  themes/metabox/left-active.xpm, themes/metabox/left-inactive.xpm,
	  themes/metabox/maximize-active.png,
	  themes/metabox/maximize-active.xpm,
	  themes/metabox/maximize-inactive.png,
	  themes/metabox/maximize-inactive.xpm,
	  themes/metabox/maximize-pressed.png,
	  themes/metabox/maximize-pressed.xpm,
	  themes/metabox/maximize-toggled-active.png,
	  themes/metabox/maximize-toggled-active.xpm,
	  themes/metabox/maximize-toggled-inactive.png,
	  themes/metabox/maximize-toggled-inactive.xpm,
	  themes/metabox/maximize-toggled-pressed.png,
	  themes/metabox/maximize-toggled-pressed.xpm,
	  themes/metabox/menu-active.png, themes/metabox/menu-active.xpm,
	  themes/metabox/menu-inactive.png,
	  themes/metabox/menu-inactive.xpm,
	  themes/metabox/menu-pressed.png, themes/metabox/menu-pressed.xpm,
	  themes/metabox/right-active.xpm,
	  themes/metabox/right-inactive.xpm,
	  themes/metabox/title-1-active.png,
	  themes/metabox/title-1-active.xpm,
	  themes/metabox/title-1-inactive.png,
	  themes/metabox/title-1-inactive.xpm,
	  themes/metabox/title-2-active.png,
	  themes/metabox/title-2-active.xpm,
	  themes/metabox/title-2-inactive.png,
	  themes/metabox/title-2-inactive.xpm,
	  themes/metabox/title-3-active.png,
	  themes/metabox/title-3-active.xpm,
	  themes/metabox/title-3-inactive.png,
	  themes/metabox/title-3-inactive.xpm,
	  themes/metabox/title-4-active.png,
	  themes/metabox/title-4-active.xpm,
	  themes/metabox/title-4-inactive.png,
	  themes/metabox/title-4-inactive.xpm,
	  themes/metabox/title-5-active.png,
	  themes/metabox/title-5-active.xpm,
	  themes/metabox/title-5-inactive.png,
	  themes/metabox/title-5-inactive.xpm,
	  themes/metabox/top-left-active.png,
	  themes/metabox/top-left-active.xpm,
	  themes/metabox/top-left-inactive.png,
	  themes/metabox/top-left-inactive.xpm,
	  themes/metabox/top-right-active.png,
	  themes/metabox/top-right-active.xpm,
	  themes/metabox/top-right-inactive.png,
	  themes/metabox/top-right-inactive.xpm,
	  themes/microcurve/bottom-active.xpm,
	  themes/microcurve/bottom-inactive.xpm,
	  themes/microcurve/bottom-left-active.xpm,
	  themes/microcurve/bottom-left-inactive.xpm,
	  themes/microcurve/bottom-right-active.xpm,
	  themes/microcurve/bottom-right-inactive.xpm,
	  themes/microcurve/close-active.xpm,
	  themes/microcurve/close-inactive.xpm,
	  themes/microcurve/close-pressed.xpm,
	  themes/microcurve/hide-active.xpm,
	  themes/microcurve/hide-inactive.xpm,
	  themes/microcurve/hide-pressed.xpm,
	  themes/microcurve/left-active.xpm,
	  themes/microcurve/left-inactive.xpm,
	  themes/microcurve/maximize-active.xpm,
	  themes/microcurve/maximize-inactive.xpm,
	  themes/microcurve/maximize-pressed.xpm,
	  themes/microcurve/menu-active.xpm,
	  themes/microcurve/menu-inactive.xpm,
	  themes/microcurve/menu-pressed.xpm,
	  themes/microcurve/right-active.xpm,
	  themes/microcurve/right-inactive.xpm,
	  themes/microcurve/shade-active.xpm,
	  themes/microcurve/shade-inactive.xpm,
	  themes/microcurve/shade-pressed.xpm,
	  themes/microcurve/stick-active.xpm,
	  themes/microcurve/stick-inactive.xpm,
	  themes/microcurve/stick-pressed.xpm,
	  themes/microcurve/title-1-active.xpm,
	  themes/microcurve/title-1-inactive.xpm,
	  themes/microcurve/title-2-active.xpm,
	  themes/microcurve/title-2-inactive.xpm,
	  themes/microcurve/title-3-active.xpm,
	  themes/microcurve/title-3-inactive.xpm,
	  themes/microcurve/title-4-active.xpm,
	  themes/microcurve/title-4-inactive.xpm,
	  themes/microcurve/title-5-active.xpm,
	  themes/microcurve/title-5-inactive.xpm,
	  themes/microcurve/top-left-active.xpm,
	  themes/microcurve/top-left-inactive.xpm,
	  themes/microcurve/top-right-active.xpm,
	  themes/microcurve/top-right-inactive.xpm,
	  themes/microdeck/bottom-active.xpm,
	  themes/microdeck/bottom-inactive.xpm,
	  themes/microdeck/bottom-left-active.xpm,
	  themes/microdeck/bottom-left-inactive.xpm,
	  themes/microdeck/bottom-right-active.xpm,
	  themes/microdeck/bottom-right-inactive.xpm,
	  themes/microdeck/close-active.xpm,
	  themes/microdeck/close-inactive.xpm,
	  themes/microdeck/close-pressed.xpm,
	  themes/microdeck/hide-active.xpm,
	  themes/microdeck/hide-inactive.xpm,
	  themes/microdeck/hide-pressed.xpm,
	  themes/microdeck/left-active.xpm,
	  themes/microdeck/left-inactive.xpm,
	  themes/microdeck/maximize-active.xpm,
	  themes/microdeck/maximize-inactive.xpm,
	  themes/microdeck/maximize-pressed.xpm,
	  themes/microdeck/maximize-toggled-active.xpm,
	  themes/microdeck/maximize-toggled-inactive.xpm,
	  themes/microdeck/maximize-toggled-pressed.xpm,
	  themes/microdeck/menu-active.xpm,
	  themes/microdeck/menu-inactive.xpm,
	  themes/microdeck/menu-pressed.xpm,
	  themes/microdeck/right-active.xpm,
	  themes/microdeck/right-inactive.xpm,
	  themes/microdeck/shade-active.xpm,
	  themes/microdeck/shade-inactive.xpm,
	  themes/microdeck/shade-pressed.xpm,
	  themes/microdeck/shade-toggled-active.xpm,
	  themes/microdeck/shade-toggled-inactive.xpm,
	  themes/microdeck/shade-toggled-pressed.xpm,
	  themes/microdeck/stick-active.xpm,
	  themes/microdeck/stick-inactive.xpm,
	  themes/microdeck/stick-pressed.xpm,
	  themes/microdeck/stick-toggled-active.xpm,
	  themes/microdeck/stick-toggled-inactive.xpm,
	  themes/microdeck/stick-toggled-pressed.xpm,
	  themes/microdeck/title-1-active.xpm,
	  themes/microdeck/title-1-inactive.xpm,
	  themes/microdeck/title-2-active.xpm,
	  themes/microdeck/title-2-inactive.xpm,
	  themes/microdeck/title-3-active.xpm,
	  themes/microdeck/title-3-inactive.xpm,
	  themes/microdeck/title-4-active.xpm,
	  themes/microdeck/title-4-inactive.xpm,
	  themes/microdeck/title-5-active.xpm,
	  themes/microdeck/title-5-inactive.xpm,
	  themes/microdeck/top-left-active.xpm,
	  themes/microdeck/top-left-inactive.xpm,
	  themes/microdeck/top-right-active.xpm,
	  themes/microdeck/top-right-inactive.xpm,
	  themes/microdeck2/bottom-active.xpm,
	  themes/microdeck2/bottom-inactive.xpm,
	  themes/microdeck2/bottom-left-active.xpm,
	  themes/microdeck2/bottom-left-inactive.xpm,
	  themes/microdeck2/bottom-right-active.xpm,
	  themes/microdeck2/bottom-right-inactive.xpm,
	  themes/microdeck2/close-active.xpm,
	  themes/microdeck2/close-inactive.xpm,
	  themes/microdeck2/close-pressed.xpm,
	  themes/microdeck2/hide-active.xpm,
	  themes/microdeck2/hide-inactive.xpm,
	  themes/microdeck2/hide-pressed.xpm,
	  themes/microdeck2/left-active.xpm,
	  themes/microdeck2/left-inactive.xpm,
	  themes/microdeck2/maximize-active.xpm,
	  themes/microdeck2/maximize-inactive.xpm,
	  themes/microdeck2/maximize-pressed.xpm,
	  themes/microdeck2/menu-active.xpm,
	  themes/microdeck2/menu-inactive.xpm,
	  themes/microdeck2/menu-pressed.xpm,
	  themes/microdeck2/right-active.xpm,
	  themes/microdeck2/right-inactive.xpm,
	  themes/microdeck2/shade-active.xpm,
	  themes/microdeck2/shade-inactive.xpm,
	  themes/microdeck2/shade-pressed.xpm,
	  themes/microdeck2/stick-active.xpm,
	  themes/microdeck2/stick-inactive.xpm,
	  themes/microdeck2/stick-pressed.xpm,
	  themes/microdeck2/title-1-active.xpm,
	  themes/microdeck2/title-1-inactive.xpm,
	  themes/microdeck2/title-2-active.xpm,
	  themes/microdeck2/title-2-inactive.xpm,
	  themes/microdeck2/title-3-active.xpm,
	  themes/microdeck2/title-3-inactive.xpm,
	  themes/microdeck2/title-4-active.xpm,
	  themes/microdeck2/title-4-inactive.xpm,
	  themes/microdeck2/title-5-active.xpm,
	  themes/microdeck2/title-5-inactive.xpm,
	  themes/microdeck2/top-left-active.xpm,
	  themes/microdeck2/top-left-inactive.xpm,
	  themes/microdeck2/top-right-active.xpm,
	  themes/microdeck2/top-right-inactive.xpm,
	  themes/microdeck3/bottom-active.xpm,
	  themes/microdeck3/bottom-inactive.xpm,
	  themes/microdeck3/bottom-left-active.xpm,
	  themes/microdeck3/bottom-left-inactive.xpm,
	  themes/microdeck3/bottom-right-active.xpm,
	  themes/microdeck3/bottom-right-inactive.xpm,
	  themes/microdeck3/close-active.xpm,
	  themes/microdeck3/close-inactive.xpm,
	  themes/microdeck3/close-pressed.xpm,
	  themes/microdeck3/hide-active.xpm,
	  themes/microdeck3/hide-inactive.xpm,
	  themes/microdeck3/hide-pressed.xpm,
	  themes/microdeck3/left-active.xpm,
	  themes/microdeck3/left-inactive.xpm,
	  themes/microdeck3/maximize-active.xpm,
	  themes/microdeck3/maximize-inactive.xpm,
	  themes/microdeck3/maximize-pressed.xpm,
	  themes/microdeck3/menu-active.xpm,
	  themes/microdeck3/menu-inactive.xpm,
	  themes/microdeck3/menu-pressed.xpm,
	  themes/microdeck3/right-active.xpm,
	  themes/microdeck3/right-inactive.xpm,
	  themes/microdeck3/shade-active.xpm,
	  themes/microdeck3/shade-inactive.xpm,
	  themes/microdeck3/shade-pressed.xpm,
	  themes/microdeck3/stick-active.xpm,
	  themes/microdeck3/stick-inactive.xpm,
	  themes/microdeck3/stick-pressed.xpm,
	  themes/microdeck3/title-1-active.xpm,
	  themes/microdeck3/title-1-inactive.xpm,
	  themes/microdeck3/title-2-active.xpm,
	  themes/microdeck3/title-2-inactive.xpm,
	  themes/microdeck3/title-3-active.xpm,
	  themes/microdeck3/title-3-inactive.xpm,
	  themes/microdeck3/title-4-active.xpm,
	  themes/microdeck3/title-4-inactive.xpm,
	  themes/microdeck3/title-5-active.xpm,
	  themes/microdeck3/title-5-inactive.xpm,
	  themes/microdeck3/top-left-active.xpm,
	  themes/microdeck3/top-left-inactive.xpm,
	  themes/microdeck3/top-right-active.xpm,
	  themes/microdeck3/top-right-inactive.xpm,
	  themes/microgui/bottom-active.xpm,
	  themes/microgui/bottom-inactive.xpm,
	  themes/microgui/bottom-left-active.xpm,
	  themes/microgui/bottom-left-inactive.xpm,
	  themes/microgui/bottom-right-active.xpm,
	  themes/microgui/bottom-right-inactive.xpm,
	  themes/microgui/close-active.xpm,
	  themes/microgui/close-inactive.xpm,
	  themes/microgui/close-pressed.xpm,
	  themes/microgui/hide-active.xpm,
	  themes/microgui/hide-inactive.xpm,
	  themes/microgui/hide-pressed.xpm,
	  themes/microgui/left-active.xpm,
	  themes/microgui/left-inactive.xpm,
	  themes/microgui/maximize-active.xpm,
	  themes/microgui/maximize-inactive.xpm,
	  themes/microgui/maximize-pressed.xpm,
	  themes/microgui/menu-active.xpm,
	  themes/microgui/menu-inactive.xpm,
	  themes/microgui/menu-pressed.xpm,
	  themes/microgui/right-active.xpm,
	  themes/microgui/right-inactive.xpm,
	  themes/microgui/title-1-active.xpm,
	  themes/microgui/title-1-inactive.xpm,
	  themes/microgui/title-2-active.xpm,
	  themes/microgui/title-2-inactive.xpm,
	  themes/microgui/title-3-active.xpm,
	  themes/microgui/title-3-inactive.xpm,
	  themes/microgui/title-4-active.xpm,
	  themes/microgui/title-4-inactive.xpm,
	  themes/microgui/title-5-active.xpm,
	  themes/microgui/title-5-inactive.xpm,
	  themes/microgui/top-left-active.xpm,
	  themes/microgui/top-left-inactive.xpm,
	  themes/microgui/top-right-active.xpm,
	  themes/microgui/top-right-inactive.xpm,
	  themes/mofit/bottom-active.xpm, themes/mofit/bottom-inactive.xpm,
	  themes/mofit/bottom-left-active.xpm,
	  themes/mofit/bottom-left-inactive.xpm,
	  themes/mofit/bottom-right-active.xpm,
	  themes/mofit/bottom-right-inactive.xpm,
	  themes/mofit/close-active.xpm, themes/mofit/close-inactive.xpm,
	  themes/mofit/close-pressed.xpm, themes/mofit/hide-active.xpm,
	  themes/mofit/hide-inactive.xpm, themes/mofit/hide-pressed.xpm,
	  themes/mofit/left-active.xpm, themes/mofit/left-inactive.xpm,
	  themes/mofit/maximize-active.xpm,
	  themes/mofit/maximize-inactive.xpm,
	  themes/mofit/maximize-pressed.xpm,
	  themes/mofit/maximize-toggled-active.xpm,
	  themes/mofit/maximize-toggled-inactive.xpm,
	  themes/mofit/maximize-toggled-pressed.xpm,
	  themes/mofit/menu-active.xpm, themes/mofit/menu-inactive.xpm,
	  themes/mofit/menu-pressed.xpm, themes/mofit/right-active.xpm,
	  themes/mofit/right-inactive.xpm, themes/mofit/shade-active.xpm,
	  themes/mofit/shade-inactive.xpm, themes/mofit/shade-pressed.xpm,
	  themes/mofit/stick-active.xpm, themes/mofit/stick-inactive.xpm,
	  themes/mofit/stick-pressed.xpm, themes/mofit/title-1-active.xpm,
	  themes/mofit/title-1-inactive.xpm,
	  themes/mofit/title-2-active.xpm,
	  themes/mofit/title-2-inactive.xpm,
	  themes/mofit/title-3-active.xpm,
	  themes/mofit/title-3-inactive.xpm,
	  themes/mofit/title-4-active.xpm,
	  themes/mofit/title-4-inactive.xpm,
	  themes/mofit/title-5-active.xpm,
	  themes/mofit/title-5-inactive.xpm,
	  themes/mofit/top-left-active.xpm,
	  themes/mofit/top-left-inactive.xpm,
	  themes/mofit/top-right-active.xpm,
	  themes/mofit/top-right-inactive.xpm,
	  themes/next/bottom-active.xpm, themes/next/bottom-inactive.xpm,
	  themes/next/bottom-left-active.xpm,
	  themes/next/bottom-left-inactive.xpm,
	  themes/next/bottom-right-active.xpm,
	  themes/next/bottom-right-inactive.xpm,
	  themes/next/close-active.xpm, themes/next/close-inactive.xpm,
	  themes/next/close-pressed.xpm, themes/next/hide-active.xpm,
	  themes/next/hide-inactive.xpm, themes/next/hide-pressed.xpm,
	  themes/next/left-active.xpm, themes/next/left-inactive.xpm,
	  themes/next/maximize-active.xpm,
	  themes/next/maximize-inactive.xpm,
	  themes/next/maximize-pressed.xpm, themes/next/menu-active.xpm,
	  themes/next/menu-inactive.xpm, themes/next/menu-pressed.xpm,
	  themes/next/right-active.xpm, themes/next/right-inactive.xpm,
	  themes/next/shade-active.xpm, themes/next/shade-inactive.xpm,
	  themes/next/shade-pressed.xpm, themes/next/stick-active.xpm,
	  themes/next/stick-inactive.xpm, themes/next/stick-pressed.xpm,
	  themes/next/title-1-active.xpm, themes/next/title-1-inactive.xpm,
	  themes/next/title-2-active.xpm, themes/next/title-2-inactive.xpm,
	  themes/next/title-3-active.xpm, themes/next/title-3-inactive.xpm,
	  themes/next/title-4-active.xpm, themes/next/title-4-inactive.xpm,
	  themes/next/title-5-active.xpm, themes/next/title-5-inactive.xpm,
	  themes/next/top-left-active.xpm,
	  themes/next/top-left-inactive.xpm,
	  themes/next/top-right-active.xpm,
	  themes/next/top-right-inactive.xpm, themes/ops/bottom-active.xpm,
	  themes/ops/bottom-inactive.xpm,
	  themes/ops/bottom-left-active.xpm,
	  themes/ops/bottom-left-inactive.xpm,
	  themes/ops/bottom-right-active.xpm,
	  themes/ops/bottom-right-inactive.xpm,
	  themes/ops/button-active.xpm, themes/ops/button-inactive.xpm,
	  themes/ops/button-pressed.xpm, themes/ops/close-active.xpm,
	  themes/ops/close-inactive.xpm, themes/ops/close-pressed.xpm,
	  themes/ops/hide-active.xpm, themes/ops/hide-inactive.xpm,
	  themes/ops/hide-pressed.xpm, themes/ops/left-active.xpm,
	  themes/ops/left-inactive.xpm, themes/ops/maximize-active.xpm,
	  themes/ops/maximize-inactive.xpm,
	  themes/ops/maximize-pressed.xpm, themes/ops/menu-active.xpm,
	  themes/ops/menu-inactive.xpm, themes/ops/menu-pressed.xpm,
	  themes/ops/right-active.xpm, themes/ops/right-inactive.xpm,
	  themes/ops/shade-active.xpm, themes/ops/shade-inactive.xpm,
	  themes/ops/shade-pressed.xpm, themes/ops/stick-active.xpm,
	  themes/ops/stick-inactive.xpm, themes/ops/stick-pressed.xpm,
	  themes/ops/title-1-active.xpm, themes/ops/title-1-inactive.xpm,
	  themes/ops/title-2-active.xpm, themes/ops/title-2-inactive.xpm,
	  themes/ops/title-3-active.xpm, themes/ops/title-3-inactive.xpm,
	  themes/ops/title-4-active.xpm, themes/ops/title-4-inactive.xpm,
	  themes/ops/title-5-active.xpm, themes/ops/title-5-inactive.xpm,
	  themes/ops/top-left-active.xpm, themes/ops/top-left-inactive.xpm,
	  themes/ops/top-right-active.xpm,
	  themes/ops/top-right-inactive.xpm, themes/opta/bottom-active.xpm,
	  themes/opta/bottom-inactive.xpm,
	  themes/opta/bottom-left-active.xpm,
	  themes/opta/bottom-left-inactive.xpm,
	  themes/opta/bottom-right-active.xpm,
	  themes/opta/bottom-right-inactive.xpm,
	  themes/opta/close-active.xpm, themes/opta/close-inactive.xpm,
	  themes/opta/close-pressed.xpm, themes/opta/hide-active.xpm,
	  themes/opta/hide-inactive.xpm, themes/opta/hide-pressed.xpm,
	  themes/opta/left-active.xpm, themes/opta/left-inactive.xpm,
	  themes/opta/maximize-active.xpm,
	  themes/opta/maximize-inactive.xpm,
	  themes/opta/maximize-pressed.xpm,
	  themes/opta/maximize-toggled-active.xpm,
	  themes/opta/maximize-toggled-inactive.xpm,
	  themes/opta/maximize-toggled-pressed.xpm,
	  themes/opta/menu-active.xpm, themes/opta/menu-inactive.xpm,
	  themes/opta/menu-pressed.xpm, themes/opta/right-active.xpm,
	  themes/opta/right-inactive.xpm, themes/opta/shade-active.xpm,
	  themes/opta/shade-inactive.xpm, themes/opta/shade-pressed.xpm,
	  themes/opta/shade-toggled-active.xpm,
	  themes/opta/shade-toggled-inactive.xpm,
	  themes/opta/shade-toggled-pressed.xpm,
	  themes/opta/stick-active.xpm, themes/opta/stick-inactive.xpm,
	  themes/opta/stick-pressed.xpm,
	  themes/opta/stick-toggled-active.xpm,
	  themes/opta/stick-toggled-inactive.xpm,
	  themes/opta/stick-toggled-pressed.xpm,
	  themes/opta/title-1-active.xpm, themes/opta/title-1-inactive.xpm,
	  themes/opta/title-2-active.png, themes/opta/title-2-active.xpm,
	  themes/opta/title-2-inactive.png,
	  themes/opta/title-2-inactive.xpm, themes/opta/title-3-active.png,
	  themes/opta/title-3-active.xpm, themes/opta/title-3-inactive.png,
	  themes/opta/title-3-inactive.xpm, themes/opta/title-4-active.png,
	  themes/opta/title-4-active.xpm, themes/opta/title-4-inactive.png,
	  themes/opta/title-4-inactive.xpm, themes/opta/title-5-active.xpm,
	  themes/opta/title-5-inactive.xpm,
	  themes/opta/top-left-active.xpm,
	  themes/opta/top-left-inactive.xpm,
	  themes/opta/top-right-active.xpm,
	  themes/opta/top-right-inactive.xpm,
	  themes/oroborus/bottom-active.xpm,
	  themes/oroborus/bottom-inactive.xpm,
	  themes/oroborus/bottom-left-active.xpm,
	  themes/oroborus/bottom-left-inactive.xpm,
	  themes/oroborus/bottom-right-active.xpm,
	  themes/oroborus/bottom-right-inactive.xpm,
	  themes/oroborus/close-active.xpm,
	  themes/oroborus/close-inactive.xpm,
	  themes/oroborus/close-pressed.xpm,
	  themes/oroborus/hide-active.xpm,
	  themes/oroborus/hide-inactive.xpm,
	  themes/oroborus/hide-pressed.xpm,
	  themes/oroborus/left-active.xpm,
	  themes/oroborus/left-inactive.xpm,
	  themes/oroborus/maximize-active.xpm,
	  themes/oroborus/maximize-inactive.xpm,
	  themes/oroborus/maximize-pressed.xpm,
	  themes/oroborus/menu-active.xpm,
	  themes/oroborus/menu-inactive.xpm,
	  themes/oroborus/menu-pressed.xpm,
	  themes/oroborus/right-active.xpm,
	  themes/oroborus/right-inactive.xpm,
	  themes/oroborus/shade-active.xpm,
	  themes/oroborus/shade-inactive.xpm,
	  themes/oroborus/shade-pressed.xpm,
	  themes/oroborus/stick-active.xpm,
	  themes/oroborus/stick-inactive.xpm,
	  themes/oroborus/stick-pressed.xpm,
	  themes/oroborus/title-1-active.xpm,
	  themes/oroborus/title-1-inactive.xpm,
	  themes/oroborus/title-2-active.xpm,
	  themes/oroborus/title-2-inactive.xpm,
	  themes/oroborus/title-3-active.xpm,
	  themes/oroborus/title-3-inactive.xpm,
	  themes/oroborus/title-4-active.xpm,
	  themes/oroborus/title-4-inactive.xpm,
	  themes/oroborus/title-5-active.xpm,
	  themes/oroborus/title-5-inactive.xpm,
	  themes/oroborus/top-left-active.xpm,
	  themes/oroborus/top-left-inactive.xpm,
	  themes/oroborus/top-right-active.xpm,
	  themes/oroborus/top-right-inactive.xpm,
	  themes/perl/bottom-active.xpm, themes/perl/bottom-inactive.xpm,
	  themes/perl/bottom-left-active.xpm,
	  themes/perl/bottom-left-inactive.xpm,
	  themes/perl/bottom-right-active.xpm,
	  themes/perl/bottom-right-inactive.xpm,
	  themes/perl/close-active.xpm, themes/perl/close-inactive.xpm,
	  themes/perl/close-pressed.xpm, themes/perl/hide-active.xpm,
	  themes/perl/hide-inactive.xpm, themes/perl/hide-pressed.xpm,
	  themes/perl/left-active.xpm, themes/perl/left-inactive.xpm,
	  themes/perl/maximize-active.xpm,
	  themes/perl/maximize-inactive.xpm,
	  themes/perl/maximize-pressed.xpm, themes/perl/menu-active.xpm,
	  themes/perl/menu-inactive.xpm, themes/perl/menu-pressed.xpm,
	  themes/perl/right-active.xpm, themes/perl/right-inactive.xpm,
	  themes/perl/shade-active.xpm, themes/perl/shade-inactive.xpm,
	  themes/perl/shade-pressed.xpm, themes/perl/stick-active.xpm,
	  themes/perl/stick-inactive.xpm, themes/perl/stick-pressed.xpm,
	  themes/perl/title-1-active.xpm, themes/perl/title-1-inactive.xpm,
	  themes/perl/title-2-active.xpm, themes/perl/title-2-inactive.xpm,
	  themes/perl/title-3-active.xpm, themes/perl/title-3-inactive.xpm,
	  themes/perl/title-4-active.xpm, themes/perl/title-4-inactive.xpm,
	  themes/perl/title-5-active.xpm, themes/perl/title-5-inactive.xpm,
	  themes/perl/top-left-active.xpm,
	  themes/perl/top-left-inactive.xpm,
	  themes/perl/top-right-active.xpm,
	  themes/perl/top-right-inactive.xpm,
	  themes/pills/bottom-active.xpm, themes/pills/bottom-inactive.xpm,
	  themes/pills/bottom-left-active.xpm,
	  themes/pills/bottom-left-inactive.xpm,
	  themes/pills/bottom-right-active.xpm,
	  themes/pills/bottom-right-inactive.xpm,
	  themes/pills/close-active.xpm, themes/pills/close-inactive.xpm,
	  themes/pills/close-pressed.xpm, themes/pills/hide-active.xpm,
	  themes/pills/hide-inactive.xpm, themes/pills/hide-pressed.xpm,
	  themes/pills/left-active.xpm, themes/pills/left-inactive.xpm,
	  themes/pills/maximize-active.xpm,
	  themes/pills/maximize-inactive.xpm,
	  themes/pills/maximize-pressed.xpm, themes/pills/menu-active.xpm,
	  themes/pills/menu-inactive.xpm, themes/pills/menu-pressed.xpm,
	  themes/pills/right-active.xpm, themes/pills/right-inactive.xpm,
	  themes/pills/shade-active.xpm, themes/pills/shade-inactive.xpm,
	  themes/pills/shade-pressed.xpm, themes/pills/stick-active.xpm,
	  themes/pills/stick-inactive.xpm, themes/pills/stick-pressed.xpm,
	  themes/pills/title-1-active.xpm,
	  themes/pills/title-1-inactive.xpm,
	  themes/pills/title-2-active.xpm,
	  themes/pills/title-2-inactive.xpm,
	  themes/pills/title-3-active.xpm,
	  themes/pills/title-3-inactive.xpm,
	  themes/pills/title-4-active.xpm,
	  themes/pills/title-4-inactive.xpm,
	  themes/pills/title-5-active.xpm,
	  themes/pills/title-5-inactive.xpm,
	  themes/pills/top-left-active.xpm,
	  themes/pills/top-left-inactive.xpm,
	  themes/pills/top-right-active.xpm,
	  themes/pills/top-right-inactive.xpm,
	  themes/piranha/bottom-active.xpm,
	  themes/piranha/bottom-inactive.xpm,
	  themes/piranha/bottom-left-active.xpm,
	  themes/piranha/bottom-left-inactive.xpm,
	  themes/piranha/bottom-right-active.xpm,
	  themes/piranha/bottom-right-inactive.xpm,
	  themes/piranha/close-active.xpm,
	  themes/piranha/close-inactive.xpm,
	  themes/piranha/close-pressed.xpm, themes/piranha/hide-active.xpm,
	  themes/piranha/hide-inactive.xpm,
	  themes/piranha/hide-pressed.xpm, themes/piranha/left-active.xpm,
	  themes/piranha/left-inactive.xpm,
	  themes/piranha/maximize-active.xpm,
	  themes/piranha/maximize-inactive.xpm,
	  themes/piranha/maximize-pressed.xpm,
	  themes/piranha/menu-active.xpm, themes/piranha/menu-inactive.xpm,
	  themes/piranha/menu-pressed.xpm, themes/piranha/right-active.xpm,
	  themes/piranha/right-inactive.xpm,
	  themes/piranha/shade-active.xpm,
	  themes/piranha/shade-inactive.xpm,
	  themes/piranha/shade-pressed.xpm,
	  themes/piranha/stick-active.xpm,
	  themes/piranha/stick-inactive.xpm,
	  themes/piranha/stick-pressed.xpm,
	  themes/piranha/title-1-active.xpm,
	  themes/piranha/title-1-inactive.xpm,
	  themes/piranha/title-2-active.xpm,
	  themes/piranha/title-2-inactive.xpm,
	  themes/piranha/title-3-active.xpm,
	  themes/piranha/title-3-inactive.xpm,
	  themes/piranha/title-4-active.xpm,
	  themes/piranha/title-4-inactive.xpm,
	  themes/piranha/title-5-active.xpm,
	  themes/piranha/title-5-inactive.xpm,
	  themes/piranha/top-left-active.xpm,
	  themes/piranha/top-left-inactive.xpm,
	  themes/piranha/top-right-active.xpm,
	  themes/piranha/top-right-inactive.xpm,
	  themes/platinum/bottom-active.xpm,
	  themes/platinum/bottom-inactive.xpm,
	  themes/platinum/bottom-left-active.xpm,
	  themes/platinum/bottom-left-inactive.xpm,
	  themes/platinum/bottom-right-active.xpm,
	  themes/platinum/bottom-right-inactive.xpm,
	  themes/platinum/close-active.xpm,
	  themes/platinum/close-inactive.xpm,
	  themes/platinum/close-pressed.xpm,
	  themes/platinum/hide-active.xpm,
	  themes/platinum/hide-inactive.xpm,
	  themes/platinum/hide-pressed.xpm,
	  themes/platinum/left-active.xpm,
	  themes/platinum/left-inactive.xpm,
	  themes/platinum/maximize-active.xpm,
	  themes/platinum/maximize-inactive.xpm,
	  themes/platinum/maximize-pressed.xpm,
	  themes/platinum/menu-active.xpm,
	  themes/platinum/menu-inactive.xpm,
	  themes/platinum/menu-pressed.xpm,
	  themes/platinum/right-active.xpm,
	  themes/platinum/right-inactive.xpm,
	  themes/platinum/shade-active.xpm,
	  themes/platinum/shade-inactive.xpm,
	  themes/platinum/shade-pressed.xpm,
	  themes/platinum/stick-active.xpm,
	  themes/platinum/stick-inactive.xpm,
	  themes/platinum/stick-pressed.xpm,
	  themes/platinum/title-1-active.xpm,
	  themes/platinum/title-1-inactive.xpm,
	  themes/platinum/title-2-active.xpm,
	  themes/platinum/title-2-inactive.xpm,
	  themes/platinum/title-3-active.xpm,
	  themes/platinum/title-3-inactive.xpm,
	  themes/platinum/title-4-active.xpm,
	  themes/platinum/title-4-inactive.xpm,
	  themes/platinum/title-5-active.xpm,
	  themes/platinum/title-5-inactive.xpm,
	  themes/platinum/top-left-active.xpm,
	  themes/platinum/top-left-inactive.xpm,
	  themes/platinum/top-right-active.xpm,
	  themes/platinum/top-right-inactive.xpm,
	  themes/prune/bottom-active.xpm, themes/prune/bottom-inactive.xpm,
	  themes/prune/bottom-left-active.xpm,
	  themes/prune/bottom-left-inactive.xpm,
	  themes/prune/bottom-right-active.xpm,
	  themes/prune/bottom-right-inactive.xpm,
	  themes/prune/close-active.xpm, themes/prune/close-inactive.xpm,
	  themes/prune/close-pressed.xpm, themes/prune/hide-active.xpm,
	  themes/prune/hide-inactive.xpm, themes/prune/hide-pressed.xpm,
	  themes/prune/left-active.xpm, themes/prune/left-inactive.xpm,
	  themes/prune/maximize-active.xpm,
	  themes/prune/maximize-inactive.xpm,
	  themes/prune/maximize-pressed.xpm,
	  themes/prune/maximize-toggled-active.xpm,
	  themes/prune/maximize-toggled-inactive.xpm,
	  themes/prune/maximize-toggled-pressed.xpm,
	  themes/prune/menu-active.xpm, themes/prune/menu-inactive.xpm,
	  themes/prune/menu-pressed.xpm, themes/prune/right-active.xpm,
	  themes/prune/right-inactive.xpm, themes/prune/shade-active.xpm,
	  themes/prune/shade-inactive.xpm, themes/prune/shade-pressed.xpm,
	  themes/prune/shade-toggled-active.xpm,
	  themes/prune/shade-toggled-inactive.xpm,
	  themes/prune/shade-toggled-pressed.xpm,
	  themes/prune/stick-active.xpm, themes/prune/stick-inactive.xpm,
	  themes/prune/stick-pressed.xpm,
	  themes/prune/stick-toggled-active.xpm,
	  themes/prune/stick-toggled-inactive.xpm,
	  themes/prune/stick-toggled-pressed.xpm,
	  themes/prune/title-1-active.xpm,
	  themes/prune/title-1-inactive.xpm,
	  themes/prune/title-2-active.xpm,
	  themes/prune/title-2-inactive.xpm,
	  themes/prune/title-3-active.xpm,
	  themes/prune/title-3-inactive.xpm,
	  themes/prune/title-4-active.xpm,
	  themes/prune/title-4-inactive.xpm,
	  themes/prune/title-5-active.xpm,
	  themes/prune/title-5-inactive.xpm,
	  themes/prune/top-left-active.xpm,
	  themes/prune/top-left-inactive.xpm,
	  themes/prune/top-right-active.xpm,
	  themes/prune/top-right-inactive.xpm,
	  themes/quiet-purple/bottom-active.xpm,
	  themes/quiet-purple/bottom-inactive.xpm,
	  themes/quiet-purple/bottom-left-active.xpm,
	  themes/quiet-purple/bottom-left-inactive.xpm,
	  themes/quiet-purple/bottom-right-active.xpm,
	  themes/quiet-purple/bottom-right-inactive.xpm,
	  themes/quiet-purple/close-active.xpm,
	  themes/quiet-purple/close-inactive.xpm,
	  themes/quiet-purple/close-pressed.xpm,
	  themes/quiet-purple/hide-active.xpm,
	  themes/quiet-purple/hide-inactive.xpm,
	  themes/quiet-purple/hide-pressed.xpm,
	  themes/quiet-purple/left-active.xpm,
	  themes/quiet-purple/left-inactive.xpm,
	  themes/quiet-purple/maximize-active.xpm,
	  themes/quiet-purple/maximize-inactive.xpm,
	  themes/quiet-purple/maximize-pressed.xpm,
	  themes/quiet-purple/menu-active.xpm,
	  themes/quiet-purple/menu-inactive.xpm,
	  themes/quiet-purple/menu-pressed.xpm,
	  themes/quiet-purple/right-active.xpm,
	  themes/quiet-purple/right-inactive.xpm,
	  themes/quiet-purple/shade-active.xpm,
	  themes/quiet-purple/shade-inactive.xpm,
	  themes/quiet-purple/shade-pressed.xpm,
	  themes/quiet-purple/shide-inactive.xpm,
	  themes/quiet-purple/stick-active.xpm,
	  themes/quiet-purple/stick-inactive.xpm,
	  themes/quiet-purple/stick-pressed.xpm,
	  themes/quiet-purple/title-1-active.xpm,
	  themes/quiet-purple/title-1-inactive.xpm,
	  themes/quiet-purple/title-2-active.xpm,
	  themes/quiet-purple/title-2-inactive.xpm,
	  themes/quiet-purple/title-3-active.xpm,
	  themes/quiet-purple/title-3-inactive.xpm,
	  themes/quiet-purple/title-4-active.xpm,
	  themes/quiet-purple/title-4-inactive.xpm,
	  themes/quiet-purple/title-5-active.xpm,
	  themes/quiet-purple/title-5-inactive.xpm,
	  themes/quiet-purple/top-left-active.xpm,
	  themes/quiet-purple/top-left-inactive.xpm,
	  themes/quiet-purple/top-right-active.xpm,
	  themes/quiet-purple/top-right-inactive.xpm,
	  themes/quinx/bottom-active.xpm, themes/quinx/bottom-inactive.xpm,
	  themes/quinx/bottom-left-active.xpm,
	  themes/quinx/bottom-left-inactive.xpm,
	  themes/quinx/bottom-right-active.xpm,
	  themes/quinx/bottom-right-inactive.xpm,
	  themes/quinx/close-active.xpm, themes/quinx/close-inactive.xpm,
	  themes/quinx/close-pressed.xpm, themes/quinx/hide-active.xpm,
	  themes/quinx/hide-inactive.xpm, themes/quinx/hide-pressed.xpm,
	  themes/quinx/left-active.xpm, themes/quinx/left-inactive.xpm,
	  themes/quinx/maximize-active.xpm,
	  themes/quinx/maximize-inactive.xpm,
	  themes/quinx/maximize-pressed.xpm, themes/quinx/menu-active.xpm,
	  themes/quinx/menu-inactive.xpm, themes/quinx/menu-pressed.xpm,
	  themes/quinx/right-active.xpm, themes/quinx/right-inactive.xpm,
	  themes/quinx/shade-active.xpm, themes/quinx/shade-inactive.xpm,
	  themes/quinx/shade-pressed.xpm, themes/quinx/title-1-active.xpm,
	  themes/quinx/title-1-inactive.xpm,
	  themes/quinx/title-2-active.xpm,
	  themes/quinx/title-2-inactive.xpm,
	  themes/quinx/title-3-active.xpm,
	  themes/quinx/title-3-inactive.xpm,
	  themes/quinx/title-4-active.xpm,
	  themes/quinx/title-4-inactive.xpm,
	  themes/quinx/title-5-active.xpm,
	  themes/quinx/title-5-inactive.xpm,
	  themes/quinx/top-left-active.xpm,
	  themes/quinx/top-left-inactive.xpm,
	  themes/quinx/top-right-active.xpm,
	  themes/quinx/top-right-inactive.xpm,
	  themes/r9x/bottom-active.xpm, themes/r9x/bottom-inactive.xpm,
	  themes/r9x/bottom-left-active.xpm,
	  themes/r9x/bottom-left-inactive.xpm,
	  themes/r9x/bottom-right-active.xpm,
	  themes/r9x/bottom-right-inactive.xpm,
	  themes/r9x/close-active.xpm, themes/r9x/close-inactive.xpm,
	  themes/r9x/close-pressed.xpm, themes/r9x/hide-active.xpm,
	  themes/r9x/hide-inactive.xpm, themes/r9x/hide-pressed.xpm,
	  themes/r9x/left-active.xpm, themes/r9x/left-inactive.xpm,
	  themes/r9x/maximize-active.xpm, themes/r9x/maximize-inactive.xpm,
	  themes/r9x/maximize-pressed.xpm, themes/r9x/menu-active.xpm,
	  themes/r9x/menu-inactive.xpm, themes/r9x/menu-pressed.xpm,
	  themes/r9x/right-active.xpm, themes/r9x/right-inactive.xpm,
	  themes/r9x/shade-active.xpm, themes/r9x/shade-inactive.xpm,
	  themes/r9x/shade-pressed.xpm, themes/r9x/stick-active.xpm,
	  themes/r9x/stick-inactive.xpm, themes/r9x/stick-pressed.xpm,
	  themes/r9x/title-1-active.xpm, themes/r9x/title-1-inactive.xpm,
	  themes/r9x/title-2-active.xpm, themes/r9x/title-2-inactive.xpm,
	  themes/r9x/title-3-active.xpm, themes/r9x/title-3-inactive.xpm,
	  themes/r9x/title-4-active.xpm, themes/r9x/title-4-inactive.xpm,
	  themes/r9x/title-5-active.xpm, themes/r9x/title-5-inactive.xpm,
	  themes/r9x/top-left-active.xpm, themes/r9x/top-left-inactive.xpm,
	  themes/r9x/top-right-active.xpm,
	  themes/r9x/top-right-inactive.xpm,
	  themes/redmond/bottom-active.xpm,
	  themes/redmond/bottom-inactive.xpm,
	  themes/redmond/bottom-left-active.xpm,
	  themes/redmond/bottom-left-inactive.xpm,
	  themes/redmond/bottom-right-active.xpm,
	  themes/redmond/bottom-right-inactive.xpm,
	  themes/redmond/close-active.xpm,
	  themes/redmond/close-inactive.xpm,
	  themes/redmond/close-pressed.xpm, themes/redmond/hide-active.xpm,
	  themes/redmond/hide-inactive.xpm,
	  themes/redmond/hide-pressed.xpm, themes/redmond/left-active.xpm,
	  themes/redmond/left-inactive.xpm,
	  themes/redmond/maximize-active.xpm,
	  themes/redmond/maximize-inactive.xpm,
	  themes/redmond/maximize-pressed.xpm,
	  themes/redmond/maximize-toggled-active.xpm,
	  themes/redmond/maximize-toggled-inactive.xpm,
	  themes/redmond/maximize-toggled-pressed.xpm,
	  themes/redmond/menu-active.xpm, themes/redmond/menu-inactive.xpm,
	  themes/redmond/menu-pressed.xpm, themes/redmond/right-active.xpm,
	  themes/redmond/right-inactive.xpm,
	  themes/redmond/shade-active.xpm,
	  themes/redmond/shade-inactive.xpm,
	  themes/redmond/shade-pressed.xpm,
	  themes/redmond/stick-active.xpm,
	  themes/redmond/stick-inactive.xpm,
	  themes/redmond/stick-pressed.xpm,
	  themes/redmond/title-1-active.xpm,
	  themes/redmond/title-1-inactive.xpm,
	  themes/redmond/title-2-active.xpm,
	  themes/redmond/title-2-inactive.xpm,
	  themes/redmond/title-3-active.xpm,
	  themes/redmond/title-3-inactive.xpm,
	  themes/redmond/title-4-active.xpm,
	  themes/redmond/title-4-inactive.xpm,
	  themes/redmond/title-5-active.xpm,
	  themes/redmond/title-5-inactive.xpm,
	  themes/redmond/top-left-active.xpm,
	  themes/redmond/top-left-inactive.xpm,
	  themes/redmond/top-right-active.xpm,
	  themes/redmond/top-right-inactive.xpm,
	  themes/redmondxp/bottom-active.png,
	  themes/redmondxp/bottom-active.xpm,
	  themes/redmondxp/bottom-inactive.png,
	  themes/redmondxp/bottom-inactive.xpm,
	  themes/redmondxp/bottom-left-active.png,
	  themes/redmondxp/bottom-left-active.xpm,
	  themes/redmondxp/bottom-left-inactive.png,
	  themes/redmondxp/bottom-left-inactive.xpm,
	  themes/redmondxp/bottom-right-active.png,
	  themes/redmondxp/bottom-right-active.xpm,
	  themes/redmondxp/bottom-right-inactive.png,
	  themes/redmondxp/bottom-right-inactive.xpm,
	  themes/redmondxp/close-active.png,
	  themes/redmondxp/close-active.xpm,
	  themes/redmondxp/close-inactive.png,
	  themes/redmondxp/close-inactive.xpm,
	  themes/redmondxp/close-pressed.png,
	  themes/redmondxp/close-pressed.xpm,
	  themes/redmondxp/frame-active.png,
	  themes/redmondxp/frame-inactive.png,
	  themes/redmondxp/hide-active.png,
	  themes/redmondxp/hide-active.xpm,
	  themes/redmondxp/hide-inactive.png,
	  themes/redmondxp/hide-inactive.xpm,
	  themes/redmondxp/hide-pressed.png,
	  themes/redmondxp/hide-pressed.xpm,
	  themes/redmondxp/left-active.png,
	  themes/redmondxp/left-active.xpm,
	  themes/redmondxp/left-inactive.png,
	  themes/redmondxp/left-inactive.xpm,
	  themes/redmondxp/maximize-active.png,
	  themes/redmondxp/maximize-active.xpm,
	  themes/redmondxp/maximize-inactive.png,
	  themes/redmondxp/maximize-inactive.xpm,
	  themes/redmondxp/maximize-pressed.png,
	  themes/redmondxp/maximize-pressed.xpm,
	  themes/redmondxp/maximize-toggled-active.png,
	  themes/redmondxp/maximize-toggled-active.xpm,
	  themes/redmondxp/maximize-toggled-inactive.png,
	  themes/redmondxp/maximize-toggled-inactive.xpm,
	  themes/redmondxp/maximize-toggled-pressed.png,
	  themes/redmondxp/maximize-toggled-pressed.xpm,
	  themes/redmondxp/menu-active.xpm,
	  themes/redmondxp/menu-inactive.xpm,
	  themes/redmondxp/menu-pressed.xpm,
	  themes/redmondxp/right-active.png,
	  themes/redmondxp/right-active.xpm,
	  themes/redmondxp/right-inactive.png,
	  themes/redmondxp/right-inactive.xpm,
	  themes/redmondxp/title-1-active.png,
	  themes/redmondxp/title-1-active.xpm,
	  themes/redmondxp/title-1-inactive.png,
	  themes/redmondxp/title-1-inactive.xpm,
	  themes/redmondxp/title-2-active.png,
	  themes/redmondxp/title-2-active.xpm,
	  themes/redmondxp/title-2-inactive.png,
	  themes/redmondxp/title-2-inactive.xpm,
	  themes/redmondxp/title-3-active.png,
	  themes/redmondxp/title-3-active.xpm,
	  themes/redmondxp/title-3-inactive.png,
	  themes/redmondxp/title-3-inactive.xpm,
	  themes/redmondxp/title-4-active.png,
	  themes/redmondxp/title-4-active.xpm,
	  themes/redmondxp/title-4-inactive.png,
	  themes/redmondxp/title-4-inactive.xpm,
	  themes/redmondxp/title-5-active.png,
	  themes/redmondxp/title-5-active.xpm,
	  themes/redmondxp/title-5-inactive.png,
	  themes/redmondxp/title-5-inactive.xpm,
	  themes/redmondxp/top-left-active.png,
	  themes/redmondxp/top-left-active.xpm,
	  themes/redmondxp/top-left-inactive.png,
	  themes/redmondxp/top-left-inactive.xpm,
	  themes/redmondxp/top-right-active.png,
	  themes/redmondxp/top-right-active.xpm,
	  themes/redmondxp/top-right-inactive.png,
	  themes/redmondxp/top-right-inactive.xpm,
	  themes/retro/bottom-active.xpm, themes/retro/bottom-inactive.xpm,
	  themes/retro/bottom-left-active.xpm,
	  themes/retro/bottom-left-inactive.xpm,
	  themes/retro/bottom-right-active.xpm,
	  themes/retro/bottom-right-inactive.xpm,
	  themes/retro/close-active.xpm, themes/retro/close-inactive.xpm,
	  themes/retro/close-pressed.xpm, themes/retro/hide-active.xpm,
	  themes/retro/hide-inactive.xpm, themes/retro/hide-pressed.xpm,
	  themes/retro/left-active.xpm, themes/retro/left-inactive.xpm,
	  themes/retro/maximize-active.xpm,
	  themes/retro/maximize-inactive.xpm,
	  themes/retro/maximize-pressed.xpm, themes/retro/menu-active.xpm,
	  themes/retro/menu-inactive.xpm, themes/retro/menu-pressed.xpm,
	  themes/retro/right-active.xpm, themes/retro/right-inactive.xpm,
	  themes/retro/shade-active.xpm, themes/retro/shade-inactive.xpm,
	  themes/retro/shade-pressed.xpm, themes/retro/stick-active.xpm,
	  themes/retro/stick-inactive.xpm, themes/retro/stick-pressed.xpm,
	  themes/retro/title-1-active.xpm,
	  themes/retro/title-1-inactive.xpm,
	  themes/retro/title-2-active.xpm,
	  themes/retro/title-2-inactive.xpm,
	  themes/retro/title-3-active.xpm,
	  themes/retro/title-3-inactive.xpm,
	  themes/retro/title-4-active.xpm,
	  themes/retro/title-4-inactive.xpm,
	  themes/retro/title-5-active.xpm,
	  themes/retro/title-5-inactive.xpm,
	  themes/retro/top-left-active.xpm,
	  themes/retro/top-left-inactive.xpm,
	  themes/retro/top-right-active.xpm,
	  themes/retro/top-right-inactive.xpm,
	  themes/silverado/bottom-active.xpm,
	  themes/silverado/bottom-inactive.xpm,
	  themes/silverado/bottom-left-active.xpm,
	  themes/silverado/bottom-left-inactive.xpm,
	  themes/silverado/bottom-right-active.xpm,
	  themes/silverado/bottom-right-inactive.xpm,
	  themes/silverado/close-active.xpm,
	  themes/silverado/close-inactive.xpm,
	  themes/silverado/close-pressed.xpm,
	  themes/silverado/hide-active.xpm,
	  themes/silverado/hide-inactive.xpm,
	  themes/silverado/hide-pressed.xpm,
	  themes/silverado/left-active.xpm,
	  themes/silverado/left-inactive.xpm,
	  themes/silverado/maximize-active.xpm,
	  themes/silverado/maximize-inactive.xpm,
	  themes/silverado/maximize-pressed.xpm,
	  themes/silverado/menu-active.xpm,
	  themes/silverado/menu-inactive.xpm,
	  themes/silverado/menu-pressed.xpm,
	  themes/silverado/right-active.xpm,
	  themes/silverado/right-inactive.xpm,
	  themes/silverado/title-1-active.xpm,
	  themes/silverado/title-1-inactive.xpm,
	  themes/silverado/title-2-active.xpm,
	  themes/silverado/title-2-inactive.xpm,
	  themes/silverado/title-3-active.xpm,
	  themes/silverado/title-3-inactive.xpm,
	  themes/silverado/title-4-active.xpm,
	  themes/silverado/title-4-inactive.xpm,
	  themes/silverado/title-5-active.xpm,
	  themes/silverado/title-5-inactive.xpm,
	  themes/silverado/top-left-active.xpm,
	  themes/silverado/top-left-inactive.xpm,
	  themes/silverado/top-right-active.xpm,
	  themes/silverado/top-right-inactive.xpm,
	  themes/slick/bottom-active.xpm, themes/slick/bottom-inactive.xpm,
	  themes/slick/bottom-left-active.xpm,
	  themes/slick/bottom-left-inactive.xpm,
	  themes/slick/bottom-right-active.xpm,
	  themes/slick/bottom-right-inactive.xpm,
	  themes/slick/close-active.xpm, themes/slick/close-inactive.xpm,
	  themes/slick/close-pressed.xpm, themes/slick/hide-active.xpm,
	  themes/slick/hide-inactive.xpm, themes/slick/hide-pressed.xpm,
	  themes/slick/left-active.xpm, themes/slick/left-inactive.xpm,
	  themes/slick/maximize-active.xpm,
	  themes/slick/maximize-inactive.xpm,
	  themes/slick/maximize-pressed.xpm, themes/slick/menu-active.xpm,
	  themes/slick/menu-inactive.xpm, themes/slick/menu-pressed.xpm,
	  themes/slick/right-active.xpm, themes/slick/right-inactive.xpm,
	  themes/slick/shade-active.xpm, themes/slick/shade-inactive.xpm,
	  themes/slick/shade-pressed.xpm, themes/slick/stick-active.xpm,
	  themes/slick/stick-inactive.xpm, themes/slick/stick-pressed.xpm,
	  themes/slick/title-1-active.xpm,
	  themes/slick/title-1-inactive.xpm,
	  themes/slick/title-2-active.xpm,
	  themes/slick/title-2-inactive.xpm,
	  themes/slick/title-3-active.xpm,
	  themes/slick/title-3-inactive.xpm,
	  themes/slick/title-4-active.xpm,
	  themes/slick/title-4-inactive.xpm,
	  themes/slick/title-5-active.xpm,
	  themes/slick/title-5-inactive.xpm,
	  themes/slick/top-left-active.xpm,
	  themes/slick/top-left-inactive.xpm,
	  themes/slick/top-right-active.xpm,
	  themes/slick/top-right-inactive.xpm,
	  themes/slimline/bottom-active.xpm,
	  themes/slimline/bottom-inactive.xpm,
	  themes/slimline/bottom-left-active.xpm,
	  themes/slimline/bottom-left-inactive.xpm,
	  themes/slimline/bottom-right-active.xpm,
	  themes/slimline/bottom-right-inactive.xpm,
	  themes/slimline/close-active.xpm,
	  themes/slimline/close-inactive.xpm,
	  themes/slimline/close-pressed.xpm,
	  themes/slimline/hide-active.xpm,
	  themes/slimline/hide-inactive.xpm,
	  themes/slimline/hide-pressed.xpm,
	  themes/slimline/left-active.xpm,
	  themes/slimline/left-inactive.xpm,
	  themes/slimline/maximize-active.xpm,
	  themes/slimline/maximize-inactive.xpm,
	  themes/slimline/maximize-pressed.xpm,
	  themes/slimline/menu-active.xpm,
	  themes/slimline/menu-inactive.xpm,
	  themes/slimline/menu-pressed.xpm,
	  themes/slimline/right-active.xpm,
	  themes/slimline/right-inactive.xpm,
	  themes/slimline/shade-active.xpm,
	  themes/slimline/shade-inactive.xpm,
	  themes/slimline/shade-pressed.xpm,
	  themes/slimline/stick-active.xpm,
	  themes/slimline/stick-inactive.xpm,
	  themes/slimline/stick-pressed.xpm,
	  themes/slimline/title-1-active.xpm,
	  themes/slimline/title-1-inactive.xpm,
	  themes/slimline/title-2-active.xpm,
	  themes/slimline/title-2-inactive.xpm,
	  themes/slimline/title-3-active.xpm,
	  themes/slimline/title-3-inactive.xpm,
	  themes/slimline/title-4-active.xpm,
	  themes/slimline/title-4-inactive.xpm,
	  themes/slimline/title-5-active.xpm,
	  themes/slimline/title-5-inactive.xpm,
	  themes/slimline/top-left-active.xpm,
	  themes/slimline/top-left-inactive.xpm,
	  themes/slimline/top-right-active.xpm,
	  themes/slimline/top-right-inactive.xpm,
	  themes/smallscreen/bottom-active.xpm,
	  themes/smallscreen/bottom-inactive.xpm,
	  themes/smallscreen/bottom-left-active.xpm,
	  themes/smallscreen/bottom-left-inactive.xpm,
	  themes/smallscreen/bottom-right-active.xpm,
	  themes/smallscreen/bottom-right-inactive.xpm,
	  themes/smallscreen/close-active.xpm,
	  themes/smallscreen/close-inactive.xpm,
	  themes/smallscreen/close-pressed.xpm,
	  themes/smallscreen/hide-active.xpm,
	  themes/smallscreen/hide-inactive.xpm,
	  themes/smallscreen/hide-pressed.xpm,
	  themes/smallscreen/left-active.xpm,
	  themes/smallscreen/left-inactive.xpm,
	  themes/smallscreen/maximize-active.xpm,
	  themes/smallscreen/maximize-inactive.xpm,
	  themes/smallscreen/maximize-pressed.xpm,
	  themes/smallscreen/menu-active.xpm,
	  themes/smallscreen/menu-inactive.xpm,
	  themes/smallscreen/menu-pressed.xpm,
	  themes/smallscreen/right-active.xpm,
	  themes/smallscreen/right-inactive.xpm,
	  themes/smallscreen/shade-active.xpm,
	  themes/smallscreen/shade-inactive.xpm,
	  themes/smallscreen/shade-pressed.xpm,
	  themes/smallscreen/stick-active.xpm,
	  themes/smallscreen/stick-inactive.xpm,
	  themes/smallscreen/stick-pressed.xpm,
	  themes/smallscreen/title-1-active.xpm,
	  themes/smallscreen/title-1-inactive.xpm,
	  themes/smallscreen/title-2-active.xpm,
	  themes/smallscreen/title-2-inactive.xpm,
	  themes/smallscreen/title-3-active.xpm,
	  themes/smallscreen/title-3-inactive.xpm,
	  themes/smallscreen/title-4-active.xpm,
	  themes/smallscreen/title-4-inactive.xpm,
	  themes/smallscreen/title-5-active.xpm,
	  themes/smallscreen/title-5-inactive.xpm,
	  themes/smallscreen/top-left-active.xpm,
	  themes/smallscreen/top-left-inactive.xpm,
	  themes/smallscreen/top-right-active.xpm,
	  themes/smallscreen/top-right-inactive.xpm,
	  themes/smoothwall/bottom-active.xpm,
	  themes/smoothwall/bottom-inactive.xpm,
	  themes/smoothwall/bottom-left-active.xpm,
	  themes/smoothwall/bottom-left-inactive.xpm,
	  themes/smoothwall/bottom-right-active.xpm,
	  themes/smoothwall/bottom-right-inactive.xpm,
	  themes/smoothwall/close-active.xpm,
	  themes/smoothwall/close-inactive.xpm,
	  themes/smoothwall/close-pressed.xpm,
	  themes/smoothwall/hide-active.xpm,
	  themes/smoothwall/hide-inactive.xpm,
	  themes/smoothwall/hide-pressed.xpm,
	  themes/smoothwall/left-active.xpm,
	  themes/smoothwall/left-inactive.xpm,
	  themes/smoothwall/maximize-active.xpm,
	  themes/smoothwall/maximize-inactive.xpm,
	  themes/smoothwall/maximize-pressed.xpm,
	  themes/smoothwall/maximize-toggled-active.xpm,
	  themes/smoothwall/maximize-toggled-inactive.xpm,
	  themes/smoothwall/maximize-toggled-pressed.xpm,
	  themes/smoothwall/menu-active.xpm,
	  themes/smoothwall/menu-inactive.xpm,
	  themes/smoothwall/menu-pressed.xpm,
	  themes/smoothwall/right-active.xpm,
	  themes/smoothwall/right-inactive.xpm,
	  themes/smoothwall/shade-active.xpm,
	  themes/smoothwall/shade-inactive.xpm,
	  themes/smoothwall/shade-pressed.xpm,
	  themes/smoothwall/shade-toggled-active.xpm,
	  themes/smoothwall/shade-toggled-inactive.xpm,
	  themes/smoothwall/shade-toggled-pressed.xpm,
	  themes/smoothwall/stick-active.xpm,
	  themes/smoothwall/stick-inactive.xpm,
	  themes/smoothwall/stick-pressed.xpm,
	  themes/smoothwall/stick-toggled-active.xpm,
	  themes/smoothwall/stick-toggled-inactive.xpm,
	  themes/smoothwall/stick-toggled-pressed.xpm,
	  themes/smoothwall/title-1-active.xpm,
	  themes/smoothwall/title-1-inactive.xpm,
	  themes/smoothwall/title-2-active.xpm,
	  themes/smoothwall/title-2-inactive.xpm,
	  themes/smoothwall/title-3-active.xpm,
	  themes/smoothwall/title-3-inactive.xpm,
	  themes/smoothwall/title-4-active.xpm,
	  themes/smoothwall/title-4-inactive.xpm,
	  themes/smoothwall/title-5-active.xpm,
	  themes/smoothwall/title-5-inactive.xpm,
	  themes/smoothwall/top-left-active.xpm,
	  themes/smoothwall/top-left-inactive.xpm,
	  themes/smoothwall/top-right-active.xpm,
	  themes/smoothwall/top-right-inactive.xpm,
	  themes/symphony/bottom-active.png,
	  themes/symphony/bottom-active.xpm,
	  themes/symphony/bottom-inactive.png,
	  themes/symphony/bottom-inactive.xpm,
	  themes/symphony/bottom-left-active.png,
	  themes/symphony/bottom-left-active.xpm,
	  themes/symphony/bottom-left-inactive.png,
	  themes/symphony/bottom-left-inactive.xpm,
	  themes/symphony/bottom-right-active.png,
	  themes/symphony/bottom-right-active.xpm,
	  themes/symphony/bottom-right-inactive.png,
	  themes/symphony/bottom-right-inactive.xpm,
	  themes/symphony/close-active.xpm,
	  themes/symphony/close-inactive.xpm,
	  themes/symphony/close-pressed.xpm,
	  themes/symphony/hide-active.xpm,
	  themes/symphony/hide-inactive.xpm,
	  themes/symphony/hide-pressed.xpm,
	  themes/symphony/left-active.png, themes/symphony/left-active.xpm,
	  themes/symphony/left-inactive.png,
	  themes/symphony/left-inactive.xpm,
	  themes/symphony/maximize-active.xpm,
	  themes/symphony/maximize-inactive.xpm,
	  themes/symphony/maximize-pressed.xpm,
	  themes/symphony/maximize-toggled-active.xpm,
	  themes/symphony/maximize-toggled-inactive.xpm,
	  themes/symphony/maximize-toggled-pressed.xpm,
	  themes/symphony/menu-active.xpm,
	  themes/symphony/menu-inactive.xpm,
	  themes/symphony/menu-pressed.xpm,
	  themes/symphony/right-active.png,
	  themes/symphony/right-active.xpm,
	  themes/symphony/right-inactive.png,
	  themes/symphony/right-inactive.xpm,
	  themes/symphony/shade-active.xpm,
	  themes/symphony/shade-inactive.xpm,
	  themes/symphony/shade-pressed.xpm,
	  themes/symphony/shade-toggled-active.xpm,
	  themes/symphony/shade-toggled-inactive.xpm,
	  themes/symphony/shade-toggled-pressed.xpm,
	  themes/symphony/stick-active.xpm,
	  themes/symphony/stick-inactive.xpm,
	  themes/symphony/stick-pressed.xpm,
	  themes/symphony/stick-toggled-active.xpm,
	  themes/symphony/stick-toggled-inactive.xpm,
	  themes/symphony/stick-toggled-pressed.xpm,
	  themes/symphony/title-1-active.png,
	  themes/symphony/title-1-active.xpm,
	  themes/symphony/title-1-inactive.png,
	  themes/symphony/title-1-inactive.xpm,
	  themes/symphony/title-2-active.png,
	  themes/symphony/title-2-active.xpm,
	  themes/symphony/title-2-inactive.png,
	  themes/symphony/title-2-inactive.xpm,
	  themes/symphony/title-3-active.png,
	  themes/symphony/title-3-active.xpm,
	  themes/symphony/title-3-inactive.png,
	  themes/symphony/title-3-inactive.xpm,
	  themes/symphony/title-4-active.png,
	  themes/symphony/title-4-active.xpm,
	  themes/symphony/title-4-inactive.png,
	  themes/symphony/title-4-inactive.xpm,
	  themes/symphony/title-5-active.png,
	  themes/symphony/title-5-active.xpm,
	  themes/symphony/title-5-inactive.png,
	  themes/symphony/title-5-inactive.xpm,
	  themes/symphony/top-left-active.png,
	  themes/symphony/top-left-active.xpm,
	  themes/symphony/top-left-inactive.png,
	  themes/symphony/top-left-inactive.xpm,
	  themes/symphony/top-right-active.png,
	  themes/symphony/top-right-active.xpm,
	  themes/symphony/top-right-inactive.png,
	  themes/symphony/top-right-inactive.xpm,
	  themes/synthetic/bottom-active.xpm,
	  themes/synthetic/bottom-inactive.xpm,
	  themes/synthetic/bottom-left-active.xpm,
	  themes/synthetic/bottom-left-inactive.xpm,
	  themes/synthetic/bottom-right-active.xpm,
	  themes/synthetic/bottom-right-inactive.xpm,
	  themes/synthetic/close-active.xpm,
	  themes/synthetic/close-inactive.xpm,
	  themes/synthetic/close-pressed.xpm,
	  themes/synthetic/hide-active.xpm,
	  themes/synthetic/hide-inactive.xpm,
	  themes/synthetic/hide-pressed.xpm,
	  themes/synthetic/left-active.xpm,
	  themes/synthetic/left-inactive.xpm,
	  themes/synthetic/maximize-active.xpm,
	  themes/synthetic/maximize-inactive.xpm,
	  themes/synthetic/maximize-pressed.xpm,
	  themes/synthetic/maximize-toggled-active.xpm,
	  themes/synthetic/maximize-toggled-inactive.xpm,
	  themes/synthetic/maximize-toggled-pressed.xpm,
	  themes/synthetic/menu-active.xpm,
	  themes/synthetic/menu-inactive.xpm,
	  themes/synthetic/menu-pressed.xpm,
	  themes/synthetic/right-active.xpm,
	  themes/synthetic/right-inactive.xpm,
	  themes/synthetic/shade-active.xpm,
	  themes/synthetic/shade-inactive.xpm,
	  themes/synthetic/shade-pressed.xpm,
	  themes/synthetic/shade-toggled-active.xpm,
	  themes/synthetic/shade-toggled-inactive.xpm,
	  themes/synthetic/shade-toggled-pressed.xpm,
	  themes/synthetic/stick-active.xpm,
	  themes/synthetic/stick-inactive.xpm,
	  themes/synthetic/stick-pressed.xpm,
	  themes/synthetic/stick-toggled-active.xpm,
	  themes/synthetic/stick-toggled-inactive.xpm,
	  themes/synthetic/stick-toggled-pressed.xpm,
	  themes/synthetic/title-1-active.xpm,
	  themes/synthetic/title-1-inactive.xpm,
	  themes/synthetic/title-2-active.xpm,
	  themes/synthetic/title-2-inactive.xpm,
	  themes/synthetic/title-3-active.xpm,
	  themes/synthetic/title-3-inactive.xpm,
	  themes/synthetic/title-4-active.xpm,
	  themes/synthetic/title-4-inactive.xpm,
	  themes/synthetic/title-5-active.xpm,
	  themes/synthetic/title-5-inactive.xpm,
	  themes/synthetic/top-left-active.xpm,
	  themes/synthetic/top-left-inactive.xpm,
	  themes/synthetic/top-right-active.xpm,
	  themes/synthetic/top-right-inactive.xpm,
	  themes/tabs/bottom-active.xpm, themes/tabs/bottom-inactive.xpm,
	  themes/tabs/bottom-left-active.xpm,
	  themes/tabs/bottom-left-inactive.xpm,
	  themes/tabs/bottom-right-active.xpm,
	  themes/tabs/bottom-right-inactive.xpm,
	  themes/tabs/close-active.xpm, themes/tabs/close-inactive.xpm,
	  themes/tabs/close-pressed.xpm, themes/tabs/hide-active.xpm,
	  themes/tabs/hide-inactive.xpm, themes/tabs/hide-pressed.xpm,
	  themes/tabs/left-active.xpm, themes/tabs/left-inactive.xpm,
	  themes/tabs/maximize-active.xpm,
	  themes/tabs/maximize-inactive.xpm,
	  themes/tabs/maximize-pressed.xpm, themes/tabs/menu-active.xpm,
	  themes/tabs/menu-inactive.xpm, themes/tabs/menu-pressed.xpm,
	  themes/tabs/menu_inactive.xpm, themes/tabs/right-active.xpm,
	  themes/tabs/right-inactive.xpm, themes/tabs/shade-active.xpm,
	  themes/tabs/shade-inactive.xpm, themes/tabs/shade-pressed.xpm,
	  themes/tabs/stick-active.xpm, themes/tabs/stick-inactive.xpm,
	  themes/tabs/stick-pressed.xpm, themes/tabs/title-1-active.xpm,
	  themes/tabs/title-1-inactive.xpm, themes/tabs/title-2-active.xpm,
	  themes/tabs/title-2-inactive.xpm, themes/tabs/title-3-active.xpm,
	  themes/tabs/title-3-inactive.xpm, themes/tabs/title-4-active.xpm,
	  themes/tabs/title-4-inactive.xpm, themes/tabs/title-5-active.xpm,
	  themes/tabs/title-5-inactive.xpm,
	  themes/tabs/top-left-active.xpm,
	  themes/tabs/top-left-inactive.xpm,
	  themes/tabs/top-right-active.xpm,
	  themes/tabs/top-right-inactive.xpm,
	  themes/tgc-large/bottom-active.xpm,
	  themes/tgc-large/bottom-inactive.xpm,
	  themes/tgc-large/bottom-left-active.xpm,
	  themes/tgc-large/bottom-left-inactive.xpm,
	  themes/tgc-large/bottom-right-active.xpm,
	  themes/tgc-large/bottom-right-inactive.xpm,
	  themes/tgc-large/close-active.xpm,
	  themes/tgc-large/close-inactive.xpm,
	  themes/tgc-large/close-pressed.xpm,
	  themes/tgc-large/hide-active.xpm,
	  themes/tgc-large/hide-inactive.xpm,
	  themes/tgc-large/hide-pressed.xpm,
	  themes/tgc-large/left-active.xpm,
	  themes/tgc-large/left-inactive.xpm,
	  themes/tgc-large/maximize-active.xpm,
	  themes/tgc-large/maximize-inactive.xpm,
	  themes/tgc-large/maximize-pressed.xpm,
	  themes/tgc-large/maximize-toggled-active.xpm,
	  themes/tgc-large/maximize-toggled-inactive.xpm,
	  themes/tgc-large/maximize-toggled-pressed.xpm,
	  themes/tgc-large/menu-active.xpm,
	  themes/tgc-large/menu-inactive.xpm,
	  themes/tgc-large/menu-pressed.xpm,
	  themes/tgc-large/right-active.xpm,
	  themes/tgc-large/right-inactive.xpm,
	  themes/tgc-large/shade-active.xpm,
	  themes/tgc-large/shade-inactive.xpm,
	  themes/tgc-large/shade-pressed.xpm,
	  themes/tgc-large/shade-toggled-active.xpm,
	  themes/tgc-large/shade-toggled-inactive.xpm,
	  themes/tgc-large/shade-toggled-pressed.xpm,
	  themes/tgc-large/stick-active.xpm,
	  themes/tgc-large/stick-inactive.xpm,
	  themes/tgc-large/stick-pressed.xpm,
	  themes/tgc-large/stick-toggled-active.xpm,
	  themes/tgc-large/stick-toggled-inactive.xpm,
	  themes/tgc-large/stick-toggled-pressed.xpm,
	  themes/tgc-large/title-1-active.xpm,
	  themes/tgc-large/title-1-inactive.xpm,
	  themes/tgc-large/title-2-active.xpm,
	  themes/tgc-large/title-2-inactive.xpm,
	  themes/tgc-large/title-3-active.xpm,
	  themes/tgc-large/title-3-inactive.xpm,
	  themes/tgc-large/title-4-active.xpm,
	  themes/tgc-large/title-4-inactive.xpm,
	  themes/tgc-large/title-5-active.xpm,
	  themes/tgc-large/title-5-inactive.xpm,
	  themes/tgc-large/top-left-active.xpm,
	  themes/tgc-large/top-left-inactive.xpm,
	  themes/tgc-large/top-right-active.xpm,
	  themes/tgc-large/top-right-inactive.xpm,
	  themes/tgc/bottom-active.xpm, themes/tgc/bottom-inactive.xpm,
	  themes/tgc/bottom-left-active.xpm,
	  themes/tgc/bottom-left-inactive.xpm,
	  themes/tgc/bottom-right-active.xpm,
	  themes/tgc/bottom-right-inactive.xpm,
	  themes/tgc/close-active.xpm, themes/tgc/close-inactive.xpm,
	  themes/tgc/close-pressed.xpm, themes/tgc/hide-active.xpm,
	  themes/tgc/hide-inactive.xpm, themes/tgc/hide-pressed.xpm,
	  themes/tgc/left-active.xpm, themes/tgc/left-inactive.xpm,
	  themes/tgc/maximize-active.xpm, themes/tgc/maximize-inactive.xpm,
	  themes/tgc/maximize-pressed.xpm,
	  themes/tgc/maximize-toggled-active.xpm,
	  themes/tgc/maximize-toggled-inactive.xpm,
	  themes/tgc/maximize-toggled-pressed.xpm,
	  themes/tgc/menu-active.xpm, themes/tgc/menu-inactive.xpm,
	  themes/tgc/menu-pressed.xpm, themes/tgc/right-active.xpm,
	  themes/tgc/right-inactive.xpm, themes/tgc/shade-active.xpm,
	  themes/tgc/shade-inactive.xpm, themes/tgc/shade-pressed.xpm,
	  themes/tgc/shade-toggled-active.xpm,
	  themes/tgc/shade-toggled-inactive.xpm,
	  themes/tgc/shade-toggled-pressed.xpm,
	  themes/tgc/stick-active.xpm, themes/tgc/stick-inactive.xpm,
	  themes/tgc/stick-pressed.xpm,
	  themes/tgc/stick-toggled-active.xpm,
	  themes/tgc/stick-toggled-inactive.xpm,
	  themes/tgc/stick-toggled-pressed.xpm,
	  themes/tgc/title-1-active.xpm, themes/tgc/title-1-inactive.xpm,
	  themes/tgc/title-2-active.xpm, themes/tgc/title-2-inactive.xpm,
	  themes/tgc/title-3-active.xpm, themes/tgc/title-3-inactive.xpm,
	  themes/tgc/title-4-active.xpm, themes/tgc/title-4-inactive.xpm,
	  themes/tgc/title-5-active.xpm, themes/tgc/title-5-inactive.xpm,
	  themes/tgc/top-left-active.xpm, themes/tgc/top-left-inactive.xpm,
	  themes/tgc/top-right-active.xpm,
	  themes/tgc/top-right-inactive.xpm,
	  themes/today/bottom-active.xpm, themes/today/bottom-inactive.xpm,
	  themes/today/bottom-left-active.xpm,
	  themes/today/bottom-left-inactive.xpm,
	  themes/today/bottom-right-active.xpm,
	  themes/today/bottom-right-inactive.xpm,
	  themes/today/close-active.xpm, themes/today/close-inactive.xpm,
	  themes/today/close-pressed.xpm, themes/today/hide-active.xpm,
	  themes/today/hide-inactive.xpm, themes/today/hide-pressed.xpm,
	  themes/today/left-active.xpm, themes/today/left-inactive.xpm,
	  themes/today/maximize-active.xpm,
	  themes/today/maximize-inactive.xpm,
	  themes/today/maximize-pressed.xpm,
	  themes/today/maximize-toggled-active.xpm,
	  themes/today/maximize-toggled-inactive.xpm,
	  themes/today/maximize-toggled-pressed.xpm,
	  themes/today/menu-active.xpm, themes/today/menu-inactive.xpm,
	  themes/today/menu-pressed.xpm, themes/today/right-active.xpm,
	  themes/today/right-inactive.xpm, themes/today/title-1-active.xpm,
	  themes/today/title-1-inactive.xpm,
	  themes/today/title-2-active.xpm,
	  themes/today/title-2-inactive.xpm,
	  themes/today/title-3-active.xpm,
	  themes/today/title-3-inactive.xpm,
	  themes/today/title-4-active.xpm,
	  themes/today/title-4-inactive.xpm,
	  themes/today/title-5-active.xpm,
	  themes/today/title-5-inactive.xpm,
	  themes/today/top-left-active.xpm,
	  themes/today/top-left-inactive.xpm,
	  themes/today/top-right-active.xpm,
	  themes/today/top-right-inactive.xpm,
	  themes/totem/bottom-active.xpm, themes/totem/bottom-inactive.xpm,
	  themes/totem/bottom-left-active.xpm,
	  themes/totem/bottom-left-inactive.xpm,
	  themes/totem/bottom-right-active.xpm,
	  themes/totem/bottom-right-inactive.xpm,
	  themes/totem/button-active.xpm, themes/totem/close-active.xpm,
	  themes/totem/close-inactive.xpm, themes/totem/close-pressed.xpm,
	  themes/totem/hide-active.xpm, themes/totem/hide-inactive.xpm,
	  themes/totem/hide-pressed.xpm, themes/totem/left-active.xpm,
	  themes/totem/left-inactive.xpm, themes/totem/maximize-active.xpm,
	  themes/totem/maximize-inactive.xpm,
	  themes/totem/maximize-pressed.xpm, themes/totem/menu-active.xpm,
	  themes/totem/menu-inactive.xpm, themes/totem/menu-pressed.xpm,
	  themes/totem/right-active.xpm, themes/totem/right-inactive.xpm,
	  themes/totem/shade-active.xpm, themes/totem/shade-inactive.xpm,
	  themes/totem/shade-pressed.xpm, themes/totem/stick-active.xpm,
	  themes/totem/stick-inactive.xpm, themes/totem/stick-pressed.xpm,
	  themes/totem/title-1-active.xpm,
	  themes/totem/title-1-inactive.xpm,
	  themes/totem/title-2-active.xpm,
	  themes/totem/title-2-inactive.xpm,
	  themes/totem/title-3-active.xpm,
	  themes/totem/title-3-inactive.xpm,
	  themes/totem/title-4-active.xpm,
	  themes/totem/title-4-inactive.xpm,
	  themes/totem/title-5-active.xpm,
	  themes/totem/title-5-inactive.xpm,
	  themes/totem/top-left-active.xpm,
	  themes/totem/top-left-inactive.xpm,
	  themes/totem/top-right-active.xpm,
	  themes/totem/top-right-inactive.xpm,
	  themes/trench/bottom-active.xpm,
	  themes/trench/bottom-inactive.xpm,
	  themes/trench/bottom-left-active.xpm,
	  themes/trench/bottom-left-inactive.xpm,
	  themes/trench/bottom-right-active.xpm,
	  themes/trench/bottom-right-inactive.xpm,
	  themes/trench/close-active.xpm, themes/trench/close-inactive.xpm,
	  themes/trench/close-pressed.xpm, themes/trench/hide-active.xpm,
	  themes/trench/hide-inactive.xpm, themes/trench/hide-pressed.xpm,
	  themes/trench/left-active.xpm, themes/trench/left-inactive.xpm,
	  themes/trench/maximize-active.xpm,
	  themes/trench/maximize-inactive.xpm,
	  themes/trench/maximize-pressed.xpm,
	  themes/trench/menu-active.xpm, themes/trench/menu-inactive.xpm,
	  themes/trench/menu-pressed.xpm, themes/trench/right-active.xpm,
	  themes/trench/right-inactive.xpm, themes/trench/shade-active.xpm,
	  themes/trench/shade-inactive.xpm,
	  themes/trench/shade-pressed.xpm, themes/trench/stick-active.xpm,
	  themes/trench/stick-inactive.xpm,
	  themes/trench/stick-pressed.xpm,
	  themes/trench/title-1-active.xpm,
	  themes/trench/title-1-inactive.xpm,
	  themes/trench/title-2-active.xpm,
	  themes/trench/title-2-inactive.xpm,
	  themes/trench/title-3-active.xpm,
	  themes/trench/title-3-inactive.xpm,
	  themes/trench/title-4-active.xpm,
	  themes/trench/title-4-inactive.xpm,
	  themes/trench/title-5-active.xpm,
	  themes/trench/title-5-inactive.xpm,
	  themes/trench/top-left-active.xpm,
	  themes/trench/top-left-inactive.xpm,
	  themes/trench/top-right-active.xpm,
	  themes/trench/top-right-inactive.xpm,
	  themes/triviality/bottom-active.xpm,
	  themes/triviality/bottom-inactive.xpm,
	  themes/triviality/bottom-left-active.xpm,
	  themes/triviality/bottom-left-inactive.xpm,
	  themes/triviality/bottom-right-active.xpm,
	  themes/triviality/bottom-right-inactive.xpm,
	  themes/triviality/close-active.xpm,
	  themes/triviality/close-inactive.xpm,
	  themes/triviality/close-pressed.xpm,
	  themes/triviality/hide-active.xpm,
	  themes/triviality/hide-inactive.xpm,
	  themes/triviality/hide-pressed.xpm,
	  themes/triviality/left-active.xpm,
	  themes/triviality/left-inactive.xpm,
	  themes/triviality/maximize-active.xpm,
	  themes/triviality/maximize-inactive.xpm,
	  themes/triviality/maximize-pressed.xpm,
	  themes/triviality/maximize-toggled-active.xpm,
	  themes/triviality/maximize-toggled-inactive.xpm,
	  themes/triviality/maximize-toggled-pressed.xpm,
	  themes/triviality/menu-active-test.xpm,
	  themes/triviality/menu-active.xpm,
	  themes/triviality/menu-inactive.xpm,
	  themes/triviality/menu-pressed.xpm,
	  themes/triviality/right-active.xpm,
	  themes/triviality/right-inactive.xpm,
	  themes/triviality/shade-active.xpm,
	  themes/triviality/shade-inactive.xpm,
	  themes/triviality/shade-pressed.xpm,
	  themes/triviality/shade-toggled-active.xpm,
	  themes/triviality/shade-toggled-inactive.xpm,
	  themes/triviality/shade-toggled-pressed.xpm,
	  themes/triviality/stick-active.xpm,
	  themes/triviality/stick-inactive.xpm,
	  themes/triviality/stick-pressed.xpm,
	  themes/triviality/stick-toggled-active.xpm,
	  themes/triviality/stick-toggled-inactive.xpm,
	  themes/triviality/stick-toggled-pressed.xpm,
	  themes/triviality/title-1-active.xpm,
	  themes/triviality/title-1-inactive.xpm,
	  themes/triviality/title-2-active.xpm,
	  themes/triviality/title-2-inactive.xpm,
	  themes/triviality/title-3-active.xpm,
	  themes/triviality/title-3-inactive.xpm,
	  themes/triviality/title-4-active.xpm,
	  themes/triviality/title-4-inactive.xpm,
	  themes/triviality/title-5-active.xpm,
	  themes/triviality/title-5-inactive.xpm,
	  themes/triviality/top-left-active.xpm,
	  themes/triviality/top-left-inactive.xpm,
	  themes/triviality/top-right-active.xpm,
	  themes/triviality/top-right-inactive.xpm,
	  themes/tubular/bottom-active.xpm,
	  themes/tubular/bottom-inactive.xpm,
	  themes/tubular/bottom-left-active.xpm,
	  themes/tubular/bottom-left-inactive.xpm,
	  themes/tubular/bottom-right-active.xpm,
	  themes/tubular/bottom-right-inactive.xpm,
	  themes/tubular/close-active.xpm,
	  themes/tubular/close-inactive.xpm,
	  themes/tubular/close-pressed.xpm, themes/tubular/hide-active.xpm,
	  themes/tubular/hide-inactive.xpm,
	  themes/tubular/hide-pressed.xpm, themes/tubular/left-active.xpm,
	  themes/tubular/left-inactive.xpm,
	  themes/tubular/maximize-active.xpm,
	  themes/tubular/maximize-inactive.xpm,
	  themes/tubular/maximize-pressed.xpm,
	  themes/tubular/maximize-toggled-active.xpm,
	  themes/tubular/maximize-toggled-inactive.xpm,
	  themes/tubular/maximize-toggled-pressed.xpm,
	  themes/tubular/menu-active.xpm, themes/tubular/menu-inactive.xpm,
	  themes/tubular/menu-pressed.xpm, themes/tubular/right-active.xpm,
	  themes/tubular/right-inactive.xpm,
	  themes/tubular/shade-active.xpm,
	  themes/tubular/shade-inactive.xpm,
	  themes/tubular/shade-pressed.xpm,
	  themes/tubular/shade-toggled-active.xpm,
	  themes/tubular/shade-toggled-inactive.xpm,
	  themes/tubular/shade-toggled-pressed.xpm,
	  themes/tubular/stick-active.xpm,
	  themes/tubular/stick-inactive.xpm,
	  themes/tubular/stick-pressed.xpm,
	  themes/tubular/stick-toggled-active.xpm,
	  themes/tubular/stick-toggled-inactive.xpm,
	  themes/tubular/stick-toggled-pressed.xpm,
	  themes/tubular/title-1-active.xpm,
	  themes/tubular/title-1-inactive.xpm,
	  themes/tubular/title-2-active.xpm,
	  themes/tubular/title-2-inactive.xpm,
	  themes/tubular/title-3-active.xpm,
	  themes/tubular/title-3-inactive.xpm,
	  themes/tubular/title-4-active.xpm,
	  themes/tubular/title-4-inactive.xpm,
	  themes/tubular/title-5-active.xpm,
	  themes/tubular/title-5-inactive.xpm,
	  themes/tubular/top-left-active.xpm,
	  themes/tubular/top-left-inactive.xpm,
	  themes/tubular/top-right-active.xpm,
	  themes/tubular/top-right-inactive.xpm,
	  themes/tux/bottom-active.xpm, themes/tux/bottom-inactive.xpm,
	  themes/tux/bottom-left-active.xpm,
	  themes/tux/bottom-left-inactive.xpm,
	  themes/tux/bottom-right-active.xpm,
	  themes/tux/bottom-right-inactive.xpm,
	  themes/tux/close-active.xpm, themes/tux/close-inactive.xpm,
	  themes/tux/close-pressed.xpm, themes/tux/hide-active.xpm,
	  themes/tux/hide-inactive.xpm, themes/tux/hide-pressed.xpm,
	  themes/tux/left-active.xpm, themes/tux/left-inactive.xpm,
	  themes/tux/maximize-active.xpm, themes/tux/maximize-inactive.xpm,
	  themes/tux/maximize-pressed.xpm, themes/tux/menu-active.xpm,
	  themes/tux/menu-inactive.xpm, themes/tux/menu-pressed.xpm,
	  themes/tux/right-active.xpm, themes/tux/right-inactive.xpm,
	  themes/tux/shade-active.xpm, themes/tux/shade-inactive.xpm,
	  themes/tux/shade-pressed.xpm, themes/tux/stick-active.xpm,
	  themes/tux/stick-inactive.xpm, themes/tux/stick-pressed.xpm,
	  themes/tux/title-1-active.xpm, themes/tux/title-1-inactive.xpm,
	  themes/tux/title-2-active.xpm, themes/tux/title-2-inactive.xpm,
	  themes/tux/title-3-active.xpm, themes/tux/title-3-inactive.xpm,
	  themes/tux/title-4-active.xpm, themes/tux/title-4-inactive.xpm,
	  themes/tux/title-5-active.xpm, themes/tux/title-5-inactive.xpm,
	  themes/tux/top-left-active.xpm, themes/tux/top-left-inactive.xpm,
	  themes/tux/top-right-active.xpm,
	  themes/tux/top-right-inactive.xpm,
	  themes/variation/bottom-active.xpm,
	  themes/variation/bottom-inactive.xpm,
	  themes/variation/bottom-left-active.xpm,
	  themes/variation/bottom-left-inactive.xpm,
	  themes/variation/bottom-right-active.xpm,
	  themes/variation/bottom-right-inactive.xpm,
	  themes/variation/close-active.xpm,
	  themes/variation/close-inactive.xpm,
	  themes/variation/close-pressed.xpm,
	  themes/variation/hide-active.xpm,
	  themes/variation/hide-inactive.xpm,
	  themes/variation/hide-pressed.xpm,
	  themes/variation/left-active.xpm,
	  themes/variation/left-inactive.xpm,
	  themes/variation/maximize-active.xpm,
	  themes/variation/maximize-inactive.xpm,
	  themes/variation/maximize-pressed.xpm,
	  themes/variation/menu-active.xpm,
	  themes/variation/menu-inactive.xpm,
	  themes/variation/menu-pressed.xpm,
	  themes/variation/right-active.xpm,
	  themes/variation/right-inactive.xpm,
	  themes/variation/shade-active.xpm,
	  themes/variation/shade-inactive.xpm,
	  themes/variation/shade-pressed.xpm,
	  themes/variation/stick-active.xpm,
	  themes/variation/stick-inactive.xpm,
	  themes/variation/stick-pressed.xpm,
	  themes/variation/title-1-active.xpm,
	  themes/variation/title-1-inactive.xpm,
	  themes/variation/title-2-active.xpm,
	  themes/variation/title-2-inactive.xpm,
	  themes/variation/title-3-active.xpm,
	  themes/variation/title-3-inactive.xpm,
	  themes/variation/title-4-active.xpm,
	  themes/variation/title-4-inactive.xpm,
	  themes/variation/title-5-active.xpm,
	  themes/variation/title-5-inactive.xpm,
	  themes/variation/top-left-active.xpm,
	  themes/variation/top-left-inactive.xpm,
	  themes/variation/top-right-active.xpm,
	  themes/variation/top-right-inactive.xpm,
	  themes/wallis/bottom-active.png, themes/wallis/bottom-active.xpm,
	  themes/wallis/bottom-inactive.png,
	  themes/wallis/bottom-inactive.xpm,
	  themes/wallis/bottom-left-active.png,
	  themes/wallis/bottom-left-active.xpm,
	  themes/wallis/bottom-left-inactive.png,
	  themes/wallis/bottom-left-inactive.xpm,
	  themes/wallis/bottom-right-active.png,
	  themes/wallis/bottom-right-active.xpm,
	  themes/wallis/bottom-right-inactive.png,
	  themes/wallis/bottom-right-inactive.xpm,
	  themes/wallis/close-active.png, themes/wallis/close-active.xpm,
	  themes/wallis/close-inactive.png,
	  themes/wallis/close-inactive.xpm,
	  themes/wallis/close-pressed.png, themes/wallis/close-pressed.xpm,
	  themes/wallis/hide-active.png, themes/wallis/hide-active.xpm,
	  themes/wallis/hide-inactive.png, themes/wallis/hide-inactive.xpm,
	  themes/wallis/hide-pressed.png, themes/wallis/hide-pressed.xpm,
	  themes/wallis/left-active.png, themes/wallis/left-active.xpm,
	  themes/wallis/left-inactive.png, themes/wallis/left-inactive.xpm,
	  themes/wallis/maximize-active.png,
	  themes/wallis/maximize-active.xpm,
	  themes/wallis/maximize-inactive.png,
	  themes/wallis/maximize-inactive.xpm,
	  themes/wallis/maximize-pressed.png,
	  themes/wallis/maximize-pressed.xpm,
	  themes/wallis/maximize-toggled-active.png,
	  themes/wallis/maximize-toggled-active.xpm,
	  themes/wallis/maximize-toggled-inactive.png,
	  themes/wallis/maximize-toggled-inactive.xpm,
	  themes/wallis/maximize-toggled-pressed.png,
	  themes/wallis/maximize-toggled-pressed.xpm,
	  themes/wallis/menu-active.png, themes/wallis/menu-active.xpm,
	  themes/wallis/menu-inactive.png, themes/wallis/menu-inactive.xpm,
	  themes/wallis/menu-pressed.png, themes/wallis/menu-pressed.xpm,
	  themes/wallis/right-active.png, themes/wallis/right-active.xpm,
	  themes/wallis/right-inactive.png,
	  themes/wallis/right-inactive.xpm, themes/wallis/shade-active.png,
	  themes/wallis/shade-active.xpm, themes/wallis/shade-inactive.png,
	  themes/wallis/shade-inactive.xpm,
	  themes/wallis/shade-pressed.png, themes/wallis/shade-pressed.xpm,
	  themes/wallis/shade-toggled-active.png,
	  themes/wallis/shade-toggled-active.xpm,
	  themes/wallis/shade-toggled-inactive.png,
	  themes/wallis/shade-toggled-inactive.xpm,
	  themes/wallis/shade-toggled-pressed.png,
	  themes/wallis/shade-toggled-pressed.xpm,
	  themes/wallis/stick-active.png, themes/wallis/stick-active.xpm,
	  themes/wallis/stick-inactive.png,
	  themes/wallis/stick-inactive.xpm,
	  themes/wallis/stick-pressed.png, themes/wallis/stick-pressed.xpm,
	  themes/wallis/stick-toggled-active.png,
	  themes/wallis/stick-toggled-active.xpm,
	  themes/wallis/stick-toggled-inactive.png,
	  themes/wallis/stick-toggled-inactive.xpm,
	  themes/wallis/stick-toggled-pressed.png,
	  themes/wallis/stick-toggled-pressed.xpm,
	  themes/wallis/title-1-active.png,
	  themes/wallis/title-1-active.xpm,
	  themes/wallis/title-1-inactive.png,
	  themes/wallis/title-1-inactive.xpm,
	  themes/wallis/title-2-active.png,
	  themes/wallis/title-2-active.xpm,
	  themes/wallis/title-2-inactive.png,
	  themes/wallis/title-2-inactive.xpm,
	  themes/wallis/title-3-active.png,
	  themes/wallis/title-3-active.xpm,
	  themes/wallis/title-3-inactive.png,
	  themes/wallis/title-3-inactive.xpm,
	  themes/wallis/title-4-active.png,
	  themes/wallis/title-4-active.xpm,
	  themes/wallis/title-4-inactive.png,
	  themes/wallis/title-4-inactive.xpm,
	  themes/wallis/title-5-active.png,
	  themes/wallis/title-5-active.xpm,
	  themes/wallis/title-5-inactive.png,
	  themes/wallis/title-5-inactive.xpm,
	  themes/wallis/top-left-active.png,
	  themes/wallis/top-left-active.xpm,
	  themes/wallis/top-left-inactive.png,
	  themes/wallis/top-left-inactive.xpm,
	  themes/wallis/top-right-active.png,
	  themes/wallis/top-right-active.xpm,
	  themes/wallis/top-right-inactive.png,
	  themes/wallis/top-right-inactive.xpm,
	  themes/waza/bottom-active.xpm, themes/waza/bottom-inactive.xpm,
	  themes/waza/bottom-left-active.xpm,
	  themes/waza/bottom-left-inactive.xpm,
	  themes/waza/bottom-right-active.xpm,
	  themes/waza/bottom-right-inactive.xpm,
	  themes/waza/close-active.png, themes/waza/close-active.xpm,
	  themes/waza/close-inactive.png, themes/waza/close-inactive.xpm,
	  themes/waza/close-pressed.png, themes/waza/close-pressed.xpm,
	  themes/waza/hide-active.png, themes/waza/hide-active.xpm,
	  themes/waza/hide-inactive.png, themes/waza/hide-inactive.xpm,
	  themes/waza/hide-pressed.png, themes/waza/hide-pressed.xpm,
	  themes/waza/left-active.xpm, themes/waza/left-inactive.xpm,
	  themes/waza/maximize-active.png, themes/waza/maximize-active.xpm,
	  themes/waza/maximize-inactive.png,
	  themes/waza/maximize-inactive.xpm,
	  themes/waza/maximize-pressed.png,
	  themes/waza/maximize-pressed.xpm,
	  themes/waza/maximize-toggled-active.png,
	  themes/waza/maximize-toggled-active.xpm,
	  themes/waza/maximize-toggled-inactive.png,
	  themes/waza/maximize-toggled-inactive.xpm,
	  themes/waza/maximize-toggled-pressed.png,
	  themes/waza/maximize-toggled-pressed.xpm,
	  themes/waza/menu-active.png, themes/waza/menu-active.xpm,
	  themes/waza/menu-inactive.png, themes/waza/menu-inactive.xpm,
	  themes/waza/menu-pressed.png, themes/waza/menu-pressed.xpm,
	  themes/waza/right-active.xpm, themes/waza/right-inactive.xpm,
	  themes/waza/shade-active.png, themes/waza/shade-active.xpm,
	  themes/waza/shade-inactive.png, themes/waza/shade-inactive.xpm,
	  themes/waza/shade-pressed.png, themes/waza/shade-pressed.xpm,
	  themes/waza/shade-toggled-active.png,
	  themes/waza/shade-toggled-active.xpm,
	  themes/waza/shade-toggled-inactive.png,
	  themes/waza/shade-toggled-inactive.xpm,
	  themes/waza/shade-toggled-pressed.png,
	  themes/waza/shade-toggled-pressed.xpm,
	  themes/waza/stick-active.png, themes/waza/stick-active.xpm,
	  themes/waza/stick-inactive.png, themes/waza/stick-inactive.xpm,
	  themes/waza/stick-pressed.png, themes/waza/stick-pressed.xpm,
	  themes/waza/stick-toggled-active.png,
	  themes/waza/stick-toggled-active.xpm,
	  themes/waza/stick-toggled-inactive.png,
	  themes/waza/stick-toggled-inactive.xpm,
	  themes/waza/stick-toggled-pressed.png,
	  themes/waza/stick-toggled-pressed.xpm,
	  themes/waza/title-1-active.png, themes/waza/title-1-active.xpm,
	  themes/waza/title-1-inactive.png,
	  themes/waza/title-1-inactive.xpm, themes/waza/title-2-active.png,
	  themes/waza/title-2-active.xpm, themes/waza/title-2-inactive.png,
	  themes/waza/title-2-inactive.xpm, themes/waza/title-3-active.png,
	  themes/waza/title-3-active.xpm, themes/waza/title-3-inactive.png,
	  themes/waza/title-3-inactive.xpm, themes/waza/title-4-active.png,
	  themes/waza/title-4-active.xpm, themes/waza/title-4-inactive.png,
	  themes/waza/title-4-inactive.xpm, themes/waza/title-5-active.png,
	  themes/waza/title-5-active.xpm, themes/waza/title-5-inactive.png,
	  themes/waza/title-5-inactive.xpm,
	  themes/waza/top-left-active.png, themes/waza/top-left-active.xpm,
	  themes/waza/top-left-inactive.png,
	  themes/waza/top-left-inactive.xpm,
	  themes/waza/top-right-active.png,
	  themes/waza/top-right-active.xpm,
	  themes/waza/top-right-inactive.png,
	  themes/waza/top-right-inactive.xpm,
	  themes/wildbush/bottom-active.png,
	  themes/wildbush/bottom-active.xpm,
	  themes/wildbush/bottom-inactive.png,
	  themes/wildbush/bottom-inactive.xpm,
	  themes/wildbush/bottom-left-active.png,
	  themes/wildbush/bottom-left-active.xpm,
	  themes/wildbush/bottom-left-inactive.png,
	  themes/wildbush/bottom-left-inactive.xpm,
	  themes/wildbush/bottom-right-active.png,
	  themes/wildbush/bottom-right-active.xpm,
	  themes/wildbush/bottom-right-inactive.png,
	  themes/wildbush/bottom-right-inactive.xpm,
	  themes/wildbush/close-active.xpm,
	  themes/wildbush/close-inactive.xpm,
	  themes/wildbush/close-pressed.xpm,
	  themes/wildbush/hide-active.xpm,
	  themes/wildbush/hide-inactive.xpm,
	  themes/wildbush/hide-pressed.xpm,
	  themes/wildbush/left-active.png, themes/wildbush/left-active.xpm,
	  themes/wildbush/left-inactive.png,
	  themes/wildbush/left-inactive.xpm,
	  themes/wildbush/maximize-active.xpm,
	  themes/wildbush/maximize-inactive.xpm,
	  themes/wildbush/maximize-pressed.xpm,
	  themes/wildbush/maximize-toggled-active.xpm,
	  themes/wildbush/maximize-toggled-inactive.xpm,
	  themes/wildbush/maximize-toggled-pressed.xpm,
	  themes/wildbush/menu-active.xpm,
	  themes/wildbush/menu-inactive.xpm,
	  themes/wildbush/menu-pressed.xpm,
	  themes/wildbush/right-active.png,
	  themes/wildbush/right-active.xpm,
	  themes/wildbush/right-inactive.png,
	  themes/wildbush/right-inactive.xpm,
	  themes/wildbush/shade-active.xpm,
	  themes/wildbush/shade-inactive.xpm,
	  themes/wildbush/shade-pressed.xpm,
	  themes/wildbush/shade-toggled-active.xpm,
	  themes/wildbush/shade-toggled-inactive.xpm,
	  themes/wildbush/shade-toggled-pressed.xpm,
	  themes/wildbush/stick-active.xpm,
	  themes/wildbush/stick-inactive.xpm,
	  themes/wildbush/stick-pressed.xpm,
	  themes/wildbush/stick-toggled-active.xpm,
	  themes/wildbush/stick-toggled-inactive.xpm,
	  themes/wildbush/stick-toggled-pressed.xpm,
	  themes/wildbush/title-1-active.png,
	  themes/wildbush/title-1-active.xpm,
	  themes/wildbush/title-1-inactive.png,
	  themes/wildbush/title-1-inactive.xpm,
	  themes/wildbush/title-2-active.png,
	  themes/wildbush/title-2-active.xpm,
	  themes/wildbush/title-2-inactive.png,
	  themes/wildbush/title-2-inactive.xpm,
	  themes/wildbush/title-3-active.png,
	  themes/wildbush/title-3-active.xpm,
	  themes/wildbush/title-3-inactive.png,
	  themes/wildbush/title-3-inactive.xpm,
	  themes/wildbush/title-4-active.png,
	  themes/wildbush/title-4-active.xpm,
	  themes/wildbush/title-4-inactive.png,
	  themes/wildbush/title-4-inactive.xpm,
	  themes/wildbush/title-5-active.png,
	  themes/wildbush/title-5-active.xpm,
	  themes/wildbush/title-5-inactive.png,
	  themes/wildbush/title-5-inactive.xpm,
	  themes/wildbush/top-left-active.png,
	  themes/wildbush/top-left-active.xpm,
	  themes/wildbush/top-left-inactive.png,
	  themes/wildbush/top-left-inactive.xpm,
	  themes/wildbush/top-right-active.png,
	  themes/wildbush/top-right-active.xpm,
	  themes/wildbush/top-right-inactive.png,
	  themes/wildbush/top-right-inactive.xpm,
	  themes/xfce/bottom-active.xpm, themes/xfce/bottom-inactive.xpm,
	  themes/xfce/bottom-left-active.xpm,
	  themes/xfce/bottom-left-inactive.xpm,
	  themes/xfce/bottom-right-active.xpm,
	  themes/xfce/bottom-right-inactive.xpm,
	  themes/xfce/close-active.xpm, themes/xfce/close-inactive.xpm,
	  themes/xfce/close-pressed.xpm, themes/xfce/hide-active.xpm,
	  themes/xfce/hide-inactive.xpm, themes/xfce/hide-pressed.xpm,
	  themes/xfce/left-active.xpm, themes/xfce/left-inactive.xpm,
	  themes/xfce/maximize-active.xpm,
	  themes/xfce/maximize-inactive.xpm,
	  themes/xfce/maximize-pressed.xpm, themes/xfce/menu-active.xpm,
	  themes/xfce/menu-inactive.xpm, themes/xfce/menu-pressed.xpm,
	  themes/xfce/right-active.xpm, themes/xfce/right-inactive.xpm,
	  themes/xfce/shade-active.xpm, themes/xfce/shade-inactive.xpm,
	  themes/xfce/shade-pressed.xpm, themes/xfce/stick-active.xpm,
	  themes/xfce/stick-inactive.xpm, themes/xfce/stick-pressed.xpm,
	  themes/xfce/title-1-active.xpm, themes/xfce/title-1-inactive.xpm,
	  themes/xfce/title-2-active.xpm, themes/xfce/title-2-inactive.xpm,
	  themes/xfce/title-3-active.xpm, themes/xfce/title-3-inactive.xpm,
	  themes/xfce/title-4-active.xpm, themes/xfce/title-4-inactive.xpm,
	  themes/xfce/title-5-active.xpm, themes/xfce/title-5-inactive.xpm,
	  themes/xfce/top-left-active.xpm,
	  themes/xfce/top-left-inactive.xpm,
	  themes/xfce/top-right-active.xpm,
	  themes/xfce/top-right-inactive.xpm: Fixing mime types

2005-11-11 09:41  olivier

	* themes/tgc-large/themerc: Resync

2005-11-11 09:40  olivier

	* themes/tgc/maximize-toggled-active.xpm,
	  themes/tgc/maximize-toggled-inactive.xpm,
	  themes/tgc/maximize-toggled-pressed.xpm,
	  themes/tgc/shade-toggled-active.xpm,
	  themes/tgc/shade-toggled-inactive.xpm,
	  themes/tgc/shade-toggled-pressed.xpm,
	  themes/tgc/stick-toggled-active.xpm,
	  themes/tgc/stick-toggled-inactive.xpm,
	  themes/tgc/stick-toggled-pressed.xpm, themes/tgc/themerc: Forgot
	  to add the actual pixmaps...

2005-11-10 20:48  olivier

	* themes/tgc/Makefile.am, themes/tgc/close-active.xpm,
	  themes/tgc/close-inactive.xpm, themes/tgc/close-pressed.xpm,
	  themes/tgc/hide-active.xpm, themes/tgc/hide-inactive.xpm,
	  themes/tgc/hide-pressed.xpm, themes/tgc/maximize-active.xpm,
	  themes/tgc/maximize-inactive.xpm,
	  themes/tgc/maximize-pressed.xpm, themes/tgc/menu-active.xpm,
	  themes/tgc/menu-inactive.xpm, themes/tgc/menu-pressed.xpm,
	  themes/tgc/shade-active.xpm, themes/tgc/shade-inactive.xpm,
	  themes/tgc/shade-pressed.xpm, themes/tgc/stick-active.xpm,
	  themes/tgc/stick-inactive.xpm, themes/tgc/stick-pressed.xpm: Add
	  toggled buttons.

2005-11-10 18:25  olivier

	* themes/tgc-large/themerc: Small tweak

2005-11-09 17:38  olivier

	* themes/tgc-large/bottom-active.xpm,
	  themes/tgc-large/bottom-inactive.xpm,
	  themes/tgc-large/bottom-left-active.xpm,
	  themes/tgc-large/bottom-left-inactive.xpm,
	  themes/tgc-large/bottom-right-active.xpm,
	  themes/tgc-large/bottom-right-inactive.xpm,
	  themes/tgc-large/close-active.xpm,
	  themes/tgc-large/close-inactive.xpm,
	  themes/tgc-large/close-pressed.xpm,
	  themes/tgc-large/hide-active.xpm,
	  themes/tgc-large/hide-inactive.xpm,
	  themes/tgc-large/hide-pressed.xpm,
	  themes/tgc-large/maximize-active.xpm,
	  themes/tgc-large/maximize-inactive.xpm,
	  themes/tgc-large/maximize-pressed.xpm,
	  themes/tgc-large/maximize-toggled-active.xpm,
	  themes/tgc-large/maximize-toggled-inactive.xpm,
	  themes/tgc-large/maximize-toggled-pressed.xpm,
	  themes/tgc-large/menu-active.xpm,
	  themes/tgc-large/menu-inactive.xpm,
	  themes/tgc-large/menu-pressed.xpm,
	  themes/tgc-large/right-active.xpm,
	  themes/tgc-large/right-inactive.xpm,
	  themes/tgc-large/shade-active.xpm,
	  themes/tgc-large/shade-inactive.xpm,
	  themes/tgc-large/shade-pressed.xpm,
	  themes/tgc-large/shade-toggled-active.xpm,
	  themes/tgc-large/shade-toggled-inactive.xpm,
	  themes/tgc-large/shade-toggled-pressed.xpm,
	  themes/tgc-large/stick-active.xpm,
	  themes/tgc-large/stick-inactive.xpm,
	  themes/tgc-large/stick-pressed.xpm,
	  themes/tgc-large/stick-toggled-active.xpm,
	  themes/tgc-large/stick-toggled-inactive.xpm,
	  themes/tgc-large/stick-toggled-pressed.xpm,
	  themes/tgc-large/themerc, themes/tgc-large/title-2-active.xpm,
	  themes/tgc-large/title-2-inactive.xpm,
	  themes/tgc-large/title-4-active.xpm,
	  themes/tgc-large/title-4-inactive.xpm,
	  themes/tgc-large/top-left-active.xpm,
	  themes/tgc-large/top-left-inactive.xpm,
	  themes/tgc-large/top-right-active.xpm,
	  themes/tgc-large/top-right-inactive.xpm: Rework theme

2005-11-08 19:25  olivier

	* themes/kde/menu-active.xpm, themes/kde/menu-inactive.xpm,
	  themes/kde/menu-pressed.xpm, themes/kde/themerc,
	  themes/kde1/menu-active.xpm, themes/kde1/menu-inactive.xpm,
	  themes/kde1/menu-pressed.xpm, themes/kde1/themerc,
	  themes/kleanux/menu-active.xpm, themes/kleanux/menu-inactive.xpm,
	  themes/kleanux/menu-pressed.xpm, themes/redmond/menu-active.xpm,
	  themes/redmond/menu-inactive.xpm,
	  themes/redmond/menu-pressed.xpm, themes/symphony/menu-active.png,
	  themes/symphony/menu-active.xpm,
	  themes/symphony/menu-inactive.png,
	  themes/symphony/menu-inactive.xpm,
	  themes/symphony/menu-pressed.png,
	  themes/symphony/menu-pressed.xpm, themes/tgc/menu-active.xpm,
	  themes/tgc/menu-inactive.xpm, themes/tgc/menu-pressed.xpm,
	  themes/tgc/themerc, themes/tgc/title-2-active.xpm,
	  themes/tgc/title-2-inactive.xpm, themes/tgc/title-4-active.xpm,
	  themes/tgc/title-4-inactive.xpm, themes/tgc/top-left-active.xpm,
	  themes/tgc/top-left-inactive.xpm,
	  themes/tgc/top-right-active.xpm,
	  themes/tgc/top-right-inactive.xpm: Convert more theme to the
	  application icon in menu button.

2005-11-04 12:05  olivier

	* themes/symphony/Makefile.am, themes/symphony/close-active.png,
	  themes/symphony/close-active.xpm,
	  themes/symphony/close-inactive.png,
	  themes/symphony/close-inactive.xpm,
	  themes/symphony/close-pressed.png,
	  themes/symphony/close-pressed.xpm,
	  themes/symphony/hide-active.png, themes/symphony/hide-active.xpm,
	  themes/symphony/hide-inactive.png,
	  themes/symphony/hide-inactive.xpm,
	  themes/symphony/hide-pressed.png,
	  themes/symphony/hide-pressed.xpm,
	  themes/symphony/maximize-active.png,
	  themes/symphony/maximize-active.xpm,
	  themes/symphony/maximize-inactive.png,
	  themes/symphony/maximize-inactive.xpm,
	  themes/symphony/maximize-pressed.png,
	  themes/symphony/maximize-pressed.xpm,
	  themes/symphony/maximize-toggled-active.png,
	  themes/symphony/maximize-toggled-active.xpm,
	  themes/symphony/maximize-toggled-inactive.png,
	  themes/symphony/maximize-toggled-inactive.xpm,
	  themes/symphony/maximize-toggled-pressed.png,
	  themes/symphony/maximize-toggled-pressed.xpm,
	  themes/symphony/menu-active.png, themes/symphony/menu-active.xpm,
	  themes/symphony/menu-inactive.png,
	  themes/symphony/menu-inactive.xpm,
	  themes/symphony/menu-pressed.png,
	  themes/symphony/menu-pressed.xpm,
	  themes/symphony/shade-active.png,
	  themes/symphony/shade-active.xpm,
	  themes/symphony/shade-inactive.png,
	  themes/symphony/shade-inactive.xpm,
	  themes/symphony/shade-pressed.png,
	  themes/symphony/shade-pressed.xpm,
	  themes/symphony/shade-toggled-active.png,
	  themes/symphony/shade-toggled-active.xpm,
	  themes/symphony/shade-toggled-inactive.png,
	  themes/symphony/shade-toggled-inactive.xpm,
	  themes/symphony/shade-toggled-pressed.png,
	  themes/symphony/shade-toggled-pressed.xpm,
	  themes/symphony/stick-active.png,
	  themes/symphony/stick-active.xpm,
	  themes/symphony/stick-inactive.png,
	  themes/symphony/stick-inactive.xpm,
	  themes/symphony/stick-pressed.png,
	  themes/symphony/stick-pressed.xpm,
	  themes/symphony/stick-toggled-active.png,
	  themes/symphony/stick-toggled-active.xpm,
	  themes/symphony/stick-toggled-inactive.png,
	  themes/symphony/stick-toggled-inactive.xpm,
	  themes/symphony/stick-toggled-pressed.png,
	  themes/symphony/stick-toggled-pressed.xpm,
	  themes/symphony/themerc: Update theme

2005-11-03 22:16  olivier

	* configure.ac: Change package version

2005-10-30 22:30  olivier

	* configure.ac, themes/Makefile.am: Theme reorg.

2005-10-30 22:19  olivier

	* themes/symphony, xfwm4/trunk/themes/symphony: Move "symphony" to
	  separate theme package.

2005-10-30 22:17  olivier

	* themes/waza, xfwm4/trunk/themes/waza: Move "waza" to separate
	  theme package.

2005-10-30 22:17  olivier

	* themes/opta, xfwm4/trunk/themes/opta: Move "opta" to separate
	  theme package.

2005-10-30 22:16  olivier

	* themes/wallis, xfwm4/trunk/themes/wallis: Move wallis to separate
	  theme package.

2005-10-30 22:12  olivier

	* themes/wildbush, xfwm4/trunk/themes/wildbush: Move wildbush to
	  separate theme package.

2005-10-30 15:44  olivier

	* themes/redmondxp/menu-active.png,
	  themes/redmondxp/menu-inactive.png,
	  themes/redmondxp/menu-pressed.png: Add missing files

2005-10-30 15:43  olivier

	* themes/kleanux/menu-active.xpm, themes/kleanux/menu-inactive.xpm,
	  themes/kleanux/menu-pressed.xpm, themes/kleanux/themerc,
	  themes/koynacity/menu-active.xpm,
	  themes/koynacity/menu-inactive.xpm,
	  themes/koynacity/menu-pressed.xpm, themes/koynacity/themerc,
	  themes/redmond/menu-active.xpm, themes/redmond/menu-inactive.xpm,
	  themes/redmond/menu-pressed.xpm, themes/redmond/themerc,
	  themes/redmondxp/Makefile.am, themes/redmondxp/menu-active.xpm,
	  themes/redmondxp/menu-inactive.xpm,
	  themes/redmondxp/menu-pressed.xpm, themes/redmondxp/themerc,
	  themes/tgc-large/menu-active.xpm,
	  themes/tgc-large/menu-inactive.xpm,
	  themes/tgc-large/menu-pressed.xpm, themes/tgc-large/themerc,
	  themes/tgc/menu-active.xpm, themes/tgc/menu-inactive.xpm,
	  themes/tgc/menu-pressed.xpm, themes/tgc/themerc: Change a few
	  themes to make use of application icons.

2005-05-14 19:42  olivier

	* ChangeLog: Update ChangeLog

2005-05-04 21:20  olivier

	* ChangeLog: Update ChangeLog

2005-04-06 07:33  perldude

	* .cvsignore, themes/.cvsignore, themes/adept/.cvsignore,
	  themes/agua/.cvsignore, themes/agualemon/.cvsignore,
	  themes/alternate/.cvsignore, themes/atlanta/.cvsignore,
	  themes/atlanta2/.cvsignore, themes/b5/.cvsignore,
	  themes/b6/.cvsignore, themes/basix/.cvsignore,
	  themes/bbs/.cvsignore, themes/beastie/.cvsignore,
	  themes/biz/.cvsignore, themes/blackwall/.cvsignore,
	  themes/buzz/.cvsignore, themes/coldsteel/.cvsignore,
	  themes/coolclean/.cvsignore, themes/crux/.cvsignore,
	  themes/cruxish/.cvsignore, themes/curve/.cvsignore,
	  themes/defcon-IV/.cvsignore, themes/eazel-blue/.cvsignore,
	  themes/elberg/.cvsignore, themes/exocet/.cvsignore,
	  themes/fbx/.cvsignore, themes/g2/.cvsignore,
	  themes/galaxy/.cvsignore, themes/gaudy/.cvsignore,
	  themes/gelly/.cvsignore, themes/gnububble/.cvsignore,
	  themes/gorilla/.cvsignore, themes/gtk/.cvsignore,
	  themes/iceg/.cvsignore, themes/kde/.cvsignore,
	  themes/kde1/.cvsignore, themes/keramik/.cvsignore,
	  themes/kindaker/.cvsignore, themes/kleanux/.cvsignore,
	  themes/koynacity/.cvsignore, themes/linea/.cvsignore,
	  themes/lineart/.cvsignore, themes/meenee/.cvsignore,
	  themes/metabox/.cvsignore, themes/microcurve/.cvsignore,
	  themes/microdeck/.cvsignore, themes/microdeck2/.cvsignore,
	  themes/microdeck3/.cvsignore, themes/microgui/.cvsignore,
	  themes/mofit/.cvsignore, themes/next/.cvsignore,
	  themes/ops/.cvsignore, themes/oroborus/.cvsignore,
	  themes/perl/.cvsignore, themes/pills/.cvsignore,
	  themes/piranha/.cvsignore, themes/platinum/.cvsignore,
	  themes/prune/.cvsignore, themes/quiet-purple/.cvsignore,
	  themes/quinx/.cvsignore, themes/r9x/.cvsignore,
	  themes/redmond/.cvsignore, themes/redmondxp/.cvsignore,
	  themes/retro/.cvsignore, themes/silverado/.cvsignore,
	  themes/slick/.cvsignore, themes/slimline/.cvsignore,
	  themes/smallscreen/.cvsignore, themes/smoothwall/.cvsignore,
	  themes/synthetic/.cvsignore, themes/tabs/.cvsignore,
	  themes/tgc-large/.cvsignore, themes/tgc/.cvsignore,
	  themes/today/.cvsignore, themes/totem/.cvsignore,
	  themes/trench/.cvsignore, themes/triviality/.cvsignore,
	  themes/tubular/.cvsignore, themes/tux/.cvsignore,
	  themes/variation/.cvsignore, themes/xfce/.cvsignore: remove
	  .cvsignore cruft

2005-02-05 22:19  olivier

	* ., .cvsignore, COPYING, INSTALL, Makefile.in, aclocal.m4,
	  autogen.sh, config.h.in, configure, install-sh, missing,
	  mkinstalldirs, themes, themes/.cvsignore, themes/Makefile.in,
	  themes/adept, themes/adept/.cvsignore, themes/adept/Makefile.in,
	  themes/agua, themes/agua/.cvsignore, themes/agua/Makefile.in,
	  themes/agualemon, themes/agualemon/.cvsignore,
	  themes/agualemon/Makefile.in, themes/alternate,
	  themes/alternate/.cvsignore, themes/alternate/Makefile.in,
	  themes/atlanta, themes/atlanta/.cvsignore,
	  themes/atlanta/Makefile.in, themes/atlanta2,
	  themes/atlanta2/.cvsignore, themes/atlanta2/Makefile.in,
	  themes/b5, themes/b5/.cvsignore, themes/b5/Makefile.in,
	  themes/b6, themes/b6/.cvsignore, themes/b6/Makefile.in,
	  themes/basix, themes/basix/.cvsignore, themes/basix/Makefile.in,
	  themes/bbs, themes/bbs/.cvsignore, themes/bbs/Makefile.in,
	  themes/beastie, themes/beastie/.cvsignore,
	  themes/beastie/Makefile.in, themes/biz, themes/biz/.cvsignore,
	  themes/biz/Makefile.in, themes/blackwall,
	  themes/blackwall/.cvsignore, themes/blackwall/Makefile.in,
	  themes/buzz, themes/buzz/.cvsignore, themes/buzz/Makefile.in,
	  themes/coldsteel, themes/coldsteel/.cvsignore,
	  themes/coldsteel/Makefile.in, themes/coolclean,
	  themes/coolclean/.cvsignore, themes/coolclean/Makefile.in,
	  themes/crux, themes/crux/.cvsignore, themes/crux/Makefile.in,
	  themes/cruxish, themes/cruxish/.cvsignore,
	  themes/cruxish/Makefile.in, themes/curve,
	  themes/curve/.cvsignore, themes/curve/Makefile.in,
	  themes/defcon-IV, themes/defcon-IV/.cvsignore,
	  themes/defcon-IV/Makefile.in, themes/eazel-blue,
	  themes/eazel-blue/.cvsignore, themes/eazel-blue/Makefile.in,
	  themes/elberg, themes/elberg/.cvsignore,
	  themes/elberg/Makefile.in, themes/exocet,
	  themes/exocet/.cvsignore, themes/exocet/Makefile.in, themes/fbx,
	  themes/fbx/.cvsignore, themes/fbx/Makefile.in, themes/g2,
	  themes/g2/.cvsignore, themes/g2/Makefile.in, themes/galaxy,
	  themes/galaxy/.cvsignore, themes/galaxy/Makefile.in,
	  themes/gaudy, themes/gaudy/.cvsignore, themes/gaudy/Makefile.in,
	  themes/gelly, themes/gelly/.cvsignore, themes/gelly/Makefile.in,
	  themes/gnububble, themes/gnububble/.cvsignore,
	  themes/gnububble/Makefile.in, themes/gorilla,
	  themes/gorilla/.cvsignore, themes/gorilla/Makefile.in,
	  themes/gtk, themes/gtk/.cvsignore, themes/gtk/Makefile.in,
	  themes/iceg, themes/iceg/.cvsignore, themes/iceg/Makefile.in,
	  themes/kde, themes/kde/.cvsignore, themes/kde/Makefile.in,
	  themes/kde1, themes/kde1/.cvsignore, themes/kde1/Makefile.in,
	  themes/keramik, themes/keramik/.cvsignore,
	  themes/keramik/Makefile.in, themes/kindaker,
	  themes/kindaker/.cvsignore, themes/kindaker/Makefile.in,
	  themes/kleanux, themes/kleanux/.cvsignore,
	  themes/kleanux/Makefile.in, themes/koynacity,
	  themes/koynacity/.cvsignore, themes/koynacity/Makefile.in,
	  themes/linea, themes/linea/.cvsignore, themes/linea/Makefile.in,
	  themes/lineart, themes/lineart/.cvsignore,
	  themes/lineart/Makefile.in, themes/meenee,
	  themes/meenee/.cvsignore, themes/meenee/Makefile.in,
	  themes/metabox, themes/metabox/.cvsignore,
	  themes/metabox/Makefile.in, themes/microcurve,
	  themes/microcurve/.cvsignore, themes/microcurve/Makefile.in,
	  themes/microdeck, themes/microdeck/.cvsignore,
	  themes/microdeck/Makefile.in, themes/microdeck2,
	  themes/microdeck2/.cvsignore, themes/microdeck2/Makefile.in,
	  themes/microdeck3, themes/microdeck3/.cvsignore,
	  themes/microdeck3/Makefile.in, themes/microgui,
	  themes/microgui/.cvsignore, themes/microgui/Makefile.in,
	  themes/mofit, themes/mofit/.cvsignore, themes/mofit/Makefile.in,
	  themes/next, themes/next/.cvsignore, themes/next/Makefile.in,
	  themes/ops, themes/ops/.cvsignore, themes/ops/Makefile.in,
	  themes/oroborus, themes/oroborus/.cvsignore,
	  themes/oroborus/Makefile.in, themes/perl, themes/perl/.cvsignore,
	  themes/perl/Makefile.in, themes/pills, themes/pills/.cvsignore,
	  themes/pills/Makefile.in, themes/piranha,
	  themes/piranha/.cvsignore, themes/piranha/Makefile.in,
	  themes/platinum, themes/platinum/.cvsignore,
	  themes/platinum/Makefile.in, themes/prune,
	  themes/prune/.cvsignore, themes/prune/Makefile.in,
	  themes/quiet-purple, themes/quiet-purple/.cvsignore,
	  themes/quiet-purple/Makefile.in, themes/quinx,
	  themes/quinx/.cvsignore, themes/quinx/Makefile.in, themes/r9x,
	  themes/r9x/.cvsignore, themes/r9x/Makefile.in, themes/redmond,
	  themes/redmond/.cvsignore, themes/redmond/Makefile.in,
	  themes/redmondxp, themes/redmondxp/.cvsignore,
	  themes/redmondxp/Makefile.in, themes/retro,
	  themes/retro/.cvsignore, themes/retro/Makefile.in,
	  themes/silverado, themes/silverado/.cvsignore,
	  themes/silverado/Makefile.in, themes/slick,
	  themes/slick/.cvsignore, themes/slick/Makefile.in,
	  themes/slimline, themes/slimline/.cvsignore,
	  themes/slimline/Makefile.in, themes/smallscreen,
	  themes/smallscreen/.cvsignore, themes/smallscreen/Makefile.in,
	  themes/smoothwall, themes/smoothwall/.cvsignore,
	  themes/smoothwall/Makefile.in, themes/synthetic,
	  themes/synthetic/.cvsignore, themes/synthetic/Makefile.in,
	  themes/tabs, themes/tabs/.cvsignore, themes/tabs/Makefile.in,
	  themes/tgc, themes/tgc-large, themes/tgc-large/.cvsignore,
	  themes/tgc-large/Makefile.in, themes/tgc/.cvsignore,
	  themes/tgc/Makefile.in, themes/today, themes/today/.cvsignore,
	  themes/today/Makefile.in, themes/totem, themes/totem/.cvsignore,
	  themes/totem/Makefile.in, themes/trench,
	  themes/trench/.cvsignore, themes/trench/Makefile.in,
	  themes/triviality, themes/triviality/.cvsignore,
	  themes/triviality/Makefile.in, themes/tubular,
	  themes/tubular/.cvsignore, themes/tubular/Makefile.in,
	  themes/tux, themes/tux/.cvsignore, themes/tux/Makefile.in,
	  themes/variation, themes/variation/.cvsignore,
	  themes/variation/Makefile.in, themes/xfce,
	  themes/xfce/.cvsignore, themes/xfce/Makefile.in: Ignore generated
	  files

2005-01-02 12:51  olivier

	* ChangeLog, Makefile.in, configure, configure.ac: Update version
	  and changelog

2004-12-25 20:33  kelnos

	* Makefile.am: fix distcheck-bz2

2004-12-24 00:03  kelnos

	* Makefile.am: add dist-bz2 and distcheck-bz2 targets

2004-12-20 21:00  jasper

	* ChangeLog: Update versions and ChangeLog

2004-12-18 20:22  olivier

	* themes/redmondxp/top-left-active.png,
	  themes/redmondxp/top-left-inactive.png,
	  themes/redmondxp/top-right-active.png,
	  themes/redmondxp/top-right-inactive.png: Top corners (again)

2004-12-18 20:15  olivier

	* themes/redmondxp/top-left-active.png,
	  themes/redmondxp/top-left-inactive.png,
	  themes/redmondxp/top-right-active.png,
	  themes/redmondxp/top-right-inactive.png: Corners

2004-12-18 17:55  olivier

	* themes/redmondxp/title-1-active.png,
	  themes/redmondxp/title-1-inactive.png,
	  themes/redmondxp/title-2-active.png,
	  themes/redmondxp/title-2-inactive.png,
	  themes/redmondxp/title-3-active.png,
	  themes/redmondxp/title-3-inactive.png,
	  themes/redmondxp/title-4-active.png,
	  themes/redmondxp/title-4-inactive.png,
	  themes/redmondxp/title-5-active.png,
	  themes/redmondxp/title-5-inactive.png,
	  themes/redmondxp/top-left-active.png,
	  themes/redmondxp/top-left-inactive.png,
	  themes/redmondxp/top-right-active.png,
	  themes/redmondxp/top-right-inactive.png: Improve title and
	  corners

2004-12-18 12:33  olivier

	* themes/redmondxp/menu-active.xpm,
	  themes/redmondxp/menu-inactive.xpm,
	  themes/redmondxp/menu-pressed.xpm: Reduce colors for menu button

2004-12-18 12:25  olivier

	* themes/redmondxp/close-active.xpm,
	  themes/redmondxp/close-inactive.xpm,
	  themes/redmondxp/close-pressed.xpm,
	  themes/redmondxp/hide-active.xpm,
	  themes/redmondxp/hide-inactive.xpm,
	  themes/redmondxp/hide-pressed.xpm,
	  themes/redmondxp/maximize-active.xpm,
	  themes/redmondxp/maximize-inactive.xpm,
	  themes/redmondxp/maximize-pressed.xpm,
	  themes/redmondxp/maximize-toggled-active.xpm,
	  themes/redmondxp/maximize-toggled-inactive.xpm,
	  themes/redmondxp/maximize-toggled-pressed.xpm,
	  themes/redmondxp/menu-active.xpm,
	  themes/redmondxp/menu-inactive.xpm,
	  themes/redmondxp/menu-pressed.xpm: Improve button on light themes

2004-12-17 23:34  olivier

	* configure, configure.ac, themes/redmondxp/Makefile.am,
	  themes/redmondxp/Makefile.in, themes/redmondxp/bottom-active.png,
	  themes/redmondxp/bottom-active.xpm,
	  themes/redmondxp/bottom-inactive.png,
	  themes/redmondxp/bottom-inactive.xpm,
	  themes/redmondxp/bottom-left-active.png,
	  themes/redmondxp/bottom-left-active.xpm,
	  themes/redmondxp/bottom-left-inactive.png,
	  themes/redmondxp/bottom-left-inactive.xpm,
	  themes/redmondxp/bottom-right-active.png,
	  themes/redmondxp/bottom-right-active.xpm,
	  themes/redmondxp/bottom-right-inactive.png,
	  themes/redmondxp/bottom-right-inactive.xpm,
	  themes/redmondxp/close-active.png,
	  themes/redmondxp/close-active.xpm,
	  themes/redmondxp/close-inactive.png,
	  themes/redmondxp/close-inactive.xpm,
	  themes/redmondxp/close-pressed.png,
	  themes/redmondxp/close-pressed.xpm,
	  themes/redmondxp/frame-active.png,
	  themes/redmondxp/frame-inactive.png,
	  themes/redmondxp/hide-active.png,
	  themes/redmondxp/hide-active.xpm,
	  themes/redmondxp/hide-inactive.png,
	  themes/redmondxp/hide-inactive.xpm,
	  themes/redmondxp/hide-pressed.png,
	  themes/redmondxp/hide-pressed.xpm,
	  themes/redmondxp/left-active.png,
	  themes/redmondxp/left-active.xpm,
	  themes/redmondxp/left-inactive.png,
	  themes/redmondxp/left-inactive.xpm,
	  themes/redmondxp/maximize-active.png,
	  themes/redmondxp/maximize-active.xpm,
	  themes/redmondxp/maximize-inactive.png,
	  themes/redmondxp/maximize-inactive.xpm,
	  themes/redmondxp/maximize-pressed.png,
	  themes/redmondxp/maximize-pressed.xpm,
	  themes/redmondxp/maximize-toggled-active.png,
	  themes/redmondxp/maximize-toggled-active.xpm,
	  themes/redmondxp/maximize-toggled-inactive.png,
	  themes/redmondxp/maximize-toggled-inactive.xpm,
	  themes/redmondxp/maximize-toggled-pressed.png,
	  themes/redmondxp/maximize-toggled-pressed.xpm,
	  themes/redmondxp/menu-active.xpm,
	  themes/redmondxp/menu-inactive.xpm,
	  themes/redmondxp/menu-pressed.xpm,
	  themes/redmondxp/right-active.png,
	  themes/redmondxp/right-active.xpm,
	  themes/redmondxp/right-inactive.png,
	  themes/redmondxp/right-inactive.xpm,
	  themes/redmondxp/shade-active.xpm,
	  themes/redmondxp/shade-inactive.xpm,
	  themes/redmondxp/shade-pressed.xpm,
	  themes/redmondxp/stick-active.xpm,
	  themes/redmondxp/stick-inactive.xpm,
	  themes/redmondxp/stick-pressed.xpm, themes/redmondxp/themerc,
	  themes/redmondxp/title-1-active.png,
	  themes/redmondxp/title-1-active.xpm,
	  themes/redmondxp/title-1-inactive.png,
	  themes/redmondxp/title-1-inactive.xpm,
	  themes/redmondxp/title-2-active.png,
	  themes/redmondxp/title-2-active.xpm,
	  themes/redmondxp/title-2-inactive.png,
	  themes/redmondxp/title-2-inactive.xpm,
	  themes/redmondxp/title-3-active.png,
	  themes/redmondxp/title-3-active.xpm,
	  themes/redmondxp/title-3-inactive.png,
	  themes/redmondxp/title-3-inactive.xpm,
	  themes/redmondxp/title-4-active.png,
	  themes/redmondxp/title-4-active.xpm,
	  themes/redmondxp/title-4-inactive.png,
	  themes/redmondxp/title-4-inactive.xpm,
	  themes/redmondxp/title-5-active.png,
	  themes/redmondxp/title-5-active.xpm,
	  themes/redmondxp/title-5-inactive.png,
	  themes/redmondxp/title-5-inactive.xpm,
	  themes/redmondxp/top-left-active.png,
	  themes/redmondxp/top-left-active.xpm,
	  themes/redmondxp/top-left-inactive.png,
	  themes/redmondxp/top-left-inactive.xpm,
	  themes/redmondxp/top-right-active.png,
	  themes/redmondxp/top-right-active.xpm,
	  themes/redmondxp/top-right-inactive.png,
	  themes/redmondxp/top-right-inactive.xpm: Redo the RedmondXP
	  theme, using gtk colors.

2004-12-04 17:42  benny

	* ChangeLog: Updated ChangeLog.

2004-12-01 22:26  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/savage: Remove the "Savage" theme, too similar to the
	  default theme.

2004-12-01 22:17  olivier

	* themes/redmond/close-active.xpm,
	  themes/redmond/close-inactive.xpm,
	  themes/redmond/close-pressed.xpm, themes/redmond/hide-active.xpm,
	  themes/redmond/hide-inactive.xpm,
	  themes/redmond/hide-pressed.xpm,
	  themes/redmond/maximize-active.xpm,
	  themes/redmond/maximize-inactive.xpm,
	  themes/redmond/maximize-pressed.xpm,
	  themes/redmond/maximize-toggled-active.xpm,
	  themes/redmond/maximize-toggled-inactive.xpm,
	  themes/redmond/maximize-toggled-pressed.xpm,
	  themes/redmond/menu-active.xpm, themes/redmond/menu-inactive.xpm,
	  themes/redmond/menu-pressed.xpm,
	  themes/redmond/title-1-active.xpm,
	  themes/redmond/title-1-inactive.xpm,
	  themes/redmond/title-2-active.xpm,
	  themes/redmond/title-2-inactive.xpm,
	  themes/redmond/title-3-active.xpm,
	  themes/redmond/title-3-inactive.xpm,
	  themes/redmond/title-4-active.xpm,
	  themes/redmond/title-4-inactive.xpm,
	  themes/redmond/title-5-active.xpm,
	  themes/redmond/title-5-inactive.xpm,
	  themes/redmond/top-left-active.xpm,
	  themes/redmond/top-left-inactive.xpm,
	  themes/redmond/top-right-active.xpm,
	  themes/redmond/top-right-inactive.xpm,
	  themes/redmondxp/title-1-active.xpm,
	  themes/redmondxp/title-1-inactive.xpm,
	  themes/redmondxp/title-2-active.xpm,
	  themes/redmondxp/title-2-inactive.xpm,
	  themes/redmondxp/title-3-active.xpm,
	  themes/redmondxp/title-3-inactive.xpm,
	  themes/redmondxp/title-4-active.xpm,
	  themes/redmondxp/title-4-inactive.xpm,
	  themes/redmondxp/title-5-active.xpm,
	  themes/redmondxp/title-5-inactive.xpm,
	  themes/redmondxp/top-left-active.xpm: Various themes updated for
	  the themes package

2004-11-21 21:55  olivier

	* configure, configure.ac: Update version

2004-11-21 17:11  olivier

	* themes/metabox/Makefile.am, themes/metabox/Makefile.in,
	  themes/metabox/close-active.png, themes/metabox/close-active.xpm,
	  themes/metabox/close-inactive.png,
	  themes/metabox/close-inactive.xpm,
	  themes/metabox/close-pressed.png,
	  themes/metabox/close-pressed.xpm, themes/metabox/hide-active.png,
	  themes/metabox/hide-active.xpm, themes/metabox/hide-inactive.png,
	  themes/metabox/hide-inactive.xpm,
	  themes/metabox/hide-pressed.png, themes/metabox/hide-pressed.xpm,
	  themes/metabox/maximize-active.png,
	  themes/metabox/maximize-active.xpm,
	  themes/metabox/maximize-inactive.png,
	  themes/metabox/maximize-inactive.xpm,
	  themes/metabox/maximize-pressed.png,
	  themes/metabox/maximize-pressed.xpm,
	  themes/metabox/maximize-toggled-active.png,
	  themes/metabox/maximize-toggled-active.xpm,
	  themes/metabox/maximize-toggled-inactive.png,
	  themes/metabox/maximize-toggled-inactive.xpm,
	  themes/metabox/maximize-toggled-pressed.png,
	  themes/metabox/maximize-toggled-pressed.xpm,
	  themes/metabox/menu-active.png, themes/metabox/menu-active.xpm,
	  themes/metabox/menu-inactive.png,
	  themes/metabox/menu-inactive.xpm,
	  themes/metabox/menu-pressed.png, themes/metabox/menu-pressed.xpm,
	  themes/metabox/themerc, themes/metabox/title-1-active.png,
	  themes/metabox/title-1-active.xpm,
	  themes/metabox/title-1-inactive.png,
	  themes/metabox/title-1-inactive.xpm,
	  themes/metabox/title-2-active.png,
	  themes/metabox/title-2-active.xpm,
	  themes/metabox/title-2-inactive.png,
	  themes/metabox/title-2-inactive.xpm,
	  themes/metabox/title-3-active.png,
	  themes/metabox/title-3-active.xpm,
	  themes/metabox/title-3-inactive.png,
	  themes/metabox/title-3-inactive.xpm,
	  themes/metabox/title-4-active.png,
	  themes/metabox/title-4-active.xpm,
	  themes/metabox/title-4-inactive.png,
	  themes/metabox/title-4-inactive.xpm,
	  themes/metabox/title-5-active.png,
	  themes/metabox/title-5-active.xpm,
	  themes/metabox/title-5-inactive.png,
	  themes/metabox/title-5-inactive.xpm,
	  themes/metabox/top-left-active.png,
	  themes/metabox/top-left-active.xpm,
	  themes/metabox/top-left-inactive.png,
	  themes/metabox/top-left-inactive.xpm,
	  themes/metabox/top-right-active.png,
	  themes/metabox/top-right-active.xpm,
	  themes/metabox/top-right-inactive.png,
	  themes/metabox/top-right-inactive.xpm: Update "metabox" theme so
	  it uses transparent png and toggled maximize button

2004-11-13 18:01  olivier

	* ChangeLog: Update ChangeLog

2004-11-06 16:25  olivier

	* ChangeLog, Makefile.in, aclocal.m4, configure, configure.ac,
	  install-sh, missing, themes/Makefile.in,
	  themes/adept/Makefile.in, themes/agua/Makefile.in,
	  themes/agualemon/Makefile.in, themes/alternate/Makefile.in,
	  themes/atlanta/Makefile.in, themes/atlanta2/Makefile.in,
	  themes/b5/Makefile.in, themes/b6/Makefile.in,
	  themes/basix/Makefile.in, themes/bbs/Makefile.in,
	  themes/beastie/Makefile.in, themes/biz/Makefile.in,
	  themes/blackwall/Makefile.in, themes/buzz/Makefile.in,
	  themes/coldsteel/Makefile.in, themes/coolclean/Makefile.in,
	  themes/crux/Makefile.in, themes/cruxish/Makefile.in,
	  themes/curve/Makefile.in, themes/defcon-IV/Makefile.in,
	  themes/eazel-blue/Makefile.in, themes/elberg/Makefile.in,
	  themes/exocet/Makefile.in, themes/fbx/Makefile.in,
	  themes/g2/Makefile.in, themes/galaxy/Makefile.in,
	  themes/gaudy/Makefile.in, themes/gelly/Makefile.in,
	  themes/gnububble/Makefile.in, themes/gorilla/Makefile.in,
	  themes/gtk/Makefile.in, themes/iceg/Makefile.in,
	  themes/kde/Makefile.in, themes/kde1/Makefile.in,
	  themes/keramik/Makefile.in, themes/kindaker/Makefile.in,
	  themes/kleanux/Makefile.in, themes/koynacity/Makefile.in,
	  themes/linea/Makefile.in, themes/lineart/Makefile.in,
	  themes/meenee/Makefile.in, themes/metabox/Makefile.in,
	  themes/microcurve/Makefile.in, themes/microdeck/Makefile.in,
	  themes/microdeck2/Makefile.in, themes/microdeck3/Makefile.in,
	  themes/microgui/Makefile.in, themes/mofit/Makefile.in,
	  themes/next/Makefile.in, themes/ops/Makefile.in,
	  themes/oroborus/Makefile.in, themes/perl/Makefile.in,
	  themes/pills/Makefile.in, themes/piranha/Makefile.in,
	  themes/platinum/Makefile.in, themes/prune/Makefile.in,
	  themes/quiet-purple/Makefile.in, themes/quinx/Makefile.in,
	  themes/r9x/Makefile.in, themes/redmond/Makefile.in,
	  themes/redmondxp/Makefile.in, themes/retro/Makefile.in,
	  themes/savage/Makefile.in, themes/silverado/Makefile.in,
	  themes/slick/Makefile.in, themes/slimline/Makefile.in,
	  themes/smallscreen/Makefile.in, themes/smoothwall/Makefile.in,
	  themes/synthetic/Makefile.in, themes/tabs/Makefile.in,
	  themes/tgc-large/Makefile.in, themes/tgc/Makefile.in,
	  themes/today/Makefile.in, themes/totem/Makefile.in,
	  themes/trench/Makefile.in, themes/triviality/Makefile.in,
	  themes/tubular/Makefile.in, themes/tux/Makefile.in,
	  themes/variation/Makefile.in, themes/xfce/Makefile.in: Update
	  automake/autoconf/libtool/gettext versions to generate the
	  configure scripts and Makefiles,
	  Update versions of all packages to 4.1.99.1 (ie 4.2 RC1),
	  Update ChangeLogs.

2004-10-30 19:03  olivier

	* AUTHORS, ChangeLog: Global update for 4.1.91 (Xfce 4.2 beta 2)

2004-10-27 17:53  olivier

	* themes/redmondxp/bottom-active.xpm,
	  themes/redmondxp/bottom-inactive.xpm,
	  themes/redmondxp/bottom-left-active.xpm,
	  themes/redmondxp/bottom-left-inactive.xpm,
	  themes/redmondxp/bottom-right-active.xpm,
	  themes/redmondxp/bottom-right-inactive.xpm,
	  themes/redmondxp/close-active.xpm,
	  themes/redmondxp/close-inactive.xpm,
	  themes/redmondxp/close-pressed.xpm,
	  themes/redmondxp/hide-active.xpm,
	  themes/redmondxp/hide-inactive.xpm,
	  themes/redmondxp/hide-pressed.xpm,
	  themes/redmondxp/left-active.xpm,
	  themes/redmondxp/left-inactive.xpm,
	  themes/redmondxp/maximize-active.xpm,
	  themes/redmondxp/maximize-inactive.xpm,
	  themes/redmondxp/maximize-pressed.xpm,
	  themes/redmondxp/maximize-toggled-active.xpm,
	  themes/redmondxp/maximize-toggled-inactive.xpm,
	  themes/redmondxp/maximize-toggled-pressed.xpm,
	  themes/redmondxp/menu-active.xpm,
	  themes/redmondxp/menu-inactive.xpm,
	  themes/redmondxp/menu-pressed.xpm,
	  themes/redmondxp/right-active.xpm,
	  themes/redmondxp/right-inactive.xpm,
	  themes/redmondxp/shade-active.xpm,
	  themes/redmondxp/shade-inactive.xpm,
	  themes/redmondxp/shade-pressed.xpm,
	  themes/redmondxp/stick-active.xpm,
	  themes/redmondxp/stick-inactive.xpm,
	  themes/redmondxp/stick-pressed.xpm, themes/redmondxp/themerc,
	  themes/redmondxp/title-1-active.xpm,
	  themes/redmondxp/title-1-inactive.xpm,
	  themes/redmondxp/title-2-active.xpm,
	  themes/redmondxp/title-2-inactive.xpm,
	  themes/redmondxp/title-3-active.xpm,
	  themes/redmondxp/title-3-inactive.xpm,
	  themes/redmondxp/title-4-active.xpm,
	  themes/redmondxp/title-4-inactive.xpm,
	  themes/redmondxp/title-5-active.xpm,
	  themes/redmondxp/title-5-inactive.xpm,
	  themes/redmondxp/top-left-active.xpm,
	  themes/redmondxp/top-left-inactive.xpm,
	  themes/redmondxp/top-right-active.xpm,
	  themes/redmondxp/top-right-inactive.xpm: Renewed redmondxp theme

2004-10-23 14:45  olivier

	* ChangeLog: Update ChangeLog

2004-10-22 20:38  olivier

	* ChangeLog: Updated versions and change logs

2004-10-21 20:07  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/b6/themerc, themes/basix, themes/basix/Makefile.am,
	  themes/basix/Makefile.in, themes/basix/README,
	  themes/basix/bottom-active.xpm, themes/basix/bottom-inactive.xpm,
	  themes/basix/bottom-left-active.xpm,
	  themes/basix/bottom-left-inactive.xpm,
	  themes/basix/bottom-right-active.xpm,
	  themes/basix/bottom-right-inactive.xpm,
	  themes/basix/close-active.xpm, themes/basix/close-inactive.xpm,
	  themes/basix/close-pressed.xpm, themes/basix/hide-active.xpm,
	  themes/basix/hide-inactive.xpm, themes/basix/hide-pressed.xpm,
	  themes/basix/inactive.png, themes/basix/left-active.xpm,
	  themes/basix/left-inactive.xpm, themes/basix/maximize-active.xpm,
	  themes/basix/maximize-inactive.xpm,
	  themes/basix/maximize-pressed.xpm,
	  themes/basix/maximize-toggled-active.xpm,
	  themes/basix/maximize-toggled-inactive.xpm,
	  themes/basix/maximize-toggled-pressed.xpm,
	  themes/basix/menu-active.xpm, themes/basix/menu-inactive.xpm,
	  themes/basix/menu-pressed.xpm, themes/basix/right-active.xpm,
	  themes/basix/right-inactive.xpm, themes/basix/shade-active.xpm,
	  themes/basix/shade-inactive.xpm, themes/basix/shade-pressed.xpm,
	  themes/basix/shade-toggled-active.xpm,
	  themes/basix/shade-toggled-inactive.xpm,
	  themes/basix/shade-toggled-pressed.xpm,
	  themes/basix/stick-active.xpm, themes/basix/stick-inactive.xpm,
	  themes/basix/stick-pressed.xpm,
	  themes/basix/stick-toggled-active.xpm,
	  themes/basix/stick-toggled-inactive.xpm,
	  themes/basix/stick-toggled-pressed.xpm, themes/basix/themerc,
	  themes/basix/title-1-active.png, themes/basix/title-1-active.xpm,
	  themes/basix/title-1-inactive.png,
	  themes/basix/title-1-inactive.xpm,
	  themes/basix/title-2-active.png, themes/basix/title-2-active.xpm,
	  themes/basix/title-2-inactive.png,
	  themes/basix/title-2-inactive.xpm,
	  themes/basix/title-3-active.png, themes/basix/title-3-active.xpm,
	  themes/basix/title-3-inactive.png,
	  themes/basix/title-3-inactive.xpm,
	  themes/basix/title-4-active.png, themes/basix/title-4-active.xpm,
	  themes/basix/title-4-inactive.png,
	  themes/basix/title-4-inactive.xpm,
	  themes/basix/title-5-active.png, themes/basix/title-5-active.xpm,
	  themes/basix/title-5-inactive.png,
	  themes/basix/title-5-inactive.xpm,
	  themes/basix/top-left-active.png,
	  themes/basix/top-left-active.xpm,
	  themes/basix/top-left-inactive.png,
	  themes/basix/top-left-inactive.xpm,
	  themes/basix/top-right-active.png,
	  themes/basix/top-right-active.xpm,
	  themes/basix/top-right-inactive.png,
	  themes/basix/top-right-inactive.xpm: Add a theme I had for a
	  while...

2004-10-02 13:28  olivier

	* ChangeLog, configure, configure.ac: Update all files for 4.2 beta
	  1

2004-10-02 10:30  olivier

	* themes/b5/themerc, themes/b6/themerc, themes/beastie/themerc,
	  themes/r9x/themerc, themes/tux/themerc: Add delta for shadow
	  size/position on some themes

2004-09-20 22:22  olivier

	* ChangeLog: Update all ChangeLogs

2004-09-07 21:44  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/symphony, themes/tyrex: Remove "Old Symphony" and "Tyrex"
	  (promoted new default theme)

2004-09-06 11:28  olivier

	* xfwm4-themes.spec.in: Fix spec file

2004-08-27 16:34  olivier

	* themes/tyrex/themerc: *** empty log message ***

2004-08-24 10:31  olivier

	* themes/tyrex/themerc: *** empty log message ***

2004-08-23 21:50  olivier

	* themes/tyrex/top-left-active.xpm,
	  themes/tyrex/top-left-inactive.xpm: Small pixels

2004-08-21 08:16  olivier

	* themes/savage/close-active.xpm, themes/savage/close-inactive.xpm,
	  themes/savage/close-pressed.xpm, themes/savage/hide-active.xpm,
	  themes/savage/hide-inactive.xpm, themes/savage/hide-pressed.xpm,
	  themes/savage/maximize-active.xpm,
	  themes/savage/maximize-inactive.xpm,
	  themes/savage/maximize-pressed.xpm,
	  themes/savage/maximize-toggled-active.xpm,
	  themes/savage/maximize-toggled-inactive.xpm,
	  themes/savage/maximize-toggled-pressed.xpm,
	  themes/savage/menu-active.xpm, themes/savage/menu-inactive.xpm,
	  themes/savage/menu-pressed.xpm, themes/savage/shade-active.xpm,
	  themes/savage/shade-inactive.xpm,
	  themes/savage/shade-pressed.xpm,
	  themes/savage/shade-toggled-active.xpm,
	  themes/savage/shade-toggled-inactive.xpm,
	  themes/savage/shade-toggled-pressed.xpm,
	  themes/savage/stick-active.xpm, themes/savage/stick-inactive.xpm,
	  themes/savage/stick-pressed.xpm,
	  themes/savage/stick-toggled-active.xpm,
	  themes/savage/stick-toggled-inactive.xpm,
	  themes/savage/stick-toggled-pressed.xpm, themes/savage/themerc,
	  themes/savage/title-1-active.png,
	  themes/savage/title-1-inactive.png,
	  themes/savage/title-2-active.png,
	  themes/savage/title-2-inactive.png,
	  themes/savage/title-3-active.png,
	  themes/savage/title-3-inactive.png,
	  themes/savage/title-4-active.png,
	  themes/savage/title-4-inactive.png,
	  themes/savage/title-5-active.png,
	  themes/savage/title-5-inactive.png,
	  themes/savage/top-left-active.png,
	  themes/savage/top-left-inactive.png,
	  themes/savage/top-right-active.png,
	  themes/savage/top-right-inactive.png,
	  themes/symphony/close-active.xpm,
	  themes/symphony/close-inactive.xpm,
	  themes/symphony/close-pressed.xpm,
	  themes/symphony/hide-active.xpm,
	  themes/symphony/hide-inactive.xpm,
	  themes/symphony/hide-pressed.xpm,
	  themes/symphony/maximize-active.xpm,
	  themes/symphony/maximize-inactive.xpm,
	  themes/symphony/maximize-pressed.xpm,
	  themes/symphony/maximize-toggled-active.xpm,
	  themes/symphony/maximize-toggled-inactive.xpm,
	  themes/symphony/maximize-toggled-pressed.xpm,
	  themes/symphony/menu-active.xpm,
	  themes/symphony/menu-inactive.xpm,
	  themes/symphony/menu-pressed.xpm,
	  themes/symphony/shade-active.xpm,
	  themes/symphony/shade-inactive.xpm,
	  themes/symphony/shade-pressed.xpm,
	  themes/symphony/shade-toggled-active.xpm,
	  themes/symphony/shade-toggled-inactive.xpm,
	  themes/symphony/shade-toggled-pressed.xpm,
	  themes/symphony/stick-active.xpm,
	  themes/symphony/stick-inactive.xpm,
	  themes/symphony/stick-pressed.xpm,
	  themes/symphony/stick-toggled-active.xpm,
	  themes/symphony/stick-toggled-inactive.xpm,
	  themes/symphony/stick-toggled-pressed.xpm,
	  themes/symphony/themerc, themes/symphony/title-1-active.png,
	  themes/symphony/title-1-active.xpm,
	  themes/symphony/title-1-inactive.png,
	  themes/symphony/title-1-inactive.xpm,
	  themes/symphony/title-2-active.png,
	  themes/symphony/title-2-active.xpm,
	  themes/symphony/title-2-inactive.png,
	  themes/symphony/title-2-inactive.xpm,
	  themes/symphony/title-3-active.png,
	  themes/symphony/title-3-active.xpm,
	  themes/symphony/title-3-inactive.png,
	  themes/symphony/title-3-inactive.xpm,
	  themes/symphony/title-4-active.png,
	  themes/symphony/title-4-active.xpm,
	  themes/symphony/title-4-inactive.png,
	  themes/symphony/title-4-inactive.xpm,
	  themes/symphony/title-5-active.png,
	  themes/symphony/title-5-active.xpm,
	  themes/symphony/title-5-inactive.png,
	  themes/symphony/title-5-inactive.xpm,
	  themes/symphony/top-left-active.png,
	  themes/symphony/top-left-active.xpm,
	  themes/symphony/top-left-inactive.png,
	  themes/symphony/top-left-inactive.xpm,
	  themes/symphony/top-right-active.png,
	  themes/symphony/top-right-active.xpm,
	  themes/symphony/top-right-inactive.png,
	  themes/symphony/top-right-inactive.xpm: Themes update

2004-08-17 20:17  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/savage, themes/savage/Makefile.am,
	  themes/savage/Makefile.in, themes/savage/README,
	  themes/savage/bottom-active.xpm,
	  themes/savage/bottom-inactive.xpm,
	  themes/savage/bottom-left-active.xpm,
	  themes/savage/bottom-left-inactive.xpm,
	  themes/savage/bottom-right-active.xpm,
	  themes/savage/bottom-right-inactive.xpm,
	  themes/savage/close-active.xpm, themes/savage/close-inactive.xpm,
	  themes/savage/close-pressed.xpm, themes/savage/hide-active.xpm,
	  themes/savage/hide-inactive.xpm, themes/savage/hide-pressed.xpm,
	  themes/savage/left-active.xpm, themes/savage/left-inactive.xpm,
	  themes/savage/maximize-active.xpm,
	  themes/savage/maximize-inactive.xpm,
	  themes/savage/maximize-pressed.xpm,
	  themes/savage/maximize-toggled-active.xpm,
	  themes/savage/maximize-toggled-inactive.xpm,
	  themes/savage/maximize-toggled-pressed.xpm,
	  themes/savage/menu-active.xpm, themes/savage/menu-inactive.xpm,
	  themes/savage/menu-pressed.xpm, themes/savage/right-active.xpm,
	  themes/savage/right-inactive.xpm, themes/savage/shade-active.xpm,
	  themes/savage/shade-inactive.xpm,
	  themes/savage/shade-pressed.xpm,
	  themes/savage/shade-toggled-active.xpm,
	  themes/savage/shade-toggled-inactive.xpm,
	  themes/savage/shade-toggled-pressed.xpm,
	  themes/savage/stick-active.xpm, themes/savage/stick-inactive.xpm,
	  themes/savage/stick-pressed.xpm,
	  themes/savage/stick-toggled-active.xpm,
	  themes/savage/stick-toggled-inactive.xpm,
	  themes/savage/stick-toggled-pressed.xpm, themes/savage/themerc,
	  themes/savage/title-1-active.png,
	  themes/savage/title-1-active.xpm,
	  themes/savage/title-1-inactive.png,
	  themes/savage/title-1-inactive.xpm,
	  themes/savage/title-2-active.png,
	  themes/savage/title-2-active.xpm,
	  themes/savage/title-2-inactive.png,
	  themes/savage/title-2-inactive.xpm,
	  themes/savage/title-3-active.png,
	  themes/savage/title-3-active.xpm,
	  themes/savage/title-3-inactive.png,
	  themes/savage/title-3-inactive.xpm,
	  themes/savage/title-4-active.png,
	  themes/savage/title-4-active.xpm,
	  themes/savage/title-4-inactive.png,
	  themes/savage/title-4-inactive.xpm,
	  themes/savage/title-5-active.png,
	  themes/savage/title-5-active.xpm,
	  themes/savage/title-5-inactive.png,
	  themes/savage/title-5-inactive.xpm,
	  themes/savage/top-left-active.png,
	  themes/savage/top-left-active.xpm,
	  themes/savage/top-left-inactive.png,
	  themes/savage/top-left-inactive.xpm,
	  themes/savage/top-right-active.png,
	  themes/savage/top-right-active.xpm,
	  themes/savage/top-right-inactive.png,
	  themes/savage/top-right-inactive.xpm, themes/symphony,
	  themes/symphony/Makefile.am, themes/symphony/Makefile.in,
	  themes/symphony/README, themes/symphony/bottom-active.png,
	  themes/symphony/bottom-active.xpm,
	  themes/symphony/bottom-inactive.png,
	  themes/symphony/bottom-inactive.xpm,
	  themes/symphony/bottom-left-active.png,
	  themes/symphony/bottom-left-active.xpm,
	  themes/symphony/bottom-left-inactive.png,
	  themes/symphony/bottom-left-inactive.xpm,
	  themes/symphony/bottom-right-active.png,
	  themes/symphony/bottom-right-active.xpm,
	  themes/symphony/bottom-right-inactive.png,
	  themes/symphony/bottom-right-inactive.xpm,
	  themes/symphony/close-active.xpm,
	  themes/symphony/close-inactive.xpm,
	  themes/symphony/close-pressed.xpm,
	  themes/symphony/hide-active.xpm,
	  themes/symphony/hide-inactive.xpm,
	  themes/symphony/hide-pressed.xpm,
	  themes/symphony/left-active.png, themes/symphony/left-active.xpm,
	  themes/symphony/left-inactive.png,
	  themes/symphony/left-inactive.xpm,
	  themes/symphony/maximize-active.xpm,
	  themes/symphony/maximize-inactive.xpm,
	  themes/symphony/maximize-pressed.xpm,
	  themes/symphony/maximize-toggled-active.xpm,
	  themes/symphony/maximize-toggled-inactive.xpm,
	  themes/symphony/maximize-toggled-pressed.xpm,
	  themes/symphony/menu-active.xpm,
	  themes/symphony/menu-inactive.xpm,
	  themes/symphony/menu-pressed.xpm,
	  themes/symphony/right-active.png,
	  themes/symphony/right-active.xpm,
	  themes/symphony/right-inactive.png,
	  themes/symphony/right-inactive.xpm,
	  themes/symphony/shade-active.xpm,
	  themes/symphony/shade-inactive.xpm,
	  themes/symphony/shade-pressed.xpm,
	  themes/symphony/shade-toggled-active.xpm,
	  themes/symphony/shade-toggled-inactive.xpm,
	  themes/symphony/shade-toggled-pressed.xpm,
	  themes/symphony/stick-active.xpm,
	  themes/symphony/stick-inactive.xpm,
	  themes/symphony/stick-pressed.xpm,
	  themes/symphony/stick-toggled-active.xpm,
	  themes/symphony/stick-toggled-inactive.xpm,
	  themes/symphony/stick-toggled-pressed.xpm,
	  themes/symphony/themerc, themes/symphony/title-1-active.png,
	  themes/symphony/title-1-active.xpm,
	  themes/symphony/title-1-inactive.png,
	  themes/symphony/title-1-inactive.xpm,
	  themes/symphony/title-2-active.png,
	  themes/symphony/title-2-active.xpm,
	  themes/symphony/title-2-inactive.png,
	  themes/symphony/title-2-inactive.xpm,
	  themes/symphony/title-3-active.png,
	  themes/symphony/title-3-active.xpm,
	  themes/symphony/title-3-inactive.png,
	  themes/symphony/title-3-inactive.xpm,
	  themes/symphony/title-4-active.png,
	  themes/symphony/title-4-active.xpm,
	  themes/symphony/title-4-inactive.png,
	  themes/symphony/title-4-inactive.xpm,
	  themes/symphony/title-5-active.png,
	  themes/symphony/title-5-active.xpm,
	  themes/symphony/title-5-inactive.png,
	  themes/symphony/title-5-inactive.xpm,
	  themes/symphony/top-left-active.png,
	  themes/symphony/top-left-active.xpm,
	  themes/symphony/top-left-inactive.png,
	  themes/symphony/top-left-inactive.xpm,
	  themes/symphony/top-right-active.png,
	  themes/symphony/top-right-active.xpm,
	  themes/symphony/top-right-inactive.png,
	  themes/symphony/top-right-inactive.xpm, themes/tyrex,
	  themes/tyrex/Makefile.am, themes/tyrex/Makefile.in,
	  themes/tyrex/README, themes/tyrex/bottom-active.xpm,
	  themes/tyrex/bottom-inactive.xpm,
	  themes/tyrex/bottom-left-active.xpm,
	  themes/tyrex/bottom-left-inactive.xpm,
	  themes/tyrex/bottom-right-active.xpm,
	  themes/tyrex/bottom-right-inactive.xpm,
	  themes/tyrex/close-active.xpm, themes/tyrex/close-inactive.xpm,
	  themes/tyrex/close-pressed.xpm, themes/tyrex/hide-active.xpm,
	  themes/tyrex/hide-inactive.xpm, themes/tyrex/hide-pressed.xpm,
	  themes/tyrex/left-active.xpm, themes/tyrex/left-inactive.xpm,
	  themes/tyrex/maximize-active.xpm,
	  themes/tyrex/maximize-inactive.xpm,
	  themes/tyrex/maximize-pressed.xpm,
	  themes/tyrex/maximize-toggled-active.xpm,
	  themes/tyrex/maximize-toggled-inactive.xpm,
	  themes/tyrex/maximize-toggled-pressed.xpm,
	  themes/tyrex/menu-active.xpm, themes/tyrex/menu-inactive.xpm,
	  themes/tyrex/menu-pressed.xpm, themes/tyrex/right-active.xpm,
	  themes/tyrex/right-inactive.xpm, themes/tyrex/shade-active.xpm,
	  themes/tyrex/shade-inactive.xpm, themes/tyrex/shade-pressed.xpm,
	  themes/tyrex/shade-toggled-active.xpm,
	  themes/tyrex/shade-toggled-inactive.xpm,
	  themes/tyrex/shade-toggled-pressed.xpm,
	  themes/tyrex/stick-active.xpm, themes/tyrex/stick-inactive.xpm,
	  themes/tyrex/stick-pressed.xpm,
	  themes/tyrex/stick-toggled-active.xpm,
	  themes/tyrex/stick-toggled-inactive.xpm,
	  themes/tyrex/stick-toggled-pressed.xpm, themes/tyrex/themerc,
	  themes/tyrex/title-1-active.png, themes/tyrex/title-1-active.xpm,
	  themes/tyrex/title-1-inactive.png,
	  themes/tyrex/title-1-inactive.xpm,
	  themes/tyrex/title-2-active.png, themes/tyrex/title-2-active.xpm,
	  themes/tyrex/title-2-inactive.png,
	  themes/tyrex/title-2-inactive.xpm,
	  themes/tyrex/title-3-active.png, themes/tyrex/title-3-active.xpm,
	  themes/tyrex/title-3-inactive.png,
	  themes/tyrex/title-3-inactive.xpm,
	  themes/tyrex/title-4-active.png, themes/tyrex/title-4-active.xpm,
	  themes/tyrex/title-4-inactive.png,
	  themes/tyrex/title-4-inactive.xpm,
	  themes/tyrex/title-5-active.png, themes/tyrex/title-5-active.xpm,
	  themes/tyrex/title-5-inactive.png,
	  themes/tyrex/title-5-inactive.xpm,
	  themes/tyrex/top-left-active.png,
	  themes/tyrex/top-left-active.xpm,
	  themes/tyrex/top-left-inactive.png,
	  themes/tyrex/top-left-inactive.xpm,
	  themes/tyrex/top-right-active.png,
	  themes/tyrex/top-right-active.xpm,
	  themes/tyrex/top-right-inactive.png,
	  themes/tyrex/top-right-inactive.xpm: Add some of the themes I
	  had.

2004-07-16 20:11  olivier

	* themes/lineart/title-3-active.png: Use png from previous default
	  theme.

2004-07-10 21:01  perldude

	* themes/totem/maximize-inactive.xpm: patch by LiNuCe

2004-07-09 11:17  olivier

	* themes/lineart/title-3-active.png: Change active title's png
	  layer

2004-07-07 20:30  olivier

	* themes/lineart/title-3-active.png: Simpler gradient

2004-07-07 19:48  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/lineart, themes/lineart/Makefile.am,
	  themes/lineart/Makefile.in, themes/lineart/README,
	  themes/lineart/bottom-active.xpm,
	  themes/lineart/bottom-inactive.xpm,
	  themes/lineart/bottom-left-active.xpm,
	  themes/lineart/bottom-left-inactive.xpm,
	  themes/lineart/bottom-right-active.xpm,
	  themes/lineart/bottom-right-inactive.xpm,
	  themes/lineart/close-active.xpm,
	  themes/lineart/close-inactive.xpm,
	  themes/lineart/close-pressed.xpm, themes/lineart/hide-active.xpm,
	  themes/lineart/hide-inactive.xpm,
	  themes/lineart/hide-pressed.xpm, themes/lineart/left-active.xpm,
	  themes/lineart/left-inactive.xpm,
	  themes/lineart/maximize-active.xpm,
	  themes/lineart/maximize-inactive.xpm,
	  themes/lineart/maximize-pressed.xpm,
	  themes/lineart/maximize-toggled-active.xpm,
	  themes/lineart/maximize-toggled-inactive.xpm,
	  themes/lineart/maximize-toggled-pressed.xpm,
	  themes/lineart/menu-active.xpm, themes/lineart/menu-inactive.xpm,
	  themes/lineart/menu-pressed.xpm, themes/lineart/right-active.xpm,
	  themes/lineart/right-inactive.xpm,
	  themes/lineart/shade-active.xpm,
	  themes/lineart/shade-inactive.xpm,
	  themes/lineart/shade-pressed.xpm,
	  themes/lineart/shade-toggled-active.xpm,
	  themes/lineart/shade-toggled-inactive.xpm,
	  themes/lineart/shade-toggled-pressed.xpm,
	  themes/lineart/stick-active.xpm,
	  themes/lineart/stick-inactive.xpm,
	  themes/lineart/stick-pressed.xpm,
	  themes/lineart/stick-toggled-active.xpm,
	  themes/lineart/stick-toggled-inactive.xpm,
	  themes/lineart/stick-toggled-pressed.xpm, themes/lineart/themerc,
	  themes/lineart/title-1-active.xpm,
	  themes/lineart/title-1-inactive.xpm,
	  themes/lineart/title-2-active.xpm,
	  themes/lineart/title-2-inactive.xpm,
	  themes/lineart/title-3-active.png,
	  themes/lineart/title-3-active.xpm,
	  themes/lineart/title-3-inactive.xpm,
	  themes/lineart/title-4-active.xpm,
	  themes/lineart/title-4-inactive.xpm,
	  themes/lineart/title-5-active.xpm,
	  themes/lineart/title-5-inactive.xpm,
	  themes/lineart/top-left-active.xpm,
	  themes/lineart/top-left-inactive.xpm,
	  themes/lineart/top-right-active.xpm,
	  themes/lineart/top-right-inactive.xpm: Add LineArt theme

2004-06-22 19:45  olivier

	* themes/blackwall/bottom-active.xpm,
	  themes/blackwall/bottom-inactive.xpm,
	  themes/blackwall/bottom-left-active.xpm,
	  themes/blackwall/bottom-left-inactive.xpm,
	  themes/blackwall/bottom-right-active.xpm,
	  themes/blackwall/bottom-right-inactive.xpm,
	  themes/blackwall/close-active.xpm,
	  themes/blackwall/close-inactive.xpm,
	  themes/blackwall/close-pressed.xpm,
	  themes/blackwall/hide-active.xpm,
	  themes/blackwall/hide-inactive.xpm,
	  themes/blackwall/hide-pressed.xpm,
	  themes/blackwall/left-active.xpm,
	  themes/blackwall/left-inactive.xpm,
	  themes/blackwall/maximize-active.xpm,
	  themes/blackwall/maximize-inactive.xpm,
	  themes/blackwall/maximize-pressed.xpm,
	  themes/blackwall/maximize-toggled-active.xpm,
	  themes/blackwall/maximize-toggled-inactive.xpm,
	  themes/blackwall/maximize-toggled-pressed.xpm,
	  themes/blackwall/menu-active.xpm,
	  themes/blackwall/menu-inactive.xpm,
	  themes/blackwall/menu-pressed.xpm,
	  themes/blackwall/right-active.xpm,
	  themes/blackwall/right-inactive.xpm,
	  themes/blackwall/shade-active.xpm,
	  themes/blackwall/shade-inactive.xpm,
	  themes/blackwall/shade-pressed.xpm,
	  themes/blackwall/shade-toggled-active.xpm,
	  themes/blackwall/shade-toggled-inactive.xpm,
	  themes/blackwall/shade-toggled-pressed.xpm,
	  themes/blackwall/stick-active.xpm,
	  themes/blackwall/stick-inactive.xpm,
	  themes/blackwall/stick-pressed.xpm,
	  themes/blackwall/stick-toggled-active.xpm,
	  themes/blackwall/stick-toggled-inactive.xpm,
	  themes/blackwall/stick-toggled-pressed.xpm,
	  themes/blackwall/themerc, themes/blackwall/title-1-active.xpm,
	  themes/blackwall/title-1-inactive.xpm,
	  themes/blackwall/title-2-active.xpm,
	  themes/blackwall/title-2-inactive.xpm,
	  themes/blackwall/title-3-active.xpm,
	  themes/blackwall/title-3-inactive.xpm,
	  themes/blackwall/title-4-active.xpm,
	  themes/blackwall/title-4-inactive.xpm,
	  themes/blackwall/title-5-active.xpm,
	  themes/blackwall/title-5-inactive.xpm,
	  themes/blackwall/top-left-active.xpm,
	  themes/blackwall/top-left-inactive.xpm,
	  themes/blackwall/top-right-active.xpm,
	  themes/blackwall/top-right-inactive.xpm: Simpler blackwall theme

2004-05-25 20:40  olivier

	* themes/gelly/themerc: Tweaking "Gelly" theme

2004-05-13 21:52  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/synthetic, themes/synthetic/Makefile.am,
	  themes/synthetic/Makefile.in, themes/synthetic/README,
	  themes/synthetic/bottom-active.xpm,
	  themes/synthetic/bottom-inactive.xpm,
	  themes/synthetic/bottom-left-active.xpm,
	  themes/synthetic/bottom-left-inactive.xpm,
	  themes/synthetic/bottom-right-active.xpm,
	  themes/synthetic/bottom-right-inactive.xpm,
	  themes/synthetic/close-active.xpm,
	  themes/synthetic/close-inactive.xpm,
	  themes/synthetic/close-pressed.xpm,
	  themes/synthetic/hide-active.xpm,
	  themes/synthetic/hide-inactive.xpm,
	  themes/synthetic/hide-pressed.xpm,
	  themes/synthetic/left-active.xpm,
	  themes/synthetic/left-inactive.xpm,
	  themes/synthetic/maximize-active.xpm,
	  themes/synthetic/maximize-inactive.xpm,
	  themes/synthetic/maximize-pressed.xpm,
	  themes/synthetic/maximize-toggled-active.xpm,
	  themes/synthetic/maximize-toggled-inactive.xpm,
	  themes/synthetic/maximize-toggled-pressed.xpm,
	  themes/synthetic/menu-active.xpm,
	  themes/synthetic/menu-inactive.xpm,
	  themes/synthetic/menu-pressed.xpm,
	  themes/synthetic/right-active.xpm,
	  themes/synthetic/right-inactive.xpm,
	  themes/synthetic/shade-active.xpm,
	  themes/synthetic/shade-inactive.xpm,
	  themes/synthetic/shade-pressed.xpm,
	  themes/synthetic/shade-toggled-active.xpm,
	  themes/synthetic/shade-toggled-inactive.xpm,
	  themes/synthetic/shade-toggled-pressed.xpm,
	  themes/synthetic/stick-active.xpm,
	  themes/synthetic/stick-inactive.xpm,
	  themes/synthetic/stick-pressed.xpm,
	  themes/synthetic/stick-toggled-active.xpm,
	  themes/synthetic/stick-toggled-inactive.xpm,
	  themes/synthetic/stick-toggled-pressed.xpm,
	  themes/synthetic/themerc, themes/synthetic/title-1-active.xpm,
	  themes/synthetic/title-1-inactive.xpm,
	  themes/synthetic/title-2-active.xpm,
	  themes/synthetic/title-2-inactive.xpm,
	  themes/synthetic/title-3-active.xpm,
	  themes/synthetic/title-3-inactive.xpm,
	  themes/synthetic/title-4-active.xpm,
	  themes/synthetic/title-4-inactive.xpm,
	  themes/synthetic/title-5-active.xpm,
	  themes/synthetic/title-5-inactive.xpm,
	  themes/synthetic/top-left-active.xpm,
	  themes/synthetic/top-left-inactive.xpm,
	  themes/synthetic/top-right-active.xpm,
	  themes/synthetic/top-right-inactive.xpm: Add "synthetic" from
	  xfwm4 package

2004-05-03 21:45  olivier

	* Makefile.in, aclocal.m4, configure, install-sh, mkinstalldirs,
	  themes/Makefile.in, themes/adept/Makefile.in,
	  themes/agua/Makefile.in, themes/agualemon/Makefile.in,
	  themes/alternate/Makefile.in, themes/atlanta/Makefile.in,
	  themes/atlanta2/Makefile.in, themes/b5/Makefile.in,
	  themes/b6/Makefile.in, themes/bbs/Makefile.in,
	  themes/beastie/Makefile.in, themes/biz/Makefile.in,
	  themes/blackwall/Makefile.in, themes/buzz/Makefile.in,
	  themes/coldsteel/Makefile.in, themes/coolclean/Makefile.in,
	  themes/crux/Makefile.in, themes/cruxish/Makefile.in,
	  themes/curve/Makefile.in, themes/defcon-IV/Makefile.in,
	  themes/eazel-blue/Makefile.in, themes/elberg/Makefile.in,
	  themes/exocet/Makefile.in, themes/fbx/Makefile.in,
	  themes/g2/Makefile.in, themes/galaxy/Makefile.in,
	  themes/gaudy/Makefile.in, themes/gelly/Makefile.in,
	  themes/gnububble/Makefile.in, themes/gorilla/Makefile.in,
	  themes/gtk/Makefile.in, themes/iceg/Makefile.in,
	  themes/kde/Makefile.in, themes/kde1/Makefile.in,
	  themes/keramik/Makefile.in, themes/kindaker/Makefile.in,
	  themes/kleanux/Makefile.in, themes/koynacity/Makefile.in,
	  themes/linea/Makefile.in, themes/meenee/Makefile.in,
	  themes/metabox/Makefile.in, themes/microcurve/Makefile.in,
	  themes/microdeck/Makefile.in, themes/microdeck2/Makefile.in,
	  themes/microdeck3/Makefile.in, themes/microgui/Makefile.in,
	  themes/mofit/Makefile.in, themes/next/Makefile.in,
	  themes/ops/Makefile.in, themes/oroborus/Makefile.in,
	  themes/perl/Makefile.in, themes/pills/Makefile.in,
	  themes/piranha/Makefile.in, themes/platinum/Makefile.in,
	  themes/prune/Makefile.in, themes/quiet-purple/Makefile.in,
	  themes/quinx/Makefile.in, themes/r9x/Makefile.in,
	  themes/redmond/Makefile.in, themes/redmondxp/Makefile.in,
	  themes/retro/Makefile.in, themes/silverado/Makefile.in,
	  themes/slick/Makefile.in, themes/slimline/Makefile.in,
	  themes/smallscreen/Makefile.in, themes/smoothwall/Makefile.in,
	  themes/tabs/Makefile.in, themes/tgc-large/Makefile.in,
	  themes/tgc/Makefile.in, themes/today/Makefile.in,
	  themes/totem/Makefile.in, themes/trench/Makefile.in,
	  themes/triviality/Makefile.in, themes/tubular/Makefile.in,
	  themes/tux/Makefile.in, themes/variation/Makefile.in,
	  themes/xfce/Makefile.in: Update zh_TW translations from umm
	  <umm@pchome.com.tw>

2004-04-28 17:15  olivier

	* themes/gelly/bottom-left-active.xpm,
	  themes/gelly/bottom-left-inactive.xpm,
	  themes/gelly/left-active.xpm, themes/gelly/left-inactive.xpm,
	  themes/gelly/top-left-active.xpm,
	  themes/gelly/top-left-inactive.xpm: Add light from the left

2004-04-27 19:17  olivier

	* themes/gelly/bottom-left-active.xpm,
	  themes/gelly/bottom-left-inactive.xpm,
	  themes/gelly/bottom-right-active.xpm,
	  themes/gelly/bottom-right-inactive.xpm: Smoother corners a bit

2004-04-26 20:48  olivier

	* Makefile.in, configure, configure.ac, themes/Makefile.in,
	  themes/adept/Makefile.am, themes/adept/Makefile.in,
	  themes/agua/Makefile.am, themes/agua/Makefile.in,
	  themes/agualemon/Makefile.am, themes/agualemon/Makefile.in,
	  themes/alternate/Makefile.am, themes/alternate/Makefile.in,
	  themes/atlanta/Makefile.am, themes/atlanta/Makefile.in,
	  themes/atlanta2/Makefile.am, themes/atlanta2/Makefile.in,
	  themes/b5/Makefile.am, themes/b5/Makefile.in,
	  themes/b6/Makefile.am, themes/b6/Makefile.in,
	  themes/bbs/Makefile.am, themes/bbs/Makefile.in,
	  themes/beastie/Makefile.am, themes/beastie/Makefile.in,
	  themes/biz/Makefile.am, themes/biz/Makefile.in,
	  themes/blackwall/Makefile.am, themes/blackwall/Makefile.in,
	  themes/buzz/Makefile.am, themes/buzz/Makefile.in,
	  themes/coldsteel/Makefile.am, themes/coldsteel/Makefile.in,
	  themes/coolclean/Makefile.am, themes/coolclean/Makefile.in,
	  themes/crux/Makefile.am, themes/crux/Makefile.in,
	  themes/cruxish/Makefile.am, themes/cruxish/Makefile.in,
	  themes/curve/Makefile.am, themes/curve/Makefile.in,
	  themes/defcon-IV/Makefile.am, themes/defcon-IV/Makefile.in,
	  themes/eazel-blue/Makefile.am, themes/eazel-blue/Makefile.in,
	  themes/elberg/Makefile.am, themes/elberg/Makefile.in,
	  themes/exocet/Makefile.am, themes/exocet/Makefile.in,
	  themes/fbx/Makefile.am, themes/fbx/Makefile.in,
	  themes/g2/Makefile.am, themes/g2/Makefile.in,
	  themes/galaxy/Makefile.am, themes/galaxy/Makefile.in,
	  themes/gaudy/Makefile.am, themes/gaudy/Makefile.in,
	  themes/gelly/Makefile.am, themes/gelly/Makefile.in,
	  themes/gelly/close-active.xpm, themes/gelly/close-inactive.xpm,
	  themes/gelly/close-pressed.xpm, themes/gelly/hide-active.xpm,
	  themes/gelly/hide-inactive.xpm, themes/gelly/hide-pressed.xpm,
	  themes/gelly/maximize-active.xpm,
	  themes/gelly/maximize-inactive.xpm,
	  themes/gelly/maximize-pressed.xpm,
	  themes/gelly/maximize-toggled-active.xpm,
	  themes/gelly/maximize-toggled-inactive.xpm,
	  themes/gelly/maximize-toggled-pressed.xpm,
	  themes/gelly/menu-active.xpm, themes/gelly/menu-inactive.xpm,
	  themes/gelly/menu-pressed.xpm, themes/gelly/shade-active.xpm,
	  themes/gelly/shade-inactive.xpm, themes/gelly/shade-pressed.xpm,
	  themes/gelly/shade-toggled-active.xpm,
	  themes/gelly/shade-toggled-inactive.xpm,
	  themes/gelly/shade-toggled-pressed.xpm,
	  themes/gelly/stick-active.xpm, themes/gelly/stick-inactive.xpm,
	  themes/gelly/stick-pressed.xpm,
	  themes/gelly/stick-toggled-active.xpm,
	  themes/gelly/stick-toggled-inactive.xpm,
	  themes/gelly/stick-toggled-pressed.xpm,
	  themes/gnububble/Makefile.am, themes/gnububble/Makefile.in,
	  themes/gorilla/Makefile.am, themes/gorilla/Makefile.in,
	  themes/gtk/Makefile.am, themes/gtk/Makefile.in,
	  themes/iceg/Makefile.am, themes/iceg/Makefile.in,
	  themes/kde/Makefile.am, themes/kde/Makefile.in,
	  themes/kde1/Makefile.am, themes/kde1/Makefile.in,
	  themes/keramik/Makefile.am, themes/keramik/Makefile.in,
	  themes/kindaker/Makefile.am, themes/kindaker/Makefile.in,
	  themes/kleanux/Makefile.am, themes/kleanux/Makefile.in,
	  themes/koynacity/Makefile.am, themes/koynacity/Makefile.in,
	  themes/linea/Makefile.am, themes/linea/Makefile.in,
	  themes/meenee/Makefile.am, themes/meenee/Makefile.in,
	  themes/metabox/Makefile.am, themes/metabox/Makefile.in,
	  themes/microcurve/Makefile.am, themes/microcurve/Makefile.in,
	  themes/microdeck/Makefile.am, themes/microdeck/Makefile.in,
	  themes/microdeck2/Makefile.am, themes/microdeck2/Makefile.in,
	  themes/microdeck3/Makefile.am, themes/microdeck3/Makefile.in,
	  themes/microgui/Makefile.am, themes/microgui/Makefile.in,
	  themes/mofit/Makefile.am, themes/mofit/Makefile.in,
	  themes/next/Makefile.am, themes/next/Makefile.in,
	  themes/ops/Makefile.am, themes/ops/Makefile.in,
	  themes/oroborus/Makefile.am, themes/oroborus/Makefile.in,
	  themes/perl/Makefile.am, themes/perl/Makefile.in,
	  themes/pills/Makefile.am, themes/pills/Makefile.in,
	  themes/piranha/Makefile.am, themes/piranha/Makefile.in,
	  themes/platinum/Makefile.am, themes/platinum/Makefile.in,
	  themes/prune/Makefile.am, themes/prune/Makefile.in,
	  themes/quiet-purple/Makefile.am, themes/quiet-purple/Makefile.in,
	  themes/quinx/Makefile.am, themes/quinx/Makefile.in,
	  themes/r9x/Makefile.am, themes/r9x/Makefile.in,
	  themes/redmond/Makefile.am, themes/redmond/Makefile.in,
	  themes/redmondxp/Makefile.am, themes/redmondxp/Makefile.in,
	  themes/retro/Makefile.am, themes/retro/Makefile.in,
	  themes/silverado/Makefile.am, themes/silverado/Makefile.in,
	  themes/slick/Makefile.am, themes/slick/Makefile.in,
	  themes/slimline/Makefile.am, themes/slimline/Makefile.in,
	  themes/smallscreen/Makefile.am, themes/smallscreen/Makefile.in,
	  themes/smoothwall/Makefile.am, themes/smoothwall/Makefile.in,
	  themes/tabs/Makefile.am, themes/tabs/Makefile.in,
	  themes/tgc-large/Makefile.am, themes/tgc-large/Makefile.in,
	  themes/tgc/Makefile.am, themes/tgc/Makefile.in,
	  themes/today/Makefile.am, themes/today/Makefile.in,
	  themes/totem/Makefile.am, themes/totem/Makefile.in,
	  themes/trench/Makefile.am, themes/trench/Makefile.in,
	  themes/triviality/Makefile.am, themes/triviality/Makefile.in,
	  themes/tubular/Makefile.am, themes/tubular/Makefile.in,
	  themes/tux/Makefile.am, themes/tux/Makefile.in,
	  themes/variation/Makefile.am, themes/variation/Makefile.in,
	  themes/xfce/Makefile.am, themes/xfce/Makefile.in: Got tired of
	  the thread about pax on the ML, reverting.

2004-04-24 20:56  olivier

	* Makefile.in, configure, configure.ac, themes/Makefile.in,
	  themes/adept/Makefile.in, themes/agua/Makefile.in,
	  themes/agualemon/Makefile.in, themes/alternate/Makefile.in,
	  themes/atlanta/Makefile.in, themes/atlanta2/Makefile.in,
	  themes/b5/Makefile.in, themes/b6/Makefile.in,
	  themes/bbs/Makefile.in, themes/beastie/Makefile.in,
	  themes/biz/Makefile.in, themes/blackwall/Makefile.in,
	  themes/buzz/Makefile.in, themes/coldsteel/Makefile.in,
	  themes/coolclean/Makefile.in, themes/crux/Makefile.in,
	  themes/cruxish/Makefile.in, themes/curve/Makefile.in,
	  themes/defcon-IV/Makefile.in, themes/eazel-blue/Makefile.in,
	  themes/elberg/Makefile.in, themes/exocet/Makefile.in,
	  themes/fbx/Makefile.in, themes/g2/Makefile.in,
	  themes/galaxy/Makefile.in, themes/gaudy/Makefile.in,
	  themes/gelly/Makefile.in, themes/gnububble/Makefile.in,
	  themes/gorilla/Makefile.in, themes/gtk/Makefile.in,
	  themes/iceg/Makefile.in, themes/kde/Makefile.in,
	  themes/kde1/Makefile.in, themes/keramik/Makefile.in,
	  themes/kindaker/Makefile.in, themes/kleanux/Makefile.in,
	  themes/koynacity/Makefile.in, themes/linea/Makefile.in,
	  themes/meenee/Makefile.in, themes/metabox/Makefile.in,
	  themes/microcurve/Makefile.in, themes/microdeck/Makefile.in,
	  themes/microdeck2/Makefile.in, themes/microdeck3/Makefile.in,
	  themes/microgui/Makefile.in, themes/mofit/Makefile.in,
	  themes/next/Makefile.in, themes/ops/Makefile.in,
	  themes/oroborus/Makefile.in, themes/perl/Makefile.in,
	  themes/pills/Makefile.in, themes/piranha/Makefile.in,
	  themes/platinum/Makefile.in, themes/prune/Makefile.in,
	  themes/quiet-purple/Makefile.in, themes/quinx/Makefile.in,
	  themes/r9x/Makefile.in, themes/redmond/Makefile.in,
	  themes/redmondxp/Makefile.in, themes/retro/Makefile.in,
	  themes/silverado/Makefile.in, themes/slick/Makefile.in,
	  themes/slimline/Makefile.in, themes/smallscreen/Makefile.in,
	  themes/smoothwall/Makefile.in, themes/tabs/Makefile.in,
	  themes/tgc-large/Makefile.in, themes/tgc/Makefile.in,
	  themes/today/Makefile.in, themes/totem/Makefile.in,
	  themes/trench/Makefile.in, themes/triviality/Makefile.in,
	  themes/tubular/Makefile.in, themes/tux/Makefile.in,
	  themes/variation/Makefile.in, themes/xfce/Makefile.in: Provide an
	  URL to download pax if missing

2004-04-24 12:26  olivier

	* configure.ac, themes/adept/Makefile.am, themes/agua/Makefile.am,
	  themes/agualemon/Makefile.am, themes/alternate/Makefile.am,
	  themes/atlanta/Makefile.am, themes/atlanta2/Makefile.am,
	  themes/b5/Makefile.am, themes/b6/Makefile.am,
	  themes/bbs/Makefile.am, themes/beastie/Makefile.am,
	  themes/biz/Makefile.am, themes/blackwall/Makefile.am,
	  themes/buzz/Makefile.am, themes/coldsteel/Makefile.am,
	  themes/coolclean/Makefile.am, themes/crux/Makefile.am,
	  themes/cruxish/Makefile.am, themes/curve/Makefile.am,
	  themes/defcon-IV/Makefile.am, themes/eazel-blue/Makefile.am,
	  themes/elberg/Makefile.am, themes/exocet/Makefile.am,
	  themes/fbx/Makefile.am, themes/g2/Makefile.am,
	  themes/galaxy/Makefile.am, themes/gaudy/Makefile.am,
	  themes/gelly/Makefile.am, themes/gelly/Makefile.in,
	  themes/gnububble/Makefile.am, themes/gorilla/Makefile.am,
	  themes/gtk/Makefile.am, themes/iceg/Makefile.am,
	  themes/kde/Makefile.am, themes/kde1/Makefile.am,
	  themes/keramik/Makefile.am, themes/kindaker/Makefile.am,
	  themes/kleanux/Makefile.am, themes/koynacity/Makefile.am,
	  themes/linea/Makefile.am, themes/meenee/Makefile.am,
	  themes/metabox/Makefile.am, themes/microcurve/Makefile.am,
	  themes/microdeck/Makefile.am, themes/microdeck2/Makefile.am,
	  themes/microdeck3/Makefile.am, themes/microgui/Makefile.am,
	  themes/mofit/Makefile.am, themes/next/Makefile.am,
	  themes/ops/Makefile.am, themes/oroborus/Makefile.am,
	  themes/perl/Makefile.am, themes/pills/Makefile.am,
	  themes/piranha/Makefile.am, themes/platinum/Makefile.am,
	  themes/prune/Makefile.am, themes/quiet-purple/Makefile.am,
	  themes/quinx/Makefile.am, themes/r9x/Makefile.am,
	  themes/redmond/Makefile.am, themes/redmondxp/Makefile.am,
	  themes/retro/Makefile.am, themes/silverado/Makefile.am,
	  themes/slick/Makefile.am, themes/slimline/Makefile.am,
	  themes/smallscreen/Makefile.am, themes/smoothwall/Makefile.am,
	  themes/tabs/Makefile.am, themes/tgc-large/Makefile.am,
	  themes/tgc/Makefile.am, themes/today/Makefile.am,
	  themes/totem/Makefile.am, themes/trench/Makefile.am,
	  themes/triviality/Makefile.am, themes/tubular/Makefile.am,
	  themes/tux/Makefile.am, themes/variation/Makefile.am,
	  themes/xfce/Makefile.am: Use pax instead of tar as suggested by
	  Benny - Makes thing a lot simpler

2004-04-24 06:59  olivier

	* themes/adept/Makefile.am, themes/adept/Makefile.in,
	  themes/agua/Makefile.am, themes/agua/Makefile.in,
	  themes/agualemon/Makefile.am, themes/agualemon/Makefile.in,
	  themes/alternate/Makefile.am, themes/alternate/Makefile.in,
	  themes/atlanta/Makefile.am, themes/atlanta/Makefile.in,
	  themes/atlanta2/Makefile.am, themes/atlanta2/Makefile.in,
	  themes/b5/Makefile.am, themes/b5/Makefile.in,
	  themes/b6/Makefile.am, themes/b6/Makefile.in,
	  themes/bbs/Makefile.am, themes/bbs/Makefile.in,
	  themes/beastie/Makefile.am, themes/beastie/Makefile.in,
	  themes/biz/Makefile.am, themes/biz/Makefile.in,
	  themes/blackwall/Makefile.am, themes/blackwall/Makefile.in,
	  themes/buzz/Makefile.am, themes/buzz/Makefile.in,
	  themes/coldsteel/Makefile.am, themes/coldsteel/Makefile.in,
	  themes/coolclean/Makefile.am, themes/coolclean/Makefile.in,
	  themes/crux/Makefile.am, themes/crux/Makefile.in,
	  themes/cruxish/Makefile.am, themes/cruxish/Makefile.in,
	  themes/curve/Makefile.am, themes/curve/Makefile.in,
	  themes/defcon-IV/Makefile.am, themes/defcon-IV/Makefile.in,
	  themes/eazel-blue/Makefile.am, themes/eazel-blue/Makefile.in,
	  themes/elberg/Makefile.am, themes/elberg/Makefile.in,
	  themes/exocet/Makefile.am, themes/exocet/Makefile.in,
	  themes/fbx/Makefile.am, themes/fbx/Makefile.in,
	  themes/g2/Makefile.am, themes/g2/Makefile.in,
	  themes/galaxy/Makefile.am, themes/galaxy/Makefile.in,
	  themes/gaudy/Makefile.am, themes/gaudy/Makefile.in,
	  themes/gelly/Makefile.am, themes/gelly/Makefile.in,
	  themes/gnububble/Makefile.am, themes/gnububble/Makefile.in,
	  themes/gorilla/Makefile.am, themes/gorilla/Makefile.in,
	  themes/gtk/Makefile.am, themes/gtk/Makefile.in,
	  themes/iceg/Makefile.am, themes/iceg/Makefile.in,
	  themes/kde/Makefile.am, themes/kde/Makefile.in,
	  themes/kde1/Makefile.am, themes/kde1/Makefile.in,
	  themes/keramik/Makefile.am, themes/keramik/Makefile.in,
	  themes/kindaker/Makefile.am, themes/kindaker/Makefile.in,
	  themes/kleanux/Makefile.am, themes/kleanux/Makefile.in,
	  themes/koynacity/Makefile.am, themes/koynacity/Makefile.in,
	  themes/linea/Makefile.am, themes/linea/Makefile.in,
	  themes/meenee/Makefile.am, themes/meenee/Makefile.in,
	  themes/metabox/Makefile.am, themes/metabox/Makefile.in,
	  themes/microcurve/Makefile.am, themes/microcurve/Makefile.in,
	  themes/microdeck/Makefile.am, themes/microdeck/Makefile.in,
	  themes/microdeck2/Makefile.am, themes/microdeck2/Makefile.in,
	  themes/microdeck3/Makefile.am, themes/microdeck3/Makefile.in,
	  themes/microgui/Makefile.am, themes/microgui/Makefile.in,
	  themes/mofit/Makefile.am, themes/mofit/Makefile.in,
	  themes/next/Makefile.am, themes/next/Makefile.in,
	  themes/ops/Makefile.am, themes/ops/Makefile.in,
	  themes/oroborus/Makefile.am, themes/oroborus/Makefile.in,
	  themes/perl/Makefile.am, themes/perl/Makefile.in,
	  themes/pills/Makefile.am, themes/pills/Makefile.in,
	  themes/piranha/Makefile.am, themes/piranha/Makefile.in,
	  themes/platinum/Makefile.am, themes/platinum/Makefile.in,
	  themes/prune/Makefile.am, themes/prune/Makefile.in,
	  themes/quiet-purple/Makefile.am, themes/quiet-purple/Makefile.in,
	  themes/quinx/Makefile.am, themes/quinx/Makefile.in,
	  themes/r9x/Makefile.am, themes/r9x/Makefile.in,
	  themes/redmond/Makefile.am, themes/redmond/Makefile.in,
	  themes/redmondxp/Makefile.am, themes/redmondxp/Makefile.in,
	  themes/retro/Makefile.am, themes/retro/Makefile.in,
	  themes/silverado/Makefile.am, themes/silverado/Makefile.in,
	  themes/slick/Makefile.am, themes/slick/Makefile.in,
	  themes/slimline/Makefile.am, themes/slimline/Makefile.in,
	  themes/smallscreen/Makefile.am, themes/smallscreen/Makefile.in,
	  themes/smoothwall/Makefile.am, themes/smoothwall/Makefile.in,
	  themes/tabs/Makefile.am, themes/tabs/Makefile.in,
	  themes/tgc-large/Makefile.am, themes/tgc-large/Makefile.in,
	  themes/tgc/Makefile.am, themes/tgc/Makefile.in,
	  themes/today/Makefile.am, themes/today/Makefile.in,
	  themes/totem/Makefile.am, themes/totem/Makefile.in,
	  themes/trench/Makefile.am, themes/trench/Makefile.in,
	  themes/triviality/Makefile.am, themes/triviality/Makefile.in,
	  themes/tubular/Makefile.am, themes/tubular/Makefile.in,
	  themes/tux/Makefile.am, themes/tux/Makefile.in,
	  themes/variation/Makefile.am, themes/variation/Makefile.in,
	  themes/xfce/Makefile.am, themes/xfce/Makefile.in: Improve theme
	  install

2004-04-23 22:03  olivier

	* themes/adept/Makefile.am, themes/adept/Makefile.in,
	  themes/agua/Makefile.am, themes/agua/Makefile.in,
	  themes/agualemon/Makefile.am, themes/agualemon/Makefile.in,
	  themes/alternate/Makefile.am, themes/alternate/Makefile.in,
	  themes/atlanta/Makefile.am, themes/atlanta/Makefile.in,
	  themes/atlanta2/Makefile.am, themes/atlanta2/Makefile.in,
	  themes/b5/Makefile.am, themes/b5/Makefile.in,
	  themes/b6/Makefile.am, themes/b6/Makefile.in,
	  themes/bbs/Makefile.am, themes/bbs/Makefile.in,
	  themes/beastie/Makefile.am, themes/beastie/Makefile.in,
	  themes/biz/Makefile.am, themes/biz/Makefile.in,
	  themes/blackwall/Makefile.am, themes/blackwall/Makefile.in,
	  themes/buzz/Makefile.am, themes/buzz/Makefile.in,
	  themes/coldsteel/Makefile.am, themes/coldsteel/Makefile.in,
	  themes/coolclean/Makefile.am, themes/coolclean/Makefile.in,
	  themes/crux/Makefile.am, themes/crux/Makefile.in,
	  themes/cruxish/Makefile.am, themes/cruxish/Makefile.in,
	  themes/curve/Makefile.am, themes/curve/Makefile.in,
	  themes/defcon-IV/Makefile.am, themes/defcon-IV/Makefile.in,
	  themes/eazel-blue/Makefile.am, themes/eazel-blue/Makefile.in,
	  themes/elberg/Makefile.am, themes/elberg/Makefile.in,
	  themes/exocet/Makefile.am, themes/exocet/Makefile.in,
	  themes/fbx/Makefile.am, themes/fbx/Makefile.in,
	  themes/g2/Makefile.am, themes/g2/Makefile.in,
	  themes/galaxy/Makefile.am, themes/galaxy/Makefile.in,
	  themes/gaudy/Makefile.am, themes/gaudy/Makefile.in,
	  themes/gelly/Makefile.am, themes/gelly/Makefile.in,
	  themes/gnububble/Makefile.am, themes/gnububble/Makefile.in,
	  themes/gorilla/Makefile.am, themes/gorilla/Makefile.in,
	  themes/gtk/Makefile.am, themes/gtk/Makefile.in,
	  themes/iceg/Makefile.am, themes/iceg/Makefile.in,
	  themes/kde/Makefile.am, themes/kde/Makefile.in,
	  themes/kde1/Makefile.am, themes/kde1/Makefile.in,
	  themes/keramik/Makefile.am, themes/keramik/Makefile.in,
	  themes/kindaker/Makefile.am, themes/kindaker/Makefile.in,
	  themes/kleanux/Makefile.am, themes/kleanux/Makefile.in,
	  themes/koynacity/Makefile.am, themes/koynacity/Makefile.in,
	  themes/linea/Makefile.am, themes/linea/Makefile.in,
	  themes/meenee/Makefile.am, themes/meenee/Makefile.in,
	  themes/metabox/Makefile.am, themes/metabox/Makefile.in,
	  themes/microcurve/Makefile.am, themes/microcurve/Makefile.in,
	  themes/microdeck/Makefile.am, themes/microdeck/Makefile.in,
	  themes/microdeck2/Makefile.am, themes/microdeck2/Makefile.in,
	  themes/microdeck3/Makefile.am, themes/microdeck3/Makefile.in,
	  themes/microgui/Makefile.am, themes/microgui/Makefile.in,
	  themes/mofit/Makefile.am, themes/mofit/Makefile.in,
	  themes/next/Makefile.am, themes/next/Makefile.in,
	  themes/ops/Makefile.am, themes/ops/Makefile.in,
	  themes/oroborus/Makefile.am, themes/oroborus/Makefile.in,
	  themes/perl/Makefile.am, themes/perl/Makefile.in,
	  themes/pills/Makefile.am, themes/pills/Makefile.in,
	  themes/piranha/Makefile.am, themes/piranha/Makefile.in,
	  themes/platinum/Makefile.am, themes/platinum/Makefile.in,
	  themes/prune/Makefile.am, themes/prune/Makefile.in,
	  themes/quiet-purple/Makefile.am, themes/quiet-purple/Makefile.in,
	  themes/quinx/Makefile.am, themes/quinx/Makefile.in,
	  themes/r9x/Makefile.am, themes/r9x/Makefile.in,
	  themes/redmond/Makefile.am, themes/redmond/Makefile.in,
	  themes/redmondxp/Makefile.am, themes/redmondxp/Makefile.in,
	  themes/retro/Makefile.am, themes/retro/Makefile.in,
	  themes/silverado/Makefile.am, themes/silverado/Makefile.in,
	  themes/slick/Makefile.am, themes/slick/Makefile.in,
	  themes/slimline/Makefile.am, themes/slimline/Makefile.in,
	  themes/smallscreen/Makefile.am, themes/smallscreen/Makefile.in,
	  themes/smoothwall/Makefile.am, themes/smoothwall/Makefile.in,
	  themes/tabs/Makefile.am, themes/tabs/Makefile.in,
	  themes/tgc-large/Makefile.am, themes/tgc-large/Makefile.in,
	  themes/tgc/Makefile.am, themes/tgc/Makefile.in,
	  themes/today/Makefile.am, themes/today/Makefile.in,
	  themes/totem/Makefile.am, themes/totem/Makefile.in,
	  themes/trench/Makefile.am, themes/trench/Makefile.in,
	  themes/triviality/Makefile.am, themes/triviality/Makefile.in,
	  themes/tubular/Makefile.am, themes/tubular/Makefile.in,
	  themes/tux/Makefile.am, themes/tux/Makefile.in,
	  themes/variation/Makefile.am, themes/variation/Makefile.in,
	  themes/xfce/Makefile.am, themes/xfce/Makefile.in: Try to speed up
	  install by using tar to copy the files

2004-04-23 21:00  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/gelly, themes/gelly/Makefile.am, themes/gelly/Makefile.in,
	  themes/gelly/README, themes/gelly/bottom-active.xpm,
	  themes/gelly/bottom-inactive.xpm,
	  themes/gelly/bottom-left-active.xpm,
	  themes/gelly/bottom-left-inactive.xpm,
	  themes/gelly/bottom-right-active.xpm,
	  themes/gelly/bottom-right-inactive.xpm,
	  themes/gelly/close-active.xpm, themes/gelly/close-inactive.xpm,
	  themes/gelly/close-pressed.xpm, themes/gelly/hide-active.xpm,
	  themes/gelly/hide-inactive.xpm, themes/gelly/hide-pressed.xpm,
	  themes/gelly/left-active.xpm, themes/gelly/left-inactive.xpm,
	  themes/gelly/maximize-active.xpm,
	  themes/gelly/maximize-inactive.xpm,
	  themes/gelly/maximize-pressed.xpm,
	  themes/gelly/maximize-toggled-active.xpm,
	  themes/gelly/maximize-toggled-inactive.xpm,
	  themes/gelly/maximize-toggled-pressed.xpm,
	  themes/gelly/menu-active.xpm, themes/gelly/menu-inactive.xpm,
	  themes/gelly/menu-pressed.xpm, themes/gelly/right-active.xpm,
	  themes/gelly/right-inactive.xpm, themes/gelly/shade-active.xpm,
	  themes/gelly/shade-inactive.xpm, themes/gelly/shade-pressed.xpm,
	  themes/gelly/shade-toggled-active.xpm,
	  themes/gelly/shade-toggled-inactive.xpm,
	  themes/gelly/shade-toggled-pressed.xpm,
	  themes/gelly/stick-active.xpm, themes/gelly/stick-inactive.xpm,
	  themes/gelly/stick-pressed.xpm,
	  themes/gelly/stick-toggled-active.xpm,
	  themes/gelly/stick-toggled-inactive.xpm,
	  themes/gelly/stick-toggled-pressed.xpm, themes/gelly/themerc,
	  themes/gelly/title-1-active.png, themes/gelly/title-1-active.xpm,
	  themes/gelly/title-1-inactive.png,
	  themes/gelly/title-1-inactive.xpm,
	  themes/gelly/title-2-active.png, themes/gelly/title-2-active.xpm,
	  themes/gelly/title-2-inactive.png,
	  themes/gelly/title-2-inactive.xpm,
	  themes/gelly/title-3-active.png, themes/gelly/title-3-active.xpm,
	  themes/gelly/title-3-inactive.png,
	  themes/gelly/title-3-inactive.xpm,
	  themes/gelly/title-4-active.png, themes/gelly/title-4-active.xpm,
	  themes/gelly/title-4-inactive.png,
	  themes/gelly/title-4-inactive.xpm,
	  themes/gelly/title-5-active.png, themes/gelly/title-5-active.xpm,
	  themes/gelly/title-5-inactive.png,
	  themes/gelly/title-5-inactive.xpm,
	  themes/gelly/top-left-active.png,
	  themes/gelly/top-left-active.xpm,
	  themes/gelly/top-left-inactive.png,
	  themes/gelly/top-left-inactive.xpm,
	  themes/gelly/top-right-active.png,
	  themes/gelly/top-right-active.xpm,
	  themes/gelly/top-right-inactive.png,
	  themes/gelly/top-right-inactive.xpm: Add new theme

2004-04-06 19:32  olivier

	* configure, configure.ac: Chnage package version to 4.1.0

2004-03-16 21:13  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/smoothwall, themes/smoothwall/Makefile.am,
	  themes/smoothwall/Makefile.in, themes/smoothwall/README,
	  themes/smoothwall/bottom-active.xpm,
	  themes/smoothwall/bottom-inactive.xpm,
	  themes/smoothwall/bottom-left-active.xpm,
	  themes/smoothwall/bottom-left-inactive.xpm,
	  themes/smoothwall/bottom-right-active.xpm,
	  themes/smoothwall/bottom-right-inactive.xpm,
	  themes/smoothwall/close-active.xpm,
	  themes/smoothwall/close-inactive.xpm,
	  themes/smoothwall/close-pressed.xpm,
	  themes/smoothwall/hide-active.xpm,
	  themes/smoothwall/hide-inactive.xpm,
	  themes/smoothwall/hide-pressed.xpm,
	  themes/smoothwall/left-active.xpm,
	  themes/smoothwall/left-inactive.xpm,
	  themes/smoothwall/maximize-active.xpm,
	  themes/smoothwall/maximize-inactive.xpm,
	  themes/smoothwall/maximize-pressed.xpm,
	  themes/smoothwall/maximize-toggled-active.xpm,
	  themes/smoothwall/maximize-toggled-inactive.xpm,
	  themes/smoothwall/maximize-toggled-pressed.xpm,
	  themes/smoothwall/menu-active.xpm,
	  themes/smoothwall/menu-inactive.xpm,
	  themes/smoothwall/menu-pressed.xpm,
	  themes/smoothwall/right-active.xpm,
	  themes/smoothwall/right-inactive.xpm,
	  themes/smoothwall/shade-active.xpm,
	  themes/smoothwall/shade-inactive.xpm,
	  themes/smoothwall/shade-pressed.xpm,
	  themes/smoothwall/shade-toggled-active.xpm,
	  themes/smoothwall/shade-toggled-inactive.xpm,
	  themes/smoothwall/shade-toggled-pressed.xpm,
	  themes/smoothwall/stick-active.xpm,
	  themes/smoothwall/stick-inactive.xpm,
	  themes/smoothwall/stick-pressed.xpm,
	  themes/smoothwall/stick-toggled-active.xpm,
	  themes/smoothwall/stick-toggled-inactive.xpm,
	  themes/smoothwall/stick-toggled-pressed.xpm,
	  themes/smoothwall/themerc, themes/smoothwall/title-1-active.xpm,
	  themes/smoothwall/title-1-inactive.xpm,
	  themes/smoothwall/title-2-active.xpm,
	  themes/smoothwall/title-2-inactive.xpm,
	  themes/smoothwall/title-3-active.xpm,
	  themes/smoothwall/title-3-inactive.xpm,
	  themes/smoothwall/title-4-active.xpm,
	  themes/smoothwall/title-4-inactive.xpm,
	  themes/smoothwall/title-5-active.xpm,
	  themes/smoothwall/title-5-inactive.xpm,
	  themes/smoothwall/top-left-active.xpm,
	  themes/smoothwall/top-left-inactive.xpm,
	  themes/smoothwall/top-right-active.xpm,
	  themes/smoothwall/top-right-inactive.xpm: Add "smoothwall" theme.
	  Content subject to change without notice.

2004-03-07 14:25  olivier

	* configure, configure.ac, themes/Makefile.am, themes/Makefile.in,
	  themes/blackwall, themes/blackwall/Makefile.am,
	  themes/blackwall/Makefile.in, themes/blackwall/README,
	  themes/blackwall/bottom-active.xpm,
	  themes/blackwall/bottom-inactive.xpm,
	  themes/blackwall/bottom-left-active.xpm,
	  themes/blackwall/bottom-left-inactive.xpm,
	  themes/blackwall/bottom-right-active.xpm,
	  themes/blackwall/bottom-right-inactive.xpm,
	  themes/blackwall/close-active.xpm,
	  themes/blackwall/close-inactive.xpm,
	  themes/blackwall/close-pressed.xpm,
	  themes/blackwall/hide-active.xpm,
	  themes/blackwall/hide-inactive.xpm,
	  themes/blackwall/hide-pressed.xpm,
	  themes/blackwall/left-active.xpm,
	  themes/blackwall/left-inactive.xpm,
	  themes/blackwall/maximize-active.xpm,
	  themes/blackwall/maximize-inactive.xpm,
	  themes/blackwall/maximize-pressed.xpm,
	  themes/blackwall/maximize-toggled-active.xpm,
	  themes/blackwall/maximize-toggled-inactive.xpm,
	  themes/blackwall/maximize-toggled-pressed.xpm,
	  themes/blackwall/menu-active.xpm,
	  themes/blackwall/menu-inactive.xpm,
	  themes/blackwall/menu-pressed.xpm,
	  themes/blackwall/right-active.xpm,
	  themes/blackwall/right-inactive.xpm,
	  themes/blackwall/shade-active.xpm,
	  themes/blackwall/shade-inactive.xpm,
	  themes/blackwall/shade-pressed.xpm,
	  themes/blackwall/shade-toggled-active.xpm,
	  themes/blackwall/shade-toggled-inactive.xpm,
	  themes/blackwall/shade-toggled-pressed.xpm,
	  themes/blackwall/stick-active.xpm,
	  themes/blackwall/stick-inactive.xpm,
	  themes/blackwall/stick-pressed.xpm,
	  themes/blackwall/stick-toggled-active.xpm,
	  themes/blackwall/stick-toggled-inactive.xpm,
	  themes/blackwall/stick-toggled-pressed.xpm,
	  themes/blackwall/themerc, themes/blackwall/title-1-active.xpm,
	  themes/blackwall/title-1-inactive.xpm,
	  themes/blackwall/title-2-active.xpm,
	  themes/blackwall/title-2-inactive.xpm,
	  themes/blackwall/title-3-active.xpm,
	  themes/blackwall/title-3-inactive.xpm,
	  themes/blackwall/title-4-active.xpm,
	  themes/blackwall/title-4-inactive.xpm,
